;;
;; DO NOT EDIT THIS FILE
;;
;; this file is automatically generated from baxter.dae on (Linux kokada-t440s 3.13.0-39-generic x86_64) at Wed Nov 26 23:49:41 2014

;;
;; /home/k-okada/catkin_ws/ws_baxter_l/src/jsk_robot/jsk_baxter_robot/baxtereus $ /home/k-okada/catkin_ws/ws_baxter_l/devel/lib/euscollada/collada2eus baxter.dae baxter.yaml baxter.l 
;;

;; copy euscollada-robot class definition from euscollada/src/euscollada-robot.l
;;
(defclass euscollada-robot
;; This euscollada-robot class is for robots converted from collada files.
;; This class provides :init-ending override.
  :super robot-model
  :slots ()
  )
(defmethod euscollada-robot
  (:init-ending
   ()
   ;; fix all links' mass properties ;; root link relative (collada) -> link local (euslisp)
   (dolist (l links)
     (setq (l . acentroid) (send l :inverse-transform-vector
                                 (send (send (car links) :worldcoords) :transform-vector
                                       (l . acentroid))))
     (setq (l . inertia-tensor) (m* (transpose (send l :worldrot))
                                    (m* (send (car links) :worldrot)
                                        (l . inertia-tensor))))
     )
   (send-super :init-ending)
   (send self :make-collision-model-for-links)

   ;;
   (dolist (j (mapcan #'(lambda (x) (if (and (derivedp (cdr x) joint)
					     (not (memq (cdr x) (send self :joint-list))))
					(list (cdr x)))) (send self :slots)))
     (send (send j :child-link) :add-joint j)
     (send (send j :child-link) :add-parent-link (send j :parent-link))
     (send (send j :parent-link) :add-child-links (send j :child-link)))
   )
  (:change-visual
   (&optional (visual :convex))
   (dolist (lk (send self :links))
     (dolist (bd (send lk :bodies))
       (when (derivedp bd collada-body)
         (send bd :change-visual visual)))))
  ;; fullbody-inverse-kinematics overwrite
  ;;  reduce root-link's weight based on leg's joint limit
  ;;  increase stop and cog-gain
  (:fullbody-inverse-kinematics
   (target-coords &rest args &key (stop 250) (cog-gain 2.0) (additional-weight-list) &allow-other-keys)
   (let* ((leg-ul (send self :calc-union-link-list (send self :legs :links))))
     (send self :reset-joint-angle-limit-weight-old leg-ul)
     (send-message* self robot-model :fullbody-inverse-kinematics
                    target-coords
                    :stop stop :cog-gain cog-gain
                    :additional-weight-list
                    (append
                     additional-weight-list
                     (list
                      (list (car (send self :links))
                            #'(lambda ()
                                ;; set root-link 6dof-joint's weight based on legs' joint limit
                                (let* ((min-weight
                                        (reduce #'(lambda (x y) (min x y))
                                                (coerce (send self :calc-inverse-kinematics-weight-from-link-list
                                                              leg-ul :union-link-list leg-ul) cons))))
                                  (fill (instantiate float-vector 6) min-weight)))
                            )
                      ))
                    args)
     ))
  ;; make collision model from faces or gl-vertices
  (:make-collision-model-for-links
   (&key (fat 0) (collision-func 'pqp-collision-check) ((:links ls) (send self :links)))
   (dolist (ll ls)
     (unless (send ll :get (read-from-string (format nil ":~Amodel"
                                                     (string-right-trim "-COLLISION-CHECK" (string collision-func)))))
       (send ll
             (read-from-string
              (format nil ":make-~Amodel"
                      (string-right-trim "-COLLISION-CHECK" (string collision-func))))
             :fat fat
             :faces (flatten (mapcar #'(lambda (x)
                                         (cond
                                          ((find-method x :def-gl-vertices)
                                           (send (x . glvertices) :convert-to-faces :wrt :world))
                                          (t
                                           (send x :faces))))
                                     (send ll :bodies)))))
     )
   )
  )

;; copy euscollada-body class definition from euscollada/src/euscollada-robot.l
(defclass collada-body
  :super body
  :slots (glvertices)
  )
(defmethod collada-body
  (:draw (vwr)
   (when glvertices
     (send glvertices :draw vwr)))
  (:set-color (&rest args)
   (send-super* :set-color args)
   (when glvertices (send* glvertices :set-color args)))
  (:change-visual
   (&optional (visual :convex))
   (case visual
     ((list :convex :hull :convex-hull)
      (unless (send self :get :original-mesh)
        (send self :put :original-mesh glvertices)) ;; store original mesh
      (let* ((org-mesh (send self :get :original-mesh))
             (org-cds (send org-mesh :copy-worldcoords))
             (glv (gl::make-glvertices-from-faces (send self :faces))))
        (send glv :set-offset (send org-cds :inverse-transformation))
        (send glv :transform org-cds)
        (send org-mesh :assoc glv)
        (setq glvertices glv)
        glv))
     ((list :original :mesh :glvertices :original-mesh)
      (let ((org-mesh (send self :get :original-mesh)))
        (when org-mesh
          (dolist (d (send org-mesh :descendants)) ;; dissoc all discendants
            (send org-mesh :dissoc d))
          (setq glvertices org-mesh)
          org-mesh)))
     ))
  )
;;
(defun baxter () (setq *baxter* (instance baxter-robot :init)))

(defclass baxter-robot
  :super euscollada-robot
  :slots (collision_head_1_jt collision_head_2_jt display_joint_jt dummy_jt head_camera_jt head_nod_jt head_pan_jt left_e0_jt left_e0_fixed_jt left_e1_jt left_endpoint_jt left_gripper_base_jt left_hand_jt left_hand_accelerometer_jt left_hand_camera_jt left_hand_camera_axis_jt left_hand_range_jt left_s0_jt left_s1_jt left_torso_arm_mount_jt left_torso_itb_fixed_jt left_w0_jt left_w0_fixed_jt left_w0_to_itb_fixed_jt left_w1_jt left_w2_jt pedestal_fixed_jt right_e0_jt right_e0_fixed_jt right_e1_jt right_endpoint_jt right_gripper_base_jt right_hand_jt right_hand_accelerometer_jt right_hand_camera_jt right_hand_camera_axis_jt right_hand_range_jt right_s0_jt right_s1_jt right_torso_arm_mount_jt right_torso_itb_fixed_jt right_w0_jt right_w0_fixed_jt right_w0_to_itb_fixed_jt right_w1_jt right_w2_jt sonar_s0_jt torso_t0_jt collision_head_link_1_lk collision_head_link_2_lk dummyhead1_lk head_camera_lk display_lk screen_lk head_lk left_arm_itb_lk left_gripper_lk left_gripper_base_lk left_hand_accelerometer_lk left_hand_camera_lk left_hand_camera_axis_lk left_hand_range_lk left_hand_lk left_wrist_lk left_lower_forearm_lk left_upper_forearm_lk left_upper_forearm_visual_lk left_lower_elbow_lk left_upper_elbow_lk left_upper_elbow_visual_lk left_lower_shoulder_lk left_upper_shoulder_lk left_arm_mount_lk left_torso_itb_lk pedestal_lk right_arm_itb_lk right_gripper_lk right_gripper_base_lk right_hand_accelerometer_lk right_hand_camera_lk right_hand_camera_axis_lk right_hand_range_lk right_hand_lk right_wrist_lk right_lower_forearm_lk right_upper_forearm_lk right_upper_forearm_visual_lk right_lower_elbow_lk right_upper_elbow_lk right_upper_elbow_visual_lk right_lower_shoulder_lk right_upper_shoulder_lk right_arm_mount_lk right_torso_itb_lk sonar_ring_lk torso_lk base_lk hard-coded-pose-table))
(defmethod baxter-robot
  (:init
   (&rest args)
   (let ()
     (send-super* :init :name "baxter" args)

     ;; node id=vkmodel0_node1, name=collision_head_link_1, sid=node1
     (let ( b_gkmodel0_collision_head_link_1_geom0)
       ;; define bodyset-link for collision_head_link_1 : vkmodel0_node1
       (setq b_gkmodel0_collision_head_link_1_geom0 (instance baxter_gkmodel0_collision_head_link_1_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_collision_head_link_1_geom0,domNode=collision_head_link_1,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_collision_head_link_1_geom0 :transform localcds :world)
       )
       (setq collision_head_link_1_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_collision_head_link_1_geom0)
                       :name "collision_head_link_1"))
       (send collision_head_link_1_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 1.1000000000000000e+02 0.0000000000000000e+00 7.5000000000000000e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (collision_head_link_1_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (collision_head_link_1_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=collision_head_link_1_lk,domNode=collision_head_link_1,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send collision_head_link_1_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send collision_head_link_1_lk :transform
             (make-coords :pos (float-vector 1.1000000000000000e+02 0.0000000000000000e+00 7.5000000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node2, name=collision_head_link_2, sid=node2
     (let ( b_gkmodel0_collision_head_link_2_geom0)
       ;; define bodyset-link for collision_head_link_2 : vkmodel0_node2
       (setq b_gkmodel0_collision_head_link_2_geom0 (instance baxter_gkmodel0_collision_head_link_2_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_collision_head_link_2_geom0,domNode=collision_head_link_2,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_collision_head_link_2_geom0 :transform localcds :world)
       )
       (setq collision_head_link_2_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_collision_head_link_2_geom0)
                       :name "collision_head_link_2"))
       (send collision_head_link_2_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 1.1000000000000000e+02 0.0000000000000000e+00 7.5000000000000000e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (collision_head_link_2_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (collision_head_link_2_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=collision_head_link_2_lk,domNode=collision_head_link_2,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send collision_head_link_2_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send collision_head_link_2_lk :transform
             (make-coords :pos (float-vector 1.1000000000000000e+02 0.0000000000000000e+00 7.5000000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node4, name=dummyhead1, sid=node4
     (let ()
       ;; define cascaded-coords for dummyhead1
       (setq dummyhead1_lk (instance bodyset-link :init (make-cascoords) :name "dummyhead1"))
       (send dummyhead1_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 6.0000000000000000e+01 0.0000000000000000e+00 6.8600000000000000e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (dummyhead1_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (dummyhead1_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=dummyhead1_lk,domNode=dummyhead1,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -9.5300000000000011e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send dummyhead1_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node6, name=head_camera, sid=node6
     (let ()
       ;; define cascaded-coords for head_camera
       (setq head_camera_lk (instance bodyset-link :init (make-cascoords) :name "head_camera"))
       (send head_camera_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 1.8839000000000001e+02 0.0000000000000000e+00 7.4968000000000006e+02) :rot (matrix-exponent (scale 2.2011165158772381e+00 (float-vector 6.0896069317906520e-01 6.0896069317608337e-01 5.0826543098008981e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (head_camera_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (head_camera_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=head_camera_lk,domNode=head_camera,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -9.5300000000000011e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.2839000000000001e+02 0.0000000000000000e+00 6.3680000000000000e+01)
                          :angle 2.2011165158772381e+00 :axis (float-vector 6.0896069317906520e-01 6.0896069317608337e-01 5.0826543098008981e-01)) :local)
       (send head_camera_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node3, name=display, sid=node3
     (let ( b_gkmodel0_display_geom0)
       ;; define bodyset-link for display : vkmodel0_node3
       (setq b_gkmodel0_display_geom0 (instance baxter_gkmodel0_display_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_display_geom0,domNode=display,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.6179938779914941e-01 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_display_geom0 :transform localcds :world)
       )
       (setq display_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_display_geom0)
                       :name "display"))
       (send display_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 1.7983908962155570e+02 1.4012790927608881e-11 6.7025785301153269e+02) :rot (matrix-exponent (scale 2.2011165158772381e+00 (float-vector 6.0896069317906520e-01 6.0896069317608337e-01 5.0826543098008981e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (display_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (display_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=display_lk,domNode=display,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send display_lk :transform
             (make-coords :pos (float-vector 3.4700000000000003e+01 9.5300000000000011e+00 1.6991336115879110e-10)
                          :angle 1.5707963267900003e+00 :axis (float-vector -0.0000000000000000e+00 1.0000000000000000e+00 -0.0000000000000000e+00)) :local)
       (send display_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 -1.6000000000000000e+01 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node46, name=screen, sid=node46
     (let ( b_gkmodel0_screen_geom0)
       ;; define bodyset-link for screen : vkmodel0_node46
       (setq b_gkmodel0_screen_geom0 (instance baxter_gkmodel0_screen_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_screen_geom0,domNode=screen,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 -9.5300000000000011e+00 -3.4700000000000003e+01)
                          :angle 1.5707963267900003e+00 :axis (float-vector 0.0000000000000000e+00 -1.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_screen_geom0 :transform localcds :world)
       )
       (setq screen_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_screen_geom0)
                       :name "screen"))
       (send screen_lk :weight 440.171)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 1.8269999999999999e+02 0.0000000000000000e+00 6.8600000000000000e+02) :rot (matrix-exponent (scale 2.0981437618219680e+00 (float-vector 5.6040419056949675e-01 6.7479209044766808e-01 4.8021118048355899e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (screen_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 4.0483956255777101e+06 2.7582595517103369e+06 1.5083448227119530e+06))) (transpose (send tmp-c :worldrot))))
         (setq (screen_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=screen_lk,domNode=screen,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send screen_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -9.5300000000000011e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send screen_lk :transform
             (make-coords :pos (float-vector 1.2270000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.2011165158772381e+00 :axis (float-vector 6.0896069317906520e-01 6.0896069317608337e-01 5.0826543098008981e-01)) :local)
       ;;1;

       ;; writeTransform(name=display_lk,domNode=screen,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -9.5300000000000011e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.2270000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.2011165158772381e+00 :axis (float-vector 6.0896069317906520e-01 6.0896069317608337e-01 5.0826543098008981e-01)) :local)
       (send display_lk :transform localcds :world)
       )

       ;; writeTransform(name=display_lk,domNode=screen,targetCount=1,parent=screen_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send display_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 -9.5300000000000011e+00 -3.4700000000000003e+01)
                          :angle 1.5707963267900003e+00 :axis (float-vector 0.0000000000000000e+00 -1.0000000000000000e+00 0.0000000000000000e+00)) screen_lk)

       ;; writeTransform(name=display_lk,domNode=screen,targetCount=2,parent=screen_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send screen_lk :assoc display_lk)
       )

     ;; node id=vkmodel0_node5, name=head, sid=node5
     (let ( b_gkmodel0_head_geom0)
       ;; define bodyset-link for head : vkmodel0_node5
       (setq b_gkmodel0_head_geom0 (instance baxter_gkmodel0_head_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_head_geom0,domNode=head,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 9.5300000000000011e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_head_geom0 :transform localcds :world)
       )
       (setq head_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_head_geom0)
                       :name "head"))
       (send head_lk :weight 547.767)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 6.0000000000000000e+01 0.0000000000000000e+00 6.8600000000000000e+02) :rot (matrix-exponent (scale 2.7367794026261825e+00 (float-vector -3.5463140657745901e-01 -8.6846540090375257e-01 3.4641653093057972e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (head_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 4.7406479634334501e+06 4.6108660395219531e+06 1.9994859970445971e+06))) (transpose (send tmp-c :worldrot))))
         (setq (head_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=head_lk,domNode=head,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send head_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_lk :transform
             (make-coords :pos (float-vector 6.0000000000000000e+01 0.0000000000000000e+00 6.8600000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=dummyhead1_lk,domNode=head,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 6.0000000000000000e+01 0.0000000000000000e+00 6.8600000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send dummyhead1_lk :transform localcds :world)
       )

       ;; writeTransform(name=dummyhead1_lk,domNode=head,targetCount=1,parent=head_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send dummyhead1_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 9.5300000000000011e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) head_lk)

       ;; writeTransform(name=dummyhead1_lk,domNode=head,targetCount=2,parent=head_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send head_lk :assoc dummyhead1_lk)

       ;; writeTransform(name=head_camera_lk,domNode=head,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 6.0000000000000000e+01 0.0000000000000000e+00 6.8600000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_camera_lk :transform localcds :world)
       )

       ;; writeTransform(name=head_camera_lk,domNode=head,targetCount=1,parent=head_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send head_camera_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 9.5300000000000011e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) head_lk)

       ;; writeTransform(name=head_camera_lk,domNode=head,targetCount=2,parent=head_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send head_lk :assoc head_camera_lk)

       ;; writeTransform(name=screen_lk,domNode=head,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 6.0000000000000000e+01 0.0000000000000000e+00 6.8600000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send screen_lk :transform localcds :world)
       )

       ;; writeTransform(name=screen_lk,domNode=head,targetCount=1,parent=head_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send screen_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 9.5300000000000011e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) head_lk)

       ;; writeTransform(name=screen_lk,domNode=head,targetCount=2,parent=head_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send head_lk :assoc screen_lk)
       )

     ;; node id=vkmodel0_node7, name=left_arm_itb, sid=node7
     (let ()
       ;; define cascaded-coords for left_arm_itb
       (setq left_arm_itb_lk (instance bodyset-link :init (make-cascoords) :name "left_arm_itb"))
       (send left_arm_itb_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 5.2860261291126812e+02 7.2360446405823518e+02 3.8747600000187248e+02) :rot (matrix-exponent (scale 2.3561963268046906e+00 (float-vector 2.4483236754435792e-12 -1.0141262374030390e-12 1.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_arm_itb_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (left_arm_itb_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_arm_itb_lk,domNode=left_arm_itb,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -5.6500000000000000e+01 0.0000000000000000e+00 1.2000000000000000e+02)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 -5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       (send left_arm_itb_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node9, name=left_gripper, sid=node9
     (let ( b_gkmodel0_left_gripper_geom0)
       ;; define bodyset-link for left_gripper : vkmodel0_node9
       (setq b_gkmodel0_left_gripper_geom0 (instance baxter_gkmodel0_left_gripper_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_left_gripper_geom0,domNode=left_gripper,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_left_gripper_geom0 :transform localcds :world)
       )
       (setq left_gripper_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_left_gripper_geom0)
                       :name "left_gripper"))
       (send left_gripper_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 8.1513943205836767e+02 1.0101423357232670e+03 3.2097600000328890e+02) :rot (matrix-exponent (scale 1.7177721738794507e+00 (float-vector -3.5740743548029918e-01 8.6285563689210498e-01 3.5740743549472442e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_gripper_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (left_gripper_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_gripper_lk,domNode=left_gripper,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send left_gripper_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 2.0000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_gripper_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 2.5000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node10, name=left_gripper_base, sid=node10
     (let ( b_gkmodel0_left_gripper_base_geom0)
       ;; define bodyset-link for left_gripper_base : vkmodel0_node10
       (setq b_gkmodel0_left_gripper_base_geom0 (instance baxter_gkmodel0_left_gripper_base_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_left_gripper_base_geom0,domNode=left_gripper_base,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -2.0000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_left_gripper_base_geom0 :transform localcds :world)
       )
       (setq left_gripper_base_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_left_gripper_base_geom0)
                       :name "left_gripper_base"))
       (send left_gripper_base_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.9746179499584639e+02 9.9246463372652045e+02 3.2097600000316640e+02) :rot (matrix-exponent (scale 1.7177721738794507e+00 (float-vector -3.5740743548029918e-01 8.6285563689210498e-01 3.5740743549472442e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_gripper_base_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (left_gripper_base_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_gripper_base_lk,domNode=left_gripper_base,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send left_gripper_base_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_gripper_base_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=left_gripper_lk,domNode=left_gripper_base,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_gripper_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_gripper_lk,domNode=left_gripper_base,targetCount=1,parent=left_gripper_base_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_gripper_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -2.0000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) left_gripper_base_lk)

       ;; writeTransform(name=left_gripper_lk,domNode=left_gripper_base,targetCount=2,parent=left_gripper_base_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send left_gripper_base_lk :assoc left_gripper_lk)
       )

     ;; node id=vkmodel0_node12, name=left_hand_accelerometer, sid=node12
     (let ( b_gkmodel0_left_hand_accelerometer_geom0)
       ;; define bodyset-link for left_hand_accelerometer : vkmodel0_node12
       (setq b_gkmodel0_left_hand_accelerometer_geom0 (instance baxter_gkmodel0_left_hand_accelerometer_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_left_hand_accelerometer_geom0,domNode=left_hand_accelerometer,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_left_hand_accelerometer_geom0 :transform localcds :world)
       )
       (setq left_hand_accelerometer_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_left_hand_accelerometer_geom0)
                       :name "left_hand_accelerometer"))
       (send left_hand_accelerometer_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.8704400957669759e+02 9.8223490078962061e+02 3.1899600000309692e+02) :rot (matrix-exponent (scale 1.7177721738794507e+00 (float-vector -3.5740743548029918e-01 8.6285563689210498e-01 3.5740743549472442e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_hand_accelerometer_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (left_hand_accelerometer_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_hand_accelerometer_lk,domNode=left_hand_accelerometer,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send left_hand_accelerometer_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_hand_accelerometer_lk :transform
             (make-coords :pos (float-vector 1.9800000000000000e+00 1.3300000000000001e-01 -1.4600000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node13, name=left_hand_camera, sid=node13
     (let ( b_gkmodel0_left_hand_camera_geom0)
       ;; define bodyset-link for left_hand_camera : vkmodel0_node13
       (setq b_gkmodel0_left_hand_camera_geom0 (instance baxter_gkmodel0_left_hand_camera_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_left_hand_camera_geom0,domNode=left_hand_camera,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_left_hand_camera_geom0 :transform localcds :world)
       )
       (setq left_hand_camera_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_left_hand_camera_geom0)
                       :name "left_hand_camera"))
       (send left_hand_camera_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.9983410272094375e+02 1.0118075440834619e+03 2.8272600000341794e+02) :rot (matrix-exponent (scale 1.7177708621756953e+00 (float-vector -8.6285678217439454e-01 3.5740605163218342e-01 -3.5740605438680317e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_hand_camera_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (left_hand_camera_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_hand_camera_lk,domNode=left_hand_camera,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send left_hand_camera_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_hand_camera_lk :transform
             (make-coords :pos (float-vector 3.8250000000000000e+01 1.2000000000000000e+01 1.5355000000000000e+01)
                          :angle 1.5707963300000001e+00 :axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node14, name=left_hand_camera_axis, sid=node14
     (let ()
       ;; define cascaded-coords for left_hand_camera_axis
       (setq left_hand_camera_axis_lk (instance bodyset-link :init (make-cascoords) :name "left_hand_camera_axis"))
       (send left_hand_camera_axis_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.9983410272094375e+02 1.0118075440834619e+03 2.8272600000341794e+02) :rot (matrix-exponent (scale 1.7177721738794507e+00 (float-vector -3.5740743548029918e-01 8.6285563689210498e-01 3.5740743549472442e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_hand_camera_axis_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (left_hand_camera_axis_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_hand_camera_axis_lk,domNode=left_hand_camera_axis,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 3.8250000000000000e+01 1.2000000000000000e+01 1.5355000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_hand_camera_axis_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node15, name=left_hand_range, sid=node15
     (let ( b_gkmodel0_left_hand_range_geom0)
       ;; define bodyset-link for left_hand_range : vkmodel0_node15
       (setq b_gkmodel0_left_hand_range_geom0 (instance baxter_gkmodel0_left_hand_range_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_left_hand_range_geom0,domNode=left_hand_range,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_left_hand_range_geom0 :transform localcds :world)
       )
       (setq left_hand_range_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_left_hand_range_geom0)
                       :name "left_hand_range"))
       (send left_hand_range_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 8.3214183596861460e+02 9.9851399593398617e+02 2.8897600000300997e+02) :rot (matrix-exponent (scale 1.7177721738580245e+00 (float-vector -8.6285563689111822e-01 -3.5740743548731529e-01 3.5740743549009057e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_hand_range_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (left_hand_range_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_hand_range_lk,domNode=left_hand_range,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send left_hand_range_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_hand_range_lk :transform
             (make-coords :pos (float-vector 3.2000000000000000e+01 -2.0244999999999997e+01 2.8800000000000001e+01)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026918774102e-01 -5.7735026919056809e-01 -5.7735026919056809e-01)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node11, name=left_hand, sid=node11
     (let ( b_gkmodel0_left_hand_geom0)
       ;; define bodyset-link for left_hand : vkmodel0_node11
       (setq b_gkmodel0_left_hand_geom0 (instance baxter_gkmodel0_left_hand_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_left_hand_geom0,domNode=left_hand,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_left_hand_geom0 :transform localcds :world)
       )
       (setq left_hand_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_left_hand_geom0)
                       :name "left_hand"))
       (send left_hand_lk :weight 191.250)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.8633195361031233e+02 9.8192872224571590e+02 3.1004600000309762e+02) :rot (matrix-exponent (scale 2.4692369514880630e+00 (float-vector -5.5647076207453017e-01 2.5957994806661422e-01 7.8927722728957894e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_hand_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.6739093072349470e+05 2.4605775667149411e+05 2.1154905260501121e+05))) (transpose (send tmp-c :worldrot))))
         (setq (left_hand_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_hand_lk,domNode=left_hand,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send left_hand_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_hand_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.1355000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=left_gripper_base_lk,domNode=left_hand,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.1355000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_gripper_base_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_gripper_base_lk,domNode=left_hand,targetCount=1,parent=left_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_gripper_base_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) left_hand_lk)

       ;; writeTransform(name=left_gripper_base_lk,domNode=left_hand,targetCount=2,parent=left_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send left_hand_lk :assoc left_gripper_base_lk)

       ;; writeTransform(name=left_hand_accelerometer_lk,domNode=left_hand,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.1355000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_hand_accelerometer_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_hand_accelerometer_lk,domNode=left_hand,targetCount=1,parent=left_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_hand_accelerometer_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) left_hand_lk)

       ;; writeTransform(name=left_hand_accelerometer_lk,domNode=left_hand,targetCount=2,parent=left_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send left_hand_lk :assoc left_hand_accelerometer_lk)

       ;; writeTransform(name=left_hand_camera_lk,domNode=left_hand,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.1355000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_hand_camera_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_hand_camera_lk,domNode=left_hand,targetCount=1,parent=left_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_hand_camera_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) left_hand_lk)

       ;; writeTransform(name=left_hand_camera_lk,domNode=left_hand,targetCount=2,parent=left_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send left_hand_lk :assoc left_hand_camera_lk)

       ;; writeTransform(name=left_hand_camera_axis_lk,domNode=left_hand,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.1355000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_hand_camera_axis_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_hand_camera_axis_lk,domNode=left_hand,targetCount=1,parent=left_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_hand_camera_axis_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) left_hand_lk)

       ;; writeTransform(name=left_hand_camera_axis_lk,domNode=left_hand,targetCount=2,parent=left_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send left_hand_lk :assoc left_hand_camera_axis_lk)

       ;; writeTransform(name=left_hand_range_lk,domNode=left_hand,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.1355000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_hand_range_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_hand_range_lk,domNode=left_hand,targetCount=1,parent=left_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_hand_range_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) left_hand_lk)

       ;; writeTransform(name=left_hand_range_lk,domNode=left_hand,targetCount=2,parent=left_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send left_hand_lk :assoc left_hand_range_lk)
       )

     ;; node id=vkmodel0_node25, name=left_wrist, sid=node25
     (let ( b_gkmodel0_left_wrist_geom0)
       ;; define bodyset-link for left_wrist : vkmodel0_node25
       (setq b_gkmodel0_left_wrist_geom0 (instance baxter_gkmodel0_left_wrist_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_left_wrist_geom0,domNode=left_wrist,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_left_wrist_geom0 :transform localcds :world)
       )
       (setq left_wrist_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_left_wrist_geom0)
                       :name "left_wrist"))
       (send left_wrist_lk :weight 350.930)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.2940288905841476e+02 9.2617324799203732e+02 3.1899600000271960e+02) :rot (matrix-exponent (scale 1.9151556610159552e+00 (float-vector -2.6227020883773999e-01 8.2324548653603624e-01 5.0346917130471180e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_wrist_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 2.5103462446660778e+05 2.6992846569023840e+05 3.0820035984315374e+05))) (transpose (send tmp-c :worldrot))))
         (setq (left_wrist_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_wrist_lk,domNode=left_wrist,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send left_wrist_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_wrist_lk :transform
             (make-coords :pos (float-vector 1.1597499999999999e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       ;;1;

       ;; writeTransform(name=left_hand_lk,domNode=left_wrist,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.1597499999999999e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       (send left_hand_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_hand_lk,domNode=left_wrist,targetCount=1,parent=left_wrist_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_hand_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) left_wrist_lk)

       ;; writeTransform(name=left_hand_lk,domNode=left_wrist,targetCount=2,parent=left_wrist_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send left_wrist_lk :assoc left_hand_lk)
       )

     ;; node id=vkmodel0_node17, name=left_lower_forearm, sid=node17
     (let ( b_gkmodel0_left_lower_forearm_geom0)
       ;; define bodyset-link for left_lower_forearm : vkmodel0_node17
       (setq b_gkmodel0_left_lower_forearm_geom0 (instance baxter_gkmodel0_left_lower_forearm_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_left_lower_forearm_geom0,domNode=left_lower_forearm,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_left_lower_forearm_geom0 :transform localcds :world)
       )
       (setq left_lower_forearm_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_left_lower_forearm_geom0)
                       :name "left_lower_forearm"))
       (send left_lower_forearm_lk :weight 1609.790)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 6.7363700284325216e+02 8.7712468369461976e+02 3.1400600000269850e+02) :rot (matrix-exponent (scale 6.6556214060235885e-01 (float-vector -2.3371918808417819e-01 6.9596721621491248e-02 9.6981010381456290e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_lower_forearm_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 3.7938327960089049e+06 5.5268935836060429e+06 7.0882766803850522e+06))) (transpose (send tmp-c :worldrot))))
         (setq (left_lower_forearm_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_lower_forearm_lk,domNode=left_lower_forearm,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send left_lower_forearm_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_lower_forearm_lk :transform
             (make-coords :pos (float-vector 1.0000000000000000e+01 0.0000000000000000e+00 2.7069999999999999e+02)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 -5.7735026919056809e-01 -5.7735026918774102e-01)) :local)
       ;;1;

       ;; writeTransform(name=left_wrist_lk,domNode=left_lower_forearm,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.0000000000000000e+01 0.0000000000000000e+00 2.7069999999999999e+02)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 -5.7735026919056809e-01 -5.7735026918774102e-01)) :local)
       (send left_wrist_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_wrist_lk,domNode=left_lower_forearm,targetCount=1,parent=left_lower_forearm_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_wrist_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) left_lower_forearm_lk)

       ;; writeTransform(name=left_wrist_lk,domNode=left_lower_forearm,targetCount=2,parent=left_lower_forearm_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send left_lower_forearm_lk :assoc left_wrist_lk)
       )

     ;; node id=vkmodel0_node22, name=left_upper_forearm, sid=node22
     (let ( b_gkmodel0_left_upper_forearm_geom0)
       ;; define bodyset-link for left_upper_forearm : vkmodel0_node22
       (setq b_gkmodel0_left_upper_forearm_geom0 (instance baxter_gkmodel0_left_upper_forearm_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_left_upper_forearm_geom0,domNode=left_upper_forearm,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_left_upper_forearm_geom0 :transform localcds :world)
       )
       (setq left_upper_forearm_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_left_upper_forearm_geom0)
                       :name "left_upper_forearm"))
       (send left_upper_forearm_lk :weight 2246.650)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 5.3915261476217688e+02 7.4065989899731665e+02 3.3265600000201312e+02) :rot (matrix-exponent (scale 2.0019568950353830e+00 (float-vector 7.3859071333097104e-02 -8.1876113907289072e-01 5.6936371040475975e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_upper_forearm_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.6551082380089659e+07 1.6915998912272122e+07 3.7112310976382201e+06))) (transpose (send tmp-c :worldrot))))
         (setq (left_upper_forearm_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_upper_forearm_lk,domNode=left_upper_forearm,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send left_upper_forearm_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_upper_forearm_lk :transform
             (make-coords :pos (float-vector 1.0359000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       ;;1;

       ;; writeTransform(name=left_arm_itb_lk,domNode=left_upper_forearm,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.0359000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       (send left_arm_itb_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_arm_itb_lk,domNode=left_upper_forearm,targetCount=1,parent=left_upper_forearm_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_arm_itb_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) left_upper_forearm_lk)

       ;; writeTransform(name=left_arm_itb_lk,domNode=left_upper_forearm,targetCount=2,parent=left_upper_forearm_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send left_upper_forearm_lk :assoc left_arm_itb_lk)

       ;; writeTransform(name=left_lower_forearm_lk,domNode=left_upper_forearm,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.0359000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       (send left_lower_forearm_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_lower_forearm_lk,domNode=left_upper_forearm,targetCount=1,parent=left_upper_forearm_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_lower_forearm_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) left_upper_forearm_lk)

       ;; writeTransform(name=left_lower_forearm_lk,domNode=left_upper_forearm,targetCount=2,parent=left_upper_forearm_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send left_upper_forearm_lk :assoc left_lower_forearm_lk)
       )

     ;; node id=vkmodel0_node23, name=left_upper_forearm_visual, sid=node23
     (let ( b_gkmodel0_left_upper_forearm_visual_geom0)
       ;; define bodyset-link for left_upper_forearm_visual : vkmodel0_node23
       (setq b_gkmodel0_left_upper_forearm_visual_geom0 (instance baxter_gkmodel0_left_upper_forearm_visual_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_left_upper_forearm_visual_geom0,domNode=left_upper_forearm_visual,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.3600000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_left_upper_forearm_visual_geom0 :transform localcds :world)
       )
       (setq left_upper_forearm_visual_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_left_upper_forearm_visual_geom0)
                       :name "left_upper_forearm_visual"))
       (send left_upper_forearm_visual_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 4.3272618053825869e+02 6.2772767950979119e+02 3.3097600000128489e+02) :rot (matrix-exponent (scale 1.7177721738759506e+00 (float-vector -3.5740743548083892e-01 8.6285563689340805e-01 3.5740743549103898e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_upper_forearm_visual_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (left_upper_forearm_visual_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_upper_forearm_visual_lk,domNode=left_upper_forearm_visual,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send left_upper_forearm_visual_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_upper_forearm_visual_lk :transform
             (make-coords :pos (float-vector 8.8000000000000000e+01 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node16, name=left_lower_elbow, sid=node16
     (let ( b_gkmodel0_left_lower_elbow_geom0)
       ;; define bodyset-link for left_lower_elbow : vkmodel0_node16
       (setq b_gkmodel0_left_lower_elbow_geom0 (instance baxter_gkmodel0_left_lower_elbow_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_left_lower_elbow_geom0,domNode=left_lower_elbow,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_left_lower_elbow_geom0 :transform localcds :world)
       )
       (setq left_lower_elbow_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_left_lower_elbow_geom0)
                       :name "left_lower_elbow"))
       (send left_lower_elbow_lk :weight 2072.060)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 3.9686181947791073e+02 5.7606639220747320e+02 3.2938600000117549e+02) :rot (matrix-exponent (scale 3.0536175994248214e+00 (float-vector 9.2489422092667928e-01 3.5082721086645308e-01 -1.4659791339611930e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_lower_elbow_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 6.8569701368392529e+06 9.5000244662898742e+06 1.3209631656870870e+07))) (transpose (send tmp-c :worldrot))))
         (setq (left_lower_elbow_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_lower_elbow_lk,domNode=left_lower_elbow,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send left_lower_elbow_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_lower_elbow_lk :transform
             (make-coords :pos (float-vector 6.9000000000000000e+01 0.0000000000000000e+00 2.6241999999999996e+02)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 -5.7735026919056809e-01 -5.7735026918774102e-01)) :local)
       ;;1;

       ;; writeTransform(name=left_upper_forearm_lk,domNode=left_lower_elbow,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 6.9000000000000000e+01 0.0000000000000000e+00 2.6241999999999996e+02)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 -5.7735026919056809e-01 -5.7735026918774102e-01)) :local)
       (send left_upper_forearm_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_upper_forearm_lk,domNode=left_lower_elbow,targetCount=1,parent=left_lower_elbow_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_upper_forearm_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) left_lower_elbow_lk)

       ;; writeTransform(name=left_upper_forearm_lk,domNode=left_lower_elbow,targetCount=2,parent=left_lower_elbow_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send left_lower_elbow_lk :assoc left_upper_forearm_lk)

       ;; writeTransform(name=left_upper_forearm_visual_lk,domNode=left_lower_elbow,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 6.9000000000000000e+01 0.0000000000000000e+00 2.6241999999999996e+02)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 -5.7735026919056809e-01 -5.7735026918774102e-01)) :local)
       (send left_upper_forearm_visual_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_upper_forearm_visual_lk,domNode=left_lower_elbow,targetCount=1,parent=left_lower_elbow_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_upper_forearm_visual_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) left_lower_elbow_lk)

       ;; writeTransform(name=left_upper_forearm_visual_lk,domNode=left_lower_elbow,targetCount=2,parent=left_lower_elbow_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send left_lower_elbow_lk :assoc left_upper_forearm_visual_lk)
       )

     ;; node id=vkmodel0_node20, name=left_upper_elbow, sid=node20
     (let ( b_gkmodel0_left_upper_elbow_geom0)
       ;; define bodyset-link for left_upper_elbow : vkmodel0_node20
       (setq b_gkmodel0_left_upper_elbow_geom0 (instance baxter_gkmodel0_left_upper_elbow_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_left_upper_elbow_geom0,domNode=left_upper_elbow,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_left_upper_elbow_geom0 :transform localcds :world)
       )
       (setq left_upper_elbow_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_left_upper_elbow_geom0)
                       :name "left_upper_elbow"))
       (send left_upper_elbow_lk :weight 4312.720)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 3.1189599225882159e+02 5.0876381272464511e+02 4.0273600000089198e+02) :rot (matrix-exponent (scale 2.2962528708198251e+00 (float-vector 8.2417290637478513e-01 2.0415000724309679e-01 -5.2826299789061804e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_upper_elbow_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 2.7362509473864932e+07 2.8769465853030931e+07 1.1408995533104140e+07))) (transpose (send tmp-c :worldrot))))
         (setq (left_upper_elbow_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_upper_elbow_lk,domNode=left_upper_elbow,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send left_upper_elbow_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_upper_elbow_lk :transform
             (make-coords :pos (float-vector 1.0200000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       ;;1;

       ;; writeTransform(name=left_lower_elbow_lk,domNode=left_upper_elbow,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.0200000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       (send left_lower_elbow_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_lower_elbow_lk,domNode=left_upper_elbow,targetCount=1,parent=left_upper_elbow_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_lower_elbow_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) left_upper_elbow_lk)

       ;; writeTransform(name=left_lower_elbow_lk,domNode=left_upper_elbow,targetCount=2,parent=left_upper_elbow_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send left_upper_elbow_lk :assoc left_lower_elbow_lk)
       )

     ;; node id=vkmodel0_node21, name=left_upper_elbow_visual, sid=node21
     (let ( b_gkmodel0_left_upper_elbow_visual_geom0)
       ;; define bodyset-link for left_upper_elbow_visual : vkmodel0_node21
       (setq b_gkmodel0_left_upper_elbow_visual_geom0 (instance baxter_gkmodel0_left_upper_elbow_visual_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_left_upper_elbow_visual_geom0,domNode=left_upper_elbow_visual,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.3650000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_left_upper_elbow_visual_geom0 :transform localcds :world)
       )
       (setq left_upper_elbow_visual_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_left_upper_elbow_visual_geom0)
                       :name "left_upper_elbow_visual"))
       (send left_upper_elbow_visual_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 1.8847780477044091e+02 3.8347840656304072e+02 3.9997600000000000e+02) :rot (matrix-exponent (scale 1.7177721738724501e+00 (float-vector -3.5740743548137838e-01 8.6285563689471101e-01 3.5740743548735371e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_upper_elbow_visual_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (left_upper_elbow_visual_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_upper_elbow_visual_lk,domNode=left_upper_elbow_visual,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send left_upper_elbow_visual_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_upper_elbow_visual_lk :transform
             (make-coords :pos (float-vector 1.0700000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node18, name=left_lower_shoulder, sid=node18
     (let ( b_gkmodel0_left_lower_shoulder_geom0)
       ;; define bodyset-link for left_lower_shoulder : vkmodel0_node18
       (setq b_gkmodel0_left_lower_shoulder_geom0 (instance baxter_gkmodel0_left_lower_shoulder_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_left_lower_shoulder_geom0,domNode=left_lower_shoulder,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_left_lower_shoulder_geom0 :transform localcds :world)
       )
       (setq left_lower_shoulder_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_left_lower_shoulder_geom0)
                       :name "left_lower_shoulder"))
       (send left_lower_shoulder_lk :weight 3226.980)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 1.6495949016208010e+02 3.5247880208198291e+02 3.9728599999997408e+02) :rot (matrix-exponent (scale 3.0922733538655804e+00 (float-vector 9.1497415034422702e-01 3.8939306111467048e-01 -1.0580807227053300e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_lower_shoulder_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.1293735311250489e+07 2.1232718418355580e+07 2.7899108640393920e+07))) (transpose (send tmp-c :worldrot))))
         (setq (left_lower_shoulder_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_lower_shoulder_lk,domNode=left_lower_shoulder,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send left_lower_shoulder_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_lower_shoulder_lk :transform
             (make-coords :pos (float-vector 6.9000000000000000e+01 0.0000000000000000e+00 2.7034999999999997e+02)
                          :angle 1.5707963267900003e+00 :axis (float-vector -1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=left_upper_elbow_lk,domNode=left_lower_shoulder,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 6.9000000000000000e+01 0.0000000000000000e+00 2.7034999999999997e+02)
                          :angle 1.5707963267900003e+00 :axis (float-vector -1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_upper_elbow_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_upper_elbow_lk,domNode=left_lower_shoulder,targetCount=1,parent=left_lower_shoulder_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_upper_elbow_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) left_lower_shoulder_lk)

       ;; writeTransform(name=left_upper_elbow_lk,domNode=left_lower_shoulder,targetCount=2,parent=left_lower_shoulder_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send left_lower_shoulder_lk :assoc left_upper_elbow_lk)

       ;; writeTransform(name=left_upper_elbow_visual_lk,domNode=left_lower_shoulder,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 6.9000000000000000e+01 0.0000000000000000e+00 2.7034999999999997e+02)
                          :angle 1.5707963267900003e+00 :axis (float-vector -1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_upper_elbow_visual_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_upper_elbow_visual_lk,domNode=left_lower_shoulder,targetCount=1,parent=left_lower_shoulder_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_upper_elbow_visual_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) left_lower_shoulder_lk)

       ;; writeTransform(name=left_upper_elbow_visual_lk,domNode=left_lower_shoulder,targetCount=2,parent=left_lower_shoulder_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send left_lower_shoulder_lk :assoc left_upper_elbow_visual_lk)
       )

     ;; node id=vkmodel0_node24, name=left_upper_shoulder, sid=node24
     (let ( b_gkmodel0_left_upper_shoulder_geom0)
       ;; define bodyset-link for left_upper_shoulder : vkmodel0_node24
       (setq b_gkmodel0_left_upper_shoulder_geom0 (instance baxter_gkmodel0_left_upper_shoulder_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_left_upper_shoulder_geom0,domNode=left_upper_shoulder,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_left_upper_shoulder_geom0 :transform localcds :world)
       )
       (setq left_upper_shoulder_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_left_upper_shoulder_geom0)
                       :name "left_upper_shoulder"))
       (send left_upper_shoulder_lk :weight 5700.440)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.6026817652959522e+01 2.7224323228662752e+02 3.2089600000000002e+02) :rot (matrix-exponent (scale 1.7053452926750177e+00 (float-vector -9.6720570868877676e-01 -2.2418973922111729e-01 1.1938206694394431e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_upper_shoulder_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 4.9834435718647882e+07 3.3135098491643637e+07 3.7751137739708476e+07))) (transpose (send tmp-c :worldrot))))
         (setq (left_upper_shoulder_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_upper_shoulder_lk,domNode=left_upper_shoulder,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send left_upper_shoulder_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_upper_shoulder_lk :transform
             (make-coords :pos (float-vector 5.5695000000000000e+01 0.0000000000000000e+00 1.1037999999999998e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=left_lower_shoulder_lk,domNode=left_upper_shoulder,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 5.5695000000000000e+01 0.0000000000000000e+00 1.1037999999999998e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_lower_shoulder_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_lower_shoulder_lk,domNode=left_upper_shoulder,targetCount=1,parent=left_upper_shoulder_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_lower_shoulder_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) left_upper_shoulder_lk)

       ;; writeTransform(name=left_lower_shoulder_lk,domNode=left_upper_shoulder,targetCount=2,parent=left_upper_shoulder_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send left_upper_shoulder_lk :assoc left_lower_shoulder_lk)
       )

     ;; node id=vkmodel0_node8, name=left_arm_mount, sid=node8
     (let ()
       ;; define bodyset-link for left_arm_mount_lk
       (setq left_arm_mount_lk (instance bodyset-link :init (make-cascoords) :bodies (list (make-cube 10 10 10)) :name "left_arm_mount"))
       (send left_arm_mount_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 2.4645000000000000e+01 2.1964500000000001e+02 1.1858799999999999e+02) :rot (matrix-exponent (scale 7.8539999999999988e-01 (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_arm_mount_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (left_arm_mount_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_arm_mount_lk,domNode=left_arm_mount,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send left_arm_mount_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_arm_mount_lk :transform
             (make-coords :pos (float-vector 2.4645000000000000e+01 2.1964500000000001e+02 1.1858799999999999e+02)
                          :angle 7.8539999999999988e-01 :axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=left_upper_shoulder_lk,domNode=left_arm_mount,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 2.4645000000000000e+01 2.1964500000000001e+02 1.1858799999999999e+02)
                          :angle 7.8539999999999988e-01 :axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00)) :local)
       (send left_upper_shoulder_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_upper_shoulder_lk,domNode=left_arm_mount,targetCount=1,parent=left_arm_mount_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_upper_shoulder_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) left_arm_mount_lk)

       ;; writeTransform(name=left_upper_shoulder_lk,domNode=left_arm_mount,targetCount=2,parent=left_arm_mount_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send left_arm_mount_lk :assoc left_upper_shoulder_lk)
       )

     ;; node id=vkmodel0_node19, name=left_torso_itb, sid=node19
     (let ()
       ;; define cascaded-coords for left_torso_itb
       (setq left_torso_itb_lk (instance bodyset-link :init (make-cascoords) :name "left_torso_itb"))
       (send left_torso_itb_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -8.8969999999999999e+01 1.5593000000000001e+02 3.8912500000000000e+02) :rot (matrix-exponent (scale 3.1415271376081604e+00 (float-vector -3.2757990827752227e-05 7.0710678080888556e-01 7.0710678080542311e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (left_torso_itb_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (left_torso_itb_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=left_torso_itb_lk,domNode=left_torso_itb,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -8.8969999999999999e+01 1.5593000000000001e+02 3.8912500000000000e+02)
                          :angle 3.1415271376081604e+00 :axis (float-vector -3.2757990827752227e-05 7.0710678080888556e-01 7.0710678080542311e-01)) :local)
       (send left_torso_itb_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node26, name=pedestal, sid=node26
     (let ( b_gkmodel0_pedestal_geom0)
       ;; define bodyset-link for pedestal : vkmodel0_node26
       (setq b_gkmodel0_pedestal_geom0 (instance baxter_gkmodel0_pedestal_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_pedestal_geom0,domNode=pedestal,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_pedestal_geom0 :transform localcds :world)
       )
       (setq pedestal_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_pedestal_geom0)
                       :name "pedestal"))
       (send pedestal_lk :weight 60863.977)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00) :rot (matrix-exponent (scale 1.7085650930428709e+00 (float-vector -8.7282767855900445e-01 3.4745097416230192e-01 -3.4270929969139569e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (pedestal_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 5.8163539519865322e+09 4.2091502268443942e+09 6.0869019211690731e+09))) (transpose (send tmp-c :worldrot))))
         (setq (pedestal_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=pedestal_lk,domNode=pedestal,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send pedestal_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send pedestal_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node27, name=right_arm_itb, sid=node27
     (let ()
       ;; define cascaded-coords for right_arm_itb
       (setq right_arm_itb_lk (instance bodyset-link :init (make-cascoords) :name "right_arm_itb"))
       (send right_arm_itb_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 5.2860261291515985e+02 -7.2360446405434345e+02 3.8747600000187248e+02) :rot (matrix-exponent (scale 7.8539632680468974e-01 (float-vector 2.4483236754196018e-12 -5.9107915746553874e-12 1.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_arm_itb_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (right_arm_itb_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_arm_itb_lk,domNode=right_arm_itb,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -5.6500000000000000e+01 0.0000000000000000e+00 1.2000000000000000e+02)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 -5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       (send right_arm_itb_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node29, name=right_gripper, sid=node29
     (let ( b_gkmodel0_right_gripper_geom0)
       ;; define bodyset-link for right_gripper : vkmodel0_node29
       (setq b_gkmodel0_right_gripper_geom0 (instance baxter_gkmodel0_right_gripper_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_right_gripper_geom0,domNode=right_gripper,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_right_gripper_geom0 :transform localcds :world)
       )
       (setq right_gripper_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_right_gripper_geom0)
                       :name "right_gripper"))
       (send right_gripper_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 8.1513943206975239e+02 -1.0101423357118831e+03 3.2097600000328890e+02) :rot (matrix-exponent (scale 1.7177721738584495e+00 (float-vector 3.5740743548353732e-01 8.6285563689992295e-01 -3.5740743547261222e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_gripper_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (right_gripper_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_gripper_lk,domNode=right_gripper,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send right_gripper_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 2.0000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_gripper_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 2.5000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node30, name=right_gripper_base, sid=node30
     (let ( b_gkmodel0_right_gripper_base_geom0)
       ;; define bodyset-link for right_gripper_base : vkmodel0_node30
       (setq b_gkmodel0_right_gripper_base_geom0 (instance baxter_gkmodel0_right_gripper_base_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_right_gripper_base_geom0,domNode=right_gripper_base,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -2.0000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_right_gripper_base_geom0 :transform localcds :world)
       )
       (setq right_gripper_base_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_right_gripper_base_geom0)
                       :name "right_gripper_base"))
       (send right_gripper_base_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.9746179500671167e+02 -9.9246463371565517e+02 3.2097600000316640e+02) :rot (matrix-exponent (scale 1.7177721738584495e+00 (float-vector 3.5740743548353732e-01 8.6285563689992295e-01 -3.5740743547261222e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_gripper_base_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (right_gripper_base_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_gripper_base_lk,domNode=right_gripper_base,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send right_gripper_base_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_gripper_base_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=right_gripper_lk,domNode=right_gripper_base,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_gripper_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_gripper_lk,domNode=right_gripper_base,targetCount=1,parent=right_gripper_base_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_gripper_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -2.0000000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) right_gripper_base_lk)

       ;; writeTransform(name=right_gripper_lk,domNode=right_gripper_base,targetCount=2,parent=right_gripper_base_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send right_gripper_base_lk :assoc right_gripper_lk)
       )

     ;; node id=vkmodel0_node32, name=right_hand_accelerometer, sid=node32
     (let ( b_gkmodel0_right_hand_accelerometer_geom0)
       ;; define bodyset-link for right_hand_accelerometer : vkmodel0_node32
       (setq b_gkmodel0_right_hand_accelerometer_geom0 (instance baxter_gkmodel0_right_hand_accelerometer_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_right_hand_accelerometer_geom0,domNode=right_hand_accelerometer,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_right_hand_accelerometer_geom0 :transform localcds :world)
       )
       (setq right_hand_accelerometer_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_right_hand_accelerometer_geom0)
                       :name "right_hand_accelerometer"))
       (send right_hand_accelerometer_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.8723210033654334e+02 -9.8204681072066955e+02 3.1899600000309692e+02) :rot (matrix-exponent (scale 1.7177721738584495e+00 (float-vector 3.5740743548353732e-01 8.6285563689992295e-01 -3.5740743547261222e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_hand_accelerometer_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (right_hand_accelerometer_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_hand_accelerometer_lk,domNode=right_hand_accelerometer,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send right_hand_accelerometer_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_hand_accelerometer_lk :transform
             (make-coords :pos (float-vector 1.9800000000000000e+00 1.3300000000000001e-01 -1.4600000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node33, name=right_hand_camera, sid=node33
     (let ( b_gkmodel0_right_hand_camera_geom0)
       ;; define bodyset-link for right_hand_camera : vkmodel0_node33
       (setq b_gkmodel0_right_hand_camera_geom0 (instance baxter_gkmodel0_right_hand_camera_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_right_hand_camera_geom0,domNode=right_hand_camera,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_right_hand_camera_geom0 :transform localcds :world)
       )
       (setq right_hand_camera_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_right_hand_camera_geom0)
                       :name "right_hand_camera"))
       (send right_hand_camera_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 8.1680469664955001e+02 -9.9483701249121373e+02 2.8272600000341794e+02) :rot (matrix-exponent (scale 2.5935654944387245e+00 (float-vector -2.8108396632406302e-01 6.7859848314519711e-01 -6.7859848404529377e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_hand_camera_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (right_hand_camera_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_hand_camera_lk,domNode=right_hand_camera,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send right_hand_camera_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_hand_camera_lk :transform
             (make-coords :pos (float-vector 3.8250000000000000e+01 1.2000000000000000e+01 1.5355000000000000e+01)
                          :angle 1.5707963300000001e+00 :axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node34, name=right_hand_camera_axis, sid=node34
     (let ()
       ;; define cascaded-coords for right_hand_camera_axis
       (setq right_hand_camera_axis_lk (instance bodyset-link :init (make-cascoords) :name "right_hand_camera_axis"))
       (send right_hand_camera_axis_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 8.1680469664955001e+02 -9.9483701249121373e+02 2.8272600000341794e+02) :rot (matrix-exponent (scale 1.7177721738584495e+00 (float-vector 3.5740743548353732e-01 8.6285563689992295e-01 -3.5740743547261222e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_hand_camera_axis_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (right_hand_camera_axis_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_hand_camera_axis_lk,domNode=right_hand_camera_axis,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 3.8250000000000000e+01 1.2000000000000000e+01 1.5355000000000000e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_hand_camera_axis_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node35, name=right_hand_range, sid=node35
     (let ( b_gkmodel0_right_hand_range_geom0)
       ;; define bodyset-link for right_hand_range : vkmodel0_node35
       (setq b_gkmodel0_right_hand_range_geom0 (instance baxter_gkmodel0_right_hand_range_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_right_hand_range_geom0,domNode=right_hand_range,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_right_hand_range_geom0 :transform localcds :world)
       )
       (setq right_hand_range_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_right_hand_range_geom0)
                       :name "right_hand_range"))
       (send right_hand_range_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 8.0351102982723296e+02 -1.0271446969087381e+03 2.8897600000300997e+02) :rot (matrix-exponent (scale 1.7177721738545249e+00 (float-vector -8.6285563689767131e-01 3.5740743547517978e-01 -3.5740743548640541e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_hand_range_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (right_hand_range_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_hand_range_lk,domNode=right_hand_range,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send right_hand_range_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_hand_range_lk :transform
             (make-coords :pos (float-vector 3.2000000000000000e+01 -2.0244999999999997e+01 2.8800000000000001e+01)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026918774102e-01 -5.7735026919056809e-01 -5.7735026919056809e-01)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node31, name=right_hand, sid=node31
     (let ( b_gkmodel0_right_hand_geom0)
       ;; define bodyset-link for right_hand : vkmodel0_node31
       (setq b_gkmodel0_right_hand_geom0 (instance baxter_gkmodel0_right_hand_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_right_hand_geom0,domNode=right_hand,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_right_hand_geom0 :transform localcds :world)
       )
       (setq right_hand_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_right_hand_geom0)
                       :name "right_hand"))
       (send right_hand_lk :weight 191.250)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.8692592440816838e+02 -9.8133475362963236e+02 3.1004600000309762e+02) :rot (matrix-exponent (scale 1.4145852283787488e+00 (float-vector -3.0499781979596879e-01 8.3833887230040327e-01 4.5184539956692471e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_hand_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.6739093072349470e+05 2.4605775667149411e+05 2.1154905260501121e+05))) (transpose (send tmp-c :worldrot))))
         (setq (right_hand_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_hand_lk,domNode=right_hand,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send right_hand_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_hand_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.1355000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=right_gripper_base_lk,domNode=right_hand,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.1355000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_gripper_base_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_gripper_base_lk,domNode=right_hand,targetCount=1,parent=right_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_gripper_base_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) right_hand_lk)

       ;; writeTransform(name=right_gripper_base_lk,domNode=right_hand,targetCount=2,parent=right_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send right_hand_lk :assoc right_gripper_base_lk)

       ;; writeTransform(name=right_hand_accelerometer_lk,domNode=right_hand,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.1355000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_hand_accelerometer_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_hand_accelerometer_lk,domNode=right_hand,targetCount=1,parent=right_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_hand_accelerometer_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) right_hand_lk)

       ;; writeTransform(name=right_hand_accelerometer_lk,domNode=right_hand,targetCount=2,parent=right_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send right_hand_lk :assoc right_hand_accelerometer_lk)

       ;; writeTransform(name=right_hand_camera_lk,domNode=right_hand,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.1355000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_hand_camera_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_hand_camera_lk,domNode=right_hand,targetCount=1,parent=right_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_hand_camera_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) right_hand_lk)

       ;; writeTransform(name=right_hand_camera_lk,domNode=right_hand,targetCount=2,parent=right_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send right_hand_lk :assoc right_hand_camera_lk)

       ;; writeTransform(name=right_hand_camera_axis_lk,domNode=right_hand,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.1355000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_hand_camera_axis_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_hand_camera_axis_lk,domNode=right_hand,targetCount=1,parent=right_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_hand_camera_axis_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) right_hand_lk)

       ;; writeTransform(name=right_hand_camera_axis_lk,domNode=right_hand,targetCount=2,parent=right_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send right_hand_lk :assoc right_hand_camera_axis_lk)

       ;; writeTransform(name=right_hand_range_lk,domNode=right_hand,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.1355000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_hand_range_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_hand_range_lk,domNode=right_hand,targetCount=1,parent=right_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_hand_range_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -2.3199999999999999e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) right_hand_lk)

       ;; writeTransform(name=right_hand_range_lk,domNode=right_hand,targetCount=2,parent=right_hand_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send right_hand_lk :assoc right_hand_range_lk)
       )

     ;; node id=vkmodel0_node45, name=right_wrist, sid=node45
     (let ( b_gkmodel0_right_wrist_geom0)
       ;; define bodyset-link for right_wrist : vkmodel0_node45
       (setq b_gkmodel0_right_wrist_geom0 (instance baxter_gkmodel0_right_wrist_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_right_wrist_geom0,domNode=right_wrist,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_right_wrist_geom0 :transform localcds :world)
       )
       (setq right_wrist_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_right_wrist_geom0)
                       :name "right_wrist"))
       (send right_wrist_lk :weight 350.930)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.3117065926699627e+02 -9.2440548427682643e+02 3.1899600000271960e+02) :rot (matrix-exponent (scale 1.5961575860684749e+00 (float-vector 4.5305872390091217e-01 8.7668772702255282e-01 -1.6172947160399351e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_wrist_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 2.5103462446660778e+05 2.6992846569023840e+05 3.0820035984315374e+05))) (transpose (send tmp-c :worldrot))))
         (setq (right_wrist_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_wrist_lk,domNode=right_wrist,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send right_wrist_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_wrist_lk :transform
             (make-coords :pos (float-vector 1.1597499999999999e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       ;;1;

       ;; writeTransform(name=right_hand_lk,domNode=right_wrist,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.1597499999999999e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       (send right_hand_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_hand_lk,domNode=right_wrist,targetCount=1,parent=right_wrist_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_hand_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) right_wrist_lk)

       ;; writeTransform(name=right_hand_lk,domNode=right_wrist,targetCount=2,parent=right_wrist_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send right_wrist_lk :assoc right_hand_lk)
       )

     ;; node id=vkmodel0_node37, name=right_lower_forearm, sid=node37
     (let ( b_gkmodel0_right_lower_forearm_geom0)
       ;; define bodyset-link for right_lower_forearm : vkmodel0_node37
       (setq b_gkmodel0_right_lower_forearm_geom0 (instance baxter_gkmodel0_right_lower_forearm_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_right_lower_forearm_geom0,domNode=right_lower_forearm,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_right_lower_forearm_geom0 :transform localcds :world)
       )
       (setq right_lower_forearm_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_right_lower_forearm_geom0)
                       :name "right_lower_forearm"))
       (send right_lower_forearm_lk :weight 1609.790)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 6.8212229980944733e+02 -8.6863941789660339e+02 3.1400600000269850e+02) :rot (matrix-exponent (scale 9.3662520418400241e-01 (float-vector -8.3988734402640403e-02 1.5522086472968130e-01 -9.8430298975773345e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_lower_forearm_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 3.7938327960089049e+06 5.5268935836060429e+06 7.0882766803850522e+06))) (transpose (send tmp-c :worldrot))))
         (setq (right_lower_forearm_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_lower_forearm_lk,domNode=right_lower_forearm,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send right_lower_forearm_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_lower_forearm_lk :transform
             (make-coords :pos (float-vector 1.0000000000000000e+01 0.0000000000000000e+00 2.7069999999999999e+02)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 -5.7735026919056809e-01 -5.7735026918774102e-01)) :local)
       ;;1;

       ;; writeTransform(name=right_wrist_lk,domNode=right_lower_forearm,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.0000000000000000e+01 0.0000000000000000e+00 2.7069999999999999e+02)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 -5.7735026919056809e-01 -5.7735026918774102e-01)) :local)
       (send right_wrist_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_wrist_lk,domNode=right_lower_forearm,targetCount=1,parent=right_lower_forearm_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_wrist_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) right_lower_forearm_lk)

       ;; writeTransform(name=right_wrist_lk,domNode=right_lower_forearm,targetCount=2,parent=right_lower_forearm_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send right_lower_forearm_lk :assoc right_wrist_lk)
       )

     ;; node id=vkmodel0_node42, name=right_upper_forearm, sid=node42
     (let ( b_gkmodel0_right_upper_forearm_geom0)
       ;; define bodyset-link for right_upper_forearm : vkmodel0_node42
       (setq b_gkmodel0_right_upper_forearm_geom0 (instance baxter_gkmodel0_right_upper_forearm_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_right_upper_forearm_geom0,domNode=right_upper_forearm,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_right_upper_forearm_geom0 :transform localcds :world)
       )
       (setq right_upper_forearm_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_right_upper_forearm_geom0)
                       :name "right_upper_forearm"))
       (send right_upper_forearm_lk :weight 2246.650)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 5.4565800910180565e+02 -7.3415452855329193e+02 3.3265600000201312e+02) :rot (matrix-exponent (scale 1.5326657161369470e+00 (float-vector -6.3951641598917086e-01 -7.6633314805692021e-01 -6.1255692548007168e-02))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_upper_forearm_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.6551082380089659e+07 1.6915998912272122e+07 3.7112310976382201e+06))) (transpose (send tmp-c :worldrot))))
         (setq (right_upper_forearm_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_upper_forearm_lk,domNode=right_upper_forearm,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send right_upper_forearm_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_upper_forearm_lk :transform
             (make-coords :pos (float-vector 1.0359000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       ;;1;

       ;; writeTransform(name=right_arm_itb_lk,domNode=right_upper_forearm,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.0359000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       (send right_arm_itb_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_arm_itb_lk,domNode=right_upper_forearm,targetCount=1,parent=right_upper_forearm_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_arm_itb_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) right_upper_forearm_lk)

       ;; writeTransform(name=right_arm_itb_lk,domNode=right_upper_forearm,targetCount=2,parent=right_upper_forearm_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send right_upper_forearm_lk :assoc right_arm_itb_lk)

       ;; writeTransform(name=right_lower_forearm_lk,domNode=right_upper_forearm,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.0359000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       (send right_lower_forearm_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_lower_forearm_lk,domNode=right_upper_forearm,targetCount=1,parent=right_upper_forearm_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_lower_forearm_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) right_upper_forearm_lk)

       ;; writeTransform(name=right_lower_forearm_lk,domNode=right_upper_forearm,targetCount=2,parent=right_upper_forearm_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send right_upper_forearm_lk :assoc right_lower_forearm_lk)
       )

     ;; node id=vkmodel0_node43, name=right_upper_forearm_visual, sid=node43
     (let ( b_gkmodel0_right_upper_forearm_visual_geom0)
       ;; define bodyset-link for right_upper_forearm_visual : vkmodel0_node43
       (setq b_gkmodel0_right_upper_forearm_visual_geom0 (instance baxter_gkmodel0_right_upper_forearm_visual_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_right_upper_forearm_visual_geom0,domNode=right_upper_forearm_visual,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.3600000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_right_upper_forearm_visual_geom0 :transform localcds :world)
       )
       (setq right_upper_forearm_visual_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_right_upper_forearm_visual_geom0)
                       :name "right_upper_forearm_visual"))
       (send right_upper_forearm_visual_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 4.3272618054116316e+02 -6.2772767950688672e+02 3.3097600000128489e+02) :rot (matrix-exponent (scale 1.7177721738619494e+00 (float-vector 3.5740743548299758e-01 8.6285563689861988e-01 -3.5740743547629750e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_upper_forearm_visual_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (right_upper_forearm_visual_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_upper_forearm_visual_lk,domNode=right_upper_forearm_visual,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send right_upper_forearm_visual_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_upper_forearm_visual_lk :transform
             (make-coords :pos (float-vector 8.8000000000000000e+01 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node36, name=right_lower_elbow, sid=node36
     (let ( b_gkmodel0_right_lower_elbow_geom0)
       ;; define bodyset-link for right_lower_elbow : vkmodel0_node36
       (setq b_gkmodel0_right_lower_elbow_geom0 (instance baxter_gkmodel0_right_lower_elbow_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_right_lower_elbow_geom0,domNode=right_lower_elbow,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_right_lower_elbow_geom0 :transform localcds :world)
       )
       (setq right_lower_elbow_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_right_lower_elbow_geom0)
                       :name "right_lower_elbow"))
       (send right_lower_elbow_lk :weight 2072.060)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 3.8106502497634790e+02 -5.9186312868427638e+02 3.2938600000117549e+02) :rot (matrix-exponent (scale 2.9965324895773411e+00 (float-vector -9.0357359492046530e-01 4.0660470604450111e-01 1.3500878336231231e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_lower_elbow_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 6.8569701368392529e+06 9.5000244662898742e+06 1.3209631656870870e+07))) (transpose (send tmp-c :worldrot))))
         (setq (right_lower_elbow_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_lower_elbow_lk,domNode=right_lower_elbow,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send right_lower_elbow_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_lower_elbow_lk :transform
             (make-coords :pos (float-vector 6.9000000000000000e+01 0.0000000000000000e+00 2.6241999999999996e+02)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 -5.7735026919056809e-01 -5.7735026918774102e-01)) :local)
       ;;1;

       ;; writeTransform(name=right_upper_forearm_lk,domNode=right_lower_elbow,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 6.9000000000000000e+01 0.0000000000000000e+00 2.6241999999999996e+02)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 -5.7735026919056809e-01 -5.7735026918774102e-01)) :local)
       (send right_upper_forearm_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_upper_forearm_lk,domNode=right_lower_elbow,targetCount=1,parent=right_lower_elbow_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_upper_forearm_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) right_lower_elbow_lk)

       ;; writeTransform(name=right_upper_forearm_lk,domNode=right_lower_elbow,targetCount=2,parent=right_lower_elbow_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send right_lower_elbow_lk :assoc right_upper_forearm_lk)

       ;; writeTransform(name=right_upper_forearm_visual_lk,domNode=right_lower_elbow,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 6.9000000000000000e+01 0.0000000000000000e+00 2.6241999999999996e+02)
                          :angle 2.0943951023875425e+00 :axis (float-vector -5.7735026919056809e-01 -5.7735026919056809e-01 -5.7735026918774102e-01)) :local)
       (send right_upper_forearm_visual_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_upper_forearm_visual_lk,domNode=right_lower_elbow,targetCount=1,parent=right_lower_elbow_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_upper_forearm_visual_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) right_lower_elbow_lk)

       ;; writeTransform(name=right_upper_forearm_visual_lk,domNode=right_lower_elbow,targetCount=2,parent=right_lower_elbow_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send right_lower_elbow_lk :assoc right_upper_forearm_visual_lk)
       )

     ;; node id=vkmodel0_node40, name=right_upper_elbow, sid=node40
     (let ( b_gkmodel0_right_upper_elbow_geom0)
       ;; define bodyset-link for right_upper_elbow : vkmodel0_node40
       (setq b_gkmodel0_right_upper_elbow_geom0 (instance baxter_gkmodel0_right_upper_elbow_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_right_upper_elbow_geom0,domNode=right_upper_elbow,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_right_upper_elbow_geom0 :transform localcds :world)
       )
       (setq right_upper_elbow_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_right_upper_elbow_geom0)
                       :name "right_upper_elbow"))
       (send right_upper_elbow_lk :weight 4312.720)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 3.1376275759088389e+02 -5.0689705424958208e+02 4.0273600000089198e+02) :rot (matrix-exponent (scale 3.0403212939409512e+00 (float-vector -6.6399444624778914e-01 4.0035427203761492e-01 6.3152817214541068e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_upper_elbow_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 2.7362509473864932e+07 2.8769465853030931e+07 1.1408995533104140e+07))) (transpose (send tmp-c :worldrot))))
         (setq (right_upper_elbow_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_upper_elbow_lk,domNode=right_upper_elbow,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send right_upper_elbow_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_upper_elbow_lk :transform
             (make-coords :pos (float-vector 1.0200000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       ;;1;

       ;; writeTransform(name=right_lower_elbow_lk,domNode=right_upper_elbow,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 1.0200000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       (send right_lower_elbow_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_lower_elbow_lk,domNode=right_upper_elbow,targetCount=1,parent=right_upper_elbow_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_lower_elbow_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) right_upper_elbow_lk)

       ;; writeTransform(name=right_lower_elbow_lk,domNode=right_upper_elbow,targetCount=2,parent=right_upper_elbow_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send right_upper_elbow_lk :assoc right_lower_elbow_lk)
       )

     ;; node id=vkmodel0_node41, name=right_upper_elbow_visual, sid=node41
     (let ( b_gkmodel0_right_upper_elbow_visual_geom0)
       ;; define bodyset-link for right_upper_elbow_visual : vkmodel0_node41
       (setq b_gkmodel0_right_upper_elbow_visual_geom0 (instance baxter_gkmodel0_right_upper_elbow_visual_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_right_upper_elbow_visual_geom0,domNode=right_upper_elbow_visual,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.3650000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_right_upper_elbow_visual_geom0 :transform localcds :world)
       )
       (setq right_upper_elbow_visual_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_right_upper_elbow_visual_geom0)
                       :name "right_upper_elbow_visual"))
       (send right_upper_elbow_visual_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 1.8847780477044091e+02 -3.8347840656304072e+02 3.9997600000000000e+02) :rot (matrix-exponent (scale 1.7177721738654497e+00 (float-vector 3.5740743548245801e-01 8.6285563689731692e-01 -3.5740743547998288e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_upper_elbow_visual_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (right_upper_elbow_visual_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_upper_elbow_visual_lk,domNode=right_upper_elbow_visual,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send right_upper_elbow_visual_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_upper_elbow_visual_lk :transform
             (make-coords :pos (float-vector 1.0700000000000000e+02 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 2.0943951023875425e+00 :axis (float-vector 5.7735026919056809e-01 5.7735026918774102e-01 5.7735026919056809e-01)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node38, name=right_lower_shoulder, sid=node38
     (let ( b_gkmodel0_right_lower_shoulder_geom0)
       ;; define bodyset-link for right_lower_shoulder : vkmodel0_node38
       (setq b_gkmodel0_right_lower_shoulder_geom0 (instance baxter_gkmodel0_right_lower_shoulder_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_right_lower_shoulder_geom0,domNode=right_lower_shoulder,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_right_lower_shoulder_geom0 :transform localcds :world)
       )
       (setq right_lower_shoulder_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_right_lower_shoulder_geom0)
                       :name "right_lower_shoulder"))
       (send right_lower_shoulder_lk :weight 3226.980)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 1.5747828667718539e+02 -3.5995997808693306e+02 3.9728599999997408e+02) :rot (matrix-exponent (scale 3.0268100743957378e+00 (float-vector -9.2356638513886813e-01 3.7214336126826397e-01 9.2382091908996877e-02))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_lower_shoulder_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.1293735311250489e+07 2.1232718418355580e+07 2.7899108640393920e+07))) (transpose (send tmp-c :worldrot))))
         (setq (right_lower_shoulder_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_lower_shoulder_lk,domNode=right_lower_shoulder,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send right_lower_shoulder_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_lower_shoulder_lk :transform
             (make-coords :pos (float-vector 6.9000000000000000e+01 0.0000000000000000e+00 2.7034999999999997e+02)
                          :angle 1.5707963267900003e+00 :axis (float-vector -1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=right_upper_elbow_lk,domNode=right_lower_shoulder,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 6.9000000000000000e+01 0.0000000000000000e+00 2.7034999999999997e+02)
                          :angle 1.5707963267900003e+00 :axis (float-vector -1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_upper_elbow_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_upper_elbow_lk,domNode=right_lower_shoulder,targetCount=1,parent=right_lower_shoulder_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_upper_elbow_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) right_lower_shoulder_lk)

       ;; writeTransform(name=right_upper_elbow_lk,domNode=right_lower_shoulder,targetCount=2,parent=right_lower_shoulder_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send right_lower_shoulder_lk :assoc right_upper_elbow_lk)

       ;; writeTransform(name=right_upper_elbow_visual_lk,domNode=right_lower_shoulder,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 6.9000000000000000e+01 0.0000000000000000e+00 2.7034999999999997e+02)
                          :angle 1.5707963267900003e+00 :axis (float-vector -1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_upper_elbow_visual_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_upper_elbow_visual_lk,domNode=right_lower_shoulder,targetCount=1,parent=right_lower_shoulder_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_upper_elbow_visual_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) right_lower_shoulder_lk)

       ;; writeTransform(name=right_upper_elbow_visual_lk,domNode=right_lower_shoulder,targetCount=2,parent=right_lower_shoulder_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send right_lower_shoulder_lk :assoc right_upper_elbow_visual_lk)
       )

     ;; node id=vkmodel0_node44, name=right_upper_shoulder, sid=node44
     (let ( b_gkmodel0_right_upper_shoulder_geom0)
       ;; define bodyset-link for right_upper_shoulder : vkmodel0_node44
       (setq b_gkmodel0_right_upper_shoulder_geom0 (instance baxter_gkmodel0_right_upper_shoulder_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_right_upper_shoulder_geom0,domNode=right_upper_shoulder,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_right_upper_shoulder_geom0 :transform localcds :world)
       )
       (setq right_upper_shoulder_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_right_upper_shoulder_geom0)
                       :name "right_upper_shoulder"))
       (send right_upper_shoulder_lk :weight 5700.440)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 7.7243043550317807e+01 -2.7102701085670822e+02 3.2089600000000002e+02) :rot (matrix-exponent (scale 2.0271615271336874e+00 (float-vector -7.4746251643845985e-01 4.6615828433410661e-01 -4.7328241089878609e-01))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_upper_shoulder_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 4.9834435718647882e+07 3.3135098491643637e+07 3.7751137739708476e+07))) (transpose (send tmp-c :worldrot))))
         (setq (right_upper_shoulder_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_upper_shoulder_lk,domNode=right_upper_shoulder,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send right_upper_shoulder_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_upper_shoulder_lk :transform
             (make-coords :pos (float-vector 5.5695000000000000e+01 0.0000000000000000e+00 1.1037999999999998e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=right_lower_shoulder_lk,domNode=right_upper_shoulder,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 5.5695000000000000e+01 0.0000000000000000e+00 1.1037999999999998e+01)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_lower_shoulder_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_lower_shoulder_lk,domNode=right_upper_shoulder,targetCount=1,parent=right_upper_shoulder_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_lower_shoulder_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) right_upper_shoulder_lk)

       ;; writeTransform(name=right_lower_shoulder_lk,domNode=right_upper_shoulder,targetCount=2,parent=right_upper_shoulder_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send right_upper_shoulder_lk :assoc right_lower_shoulder_lk)
       )

     ;; node id=vkmodel0_node28, name=right_arm_mount, sid=node28
     (let ()
       ;; define bodyset-link for right_arm_mount_lk
       (setq right_arm_mount_lk (instance bodyset-link :init (make-cascoords) :bodies (list (make-cube 10 10 10)) :name "right_arm_mount"))
       (send right_arm_mount_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 2.4645000000000000e+01 -2.1964500000000001e+02 1.1858799999999999e+02) :rot (matrix-exponent (scale 7.8539999999999988e-01 (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_arm_mount_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (right_arm_mount_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_arm_mount_lk,domNode=right_arm_mount,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send right_arm_mount_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_arm_mount_lk :transform
             (make-coords :pos (float-vector 2.4645000000000000e+01 -2.1964500000000001e+02 1.1858799999999999e+02)
                          :angle 7.8539999999999988e-01 :axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=right_upper_shoulder_lk,domNode=right_arm_mount,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 2.4645000000000000e+01 -2.1964500000000001e+02 1.1858799999999999e+02)
                          :angle 7.8539999999999988e-01 :axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)) :local)
       (send right_upper_shoulder_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_upper_shoulder_lk,domNode=right_arm_mount,targetCount=1,parent=right_arm_mount_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_upper_shoulder_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) right_arm_mount_lk)

       ;; writeTransform(name=right_upper_shoulder_lk,domNode=right_arm_mount,targetCount=2,parent=right_arm_mount_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send right_arm_mount_lk :assoc right_upper_shoulder_lk)
       )

     ;; node id=vkmodel0_node39, name=right_torso_itb, sid=node39
     (let ()
       ;; define cascaded-coords for right_torso_itb
       (setq right_torso_itb_lk (instance bodyset-link :init (make-cascoords) :name "right_torso_itb"))
       (send right_torso_itb_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector -8.8969999999999999e+01 -1.5593000000000001e+02 3.8912500000000000e+02) :rot (matrix-exponent (scale 1.5707963267900003e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (right_torso_itb_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (right_torso_itb_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=right_torso_itb_lk,domNode=right_torso_itb,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector -8.8969999999999999e+01 -1.5593000000000001e+02 3.8912500000000000e+02)
                          :angle 1.5707963267900003e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_torso_itb_lk :transform localcds :world)
       )
       ;;1;
       )

     ;; node id=vkmodel0_node47, name=sonar_ring, sid=node47
     (let ( b_gkmodel0_sonar_ring_geom0)
       ;; define bodyset-link for sonar_ring : vkmodel0_node47
       (setq b_gkmodel0_sonar_ring_geom0 (instance baxter_gkmodel0_sonar_ring_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_sonar_ring_geom0,domNode=sonar_ring,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -3.4700000000000003e+01 0.0000000000000000e+00 9.5300000000000011e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_sonar_ring_geom0 :transform localcds :world)
       )
       (setq sonar_ring_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_sonar_ring_geom0)
                       :name "sonar_ring"))
       (send sonar_ring_lk :weight 0.100)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 9.4700000000000003e+01 0.0000000000000000e+00 8.1700000000000000e+02) :rot (matrix-exponent (scale 0.0000000000000000e+00 (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (sonar_ring_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.0000000000000000e+01 1.0000000000000000e+01 1.0000000000000000e+01))) (transpose (send tmp-c :worldrot))))
         (setq (sonar_ring_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=sonar_ring_lk,domNode=sonar_ring,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send sonar_ring_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send sonar_ring_lk :transform
             (make-coords :pos (float-vector 9.4700000000000003e+01 0.0000000000000000e+00 8.1700000000000000e+02)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;
       )

     ;; node id=vkmodel0_node48, name=torso, sid=node48
     (let ( b_gkmodel0_torso_geom0)
       ;; define bodyset-link for torso : vkmodel0_node48
       (setq b_gkmodel0_torso_geom0 (instance baxter_gkmodel0_torso_geom0 :init))

       ;; writeTransform(name=b_gkmodel0_torso_geom0,domNode=torso,targetCount=1,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send b_gkmodel0_torso_geom0 :transform localcds :world)
       )
       (setq torso_lk
             (instance bodyset-link
                       :init (make-cascoords)
                       :bodies (list  b_gkmodel0_torso_geom0)
                       :name "torso"))
       (send torso_lk :weight 35336.455)
       (let ((tmp-c-list (list
                          (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00) :rot (matrix-exponent (scale 1.5725857629413542e+00 (float-vector 9.9487157521484937e-01 -7.3578820723465083e-02 -6.9402492537866012e-02))))
                          ))
             (tmp-c (make-coords)))
         (dolist (cc tmp-c-list)
           (setq tmp-c (send tmp-c :transform cc)))
         (setq (torso_lk . inertia-tensor)
               (m* (m* (send tmp-c :worldrot) (diagonal (float-vector 1.8713944761622250e+09 7.7999109020504439e+08 1.6626794336327300e+09))) (transpose (send tmp-c :worldrot))))
         (setq (torso_lk . acentroid) (send tmp-c :worldpos))
        )

       ;; writeTransform(name=torso_lk,domNode=torso,targetCount=0,parent=:local), translateCount=3, rotateCount=4, matrixCount=0
       (send torso_lk :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send torso_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=head_lk,domNode=torso,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send head_lk :transform localcds :world)
       )

       ;; writeTransform(name=head_lk,domNode=torso,targetCount=1,parent=torso_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send head_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) torso_lk)

       ;; writeTransform(name=head_lk,domNode=torso,targetCount=2,parent=torso_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send torso_lk :assoc head_lk)

       ;; writeTransform(name=left_arm_mount_lk,domNode=torso,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_arm_mount_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_arm_mount_lk,domNode=torso,targetCount=1,parent=torso_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_arm_mount_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) torso_lk)

       ;; writeTransform(name=left_arm_mount_lk,domNode=torso,targetCount=2,parent=torso_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send torso_lk :assoc left_arm_mount_lk)

       ;; writeTransform(name=left_torso_itb_lk,domNode=torso,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send left_torso_itb_lk :transform localcds :world)
       )

       ;; writeTransform(name=left_torso_itb_lk,domNode=torso,targetCount=1,parent=torso_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send left_torso_itb_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) torso_lk)

       ;; writeTransform(name=left_torso_itb_lk,domNode=torso,targetCount=2,parent=torso_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send torso_lk :assoc left_torso_itb_lk)

       ;; writeTransform(name=pedestal_lk,domNode=torso,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send pedestal_lk :transform localcds :world)
       )

       ;; writeTransform(name=pedestal_lk,domNode=torso,targetCount=1,parent=torso_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send pedestal_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) torso_lk)

       ;; writeTransform(name=pedestal_lk,domNode=torso,targetCount=2,parent=torso_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send torso_lk :assoc pedestal_lk)

       ;; writeTransform(name=right_arm_mount_lk,domNode=torso,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_arm_mount_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_arm_mount_lk,domNode=torso,targetCount=1,parent=torso_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_arm_mount_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) torso_lk)

       ;; writeTransform(name=right_arm_mount_lk,domNode=torso,targetCount=2,parent=torso_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send torso_lk :assoc right_arm_mount_lk)

       ;; writeTransform(name=right_torso_itb_lk,domNode=torso,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send right_torso_itb_lk :transform localcds :world)
       )

       ;; writeTransform(name=right_torso_itb_lk,domNode=torso,targetCount=1,parent=torso_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send right_torso_itb_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) torso_lk)

       ;; writeTransform(name=right_torso_itb_lk,domNode=torso,targetCount=2,parent=torso_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send torso_lk :assoc right_torso_itb_lk)

       ;; writeTransform(name=sonar_ring_lk,domNode=torso,targetCount=0,parent=:world), translateCount=3, rotateCount=4, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector -0.0000000000000000e+00 -0.0000000000000000e+00 -0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send sonar_ring_lk :transform localcds :world)
       )

       ;; writeTransform(name=sonar_ring_lk,domNode=torso,targetCount=1,parent=torso_lk), translateCount=3, rotateCount=4, matrixCount=0
       (send sonar_ring_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) torso_lk)

       ;; writeTransform(name=sonar_ring_lk,domNode=torso,targetCount=2,parent=torso_lk), translateCount=3, rotateCount=4, matrixCount=0
       ;;2;
       (send torso_lk :assoc sonar_ring_lk)
       )

     ;; node id=vkmodel0_node0, name=base, sid=node0
     (let ()
       ;; define bodyset-link for base_lk
       (setq base_lk (instance bodyset-link :init (make-cascoords) :bodies (list (make-cube 10 10 10)) :name "base"))
        (progn (send base_lk :weight 0.0) (send base_lk :centroid (float-vector 0 0 0)) (send base_lk :inertia-tensor #2f((0 0 0)(0 0 0)(0 0 0))))

       ;; writeTransform(name=base_lk,domNode=base,targetCount=0,parent=:local), translateCount=1, rotateCount=1, matrixCount=0
       (send base_lk :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       ;;1;

       ;; writeTransform(name=collision_head_link_1_lk,domNode=base,targetCount=0,parent=:world), translateCount=1, rotateCount=1, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send collision_head_link_1_lk :transform localcds :world)
       )
       ;;2;
       (send base_lk :assoc collision_head_link_1_lk)

       ;; writeTransform(name=collision_head_link_2_lk,domNode=base,targetCount=0,parent=:world), translateCount=1, rotateCount=1, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send collision_head_link_2_lk :transform localcds :world)
       )
       ;;2;
       (send base_lk :assoc collision_head_link_2_lk)

       ;; writeTransform(name=torso_lk,domNode=base,targetCount=0,parent=:world), translateCount=1, rotateCount=1, matrixCount=0
       (let ((localcds (make-coords)))
       (send localcds :transform
             (make-coords :pos (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)
                          :angle 0.0000000000000000e+00 :axis (float-vector 1.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00)) :local)
       (send torso_lk :transform localcds :world)
       )
       ;;2;
       (send base_lk :assoc torso_lk)
       )

     (send self :assoc base_lk)
     (setq display_joint_jt
           (instance rotational-joint :init
                     :name "display_joint"
                     :parent-link screen_lk :child-link display_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq dummy_jt
           (instance rotational-joint :init
                     :name "dummy"
                     :parent-link head_lk :child-link dummyhead1_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq head_camera_jt
           (instance rotational-joint :init
                     :name "head_camera"
                     :parent-link head_lk :child-link head_camera_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq head_nod_jt
           (instance rotational-joint :init
                     :name "head_nod"
                     :parent-link head_lk :child-link screen_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq left_endpoint_jt
           (instance rotational-joint :init
                     :name "left_endpoint"
                     :parent-link left_gripper_base_lk :child-link left_gripper_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq left_gripper_base_jt
           (instance rotational-joint :init
                     :name "left_gripper_base"
                     :parent-link left_hand_lk :child-link left_gripper_base_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq left_hand_accelerometer_jt
           (instance rotational-joint :init
                     :name "left_hand_accelerometer"
                     :parent-link left_hand_lk :child-link left_hand_accelerometer_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq left_hand_camera_jt
           (instance rotational-joint :init
                     :name "left_hand_camera"
                     :parent-link left_hand_lk :child-link left_hand_camera_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq left_hand_camera_axis_jt
           (instance rotational-joint :init
                     :name "left_hand_camera_axis"
                     :parent-link left_hand_lk :child-link left_hand_camera_axis_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq left_hand_range_jt
           (instance rotational-joint :init
                     :name "left_hand_range"
                     :parent-link left_hand_lk :child-link left_hand_range_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq left_hand_jt
           (instance rotational-joint :init
                     :name "left_hand"
                     :parent-link left_wrist_lk :child-link left_hand_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq left_w2_jt
           (instance rotational-joint :init
                     :name "left_w2"
                     :parent-link left_lower_forearm_lk :child-link left_wrist_lk
                     :max-joint-velocity 4.000000
                     :max-joint-torque 15.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min (- -175.267792 5.0) :max (+ 175.267792 5.0)
                     ))
     (setq left_w0_to_itb_fixed_jt
           (instance rotational-joint :init
                     :name "left_w0_to_itb_fixed"
                     :parent-link left_upper_forearm_lk :child-link left_arm_itb_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq left_w1_jt
           (instance rotational-joint :init
                     :name "left_w1"
                     :parent-link left_upper_forearm_lk :child-link left_lower_forearm_lk
                     :max-joint-velocity 4.000000
                     :max-joint-torque 15.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min (- -90.000000 5.0) :max (+ 119.977364 5.0)
                     ))
     (setq left_w0_jt
           (instance rotational-joint :init
                     :name "left_w0"
                     :parent-link left_lower_elbow_lk :child-link left_upper_forearm_lk
                     :max-joint-velocity 4.000000
                     :max-joint-torque 15.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min (- -175.267792 5.0) :max (+ 175.267792 5.0)
                     ))
     (setq left_w0_fixed_jt
           (instance rotational-joint :init
                     :name "left_w0_fixed"
                     :parent-link left_lower_elbow_lk :child-link left_upper_forearm_visual_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq left_e1_jt
           (instance rotational-joint :init
                     :name "left_e1"
                     :parent-link left_upper_elbow_lk :child-link left_lower_elbow_lk
                     :max-joint-velocity 1.500000
                     :max-joint-torque 50.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min (- -2.864789 5.0) :max (+ 150.000351 5.0)
                     ))
     (setq left_e0_jt
           (instance rotational-joint :init
                     :name "left_e0"
                     :parent-link left_lower_shoulder_lk :child-link left_upper_elbow_lk
                     :max-joint-velocity 1.500000
                     :max-joint-torque 50.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min (- -174.991623 5.0) :max (+ 174.991623 5.0)
                     ))
     (setq left_e0_fixed_jt
           (instance rotational-joint :init
                     :name "left_e0_fixed"
                     :parent-link left_lower_shoulder_lk :child-link left_upper_elbow_visual_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq left_s1_jt
           (instance rotational-joint :init
                     :name "left_s1"
                     :parent-link left_upper_shoulder_lk :child-link left_lower_shoulder_lk
                     :max-joint-velocity 1.500000
                     :max-joint-torque 100.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min (- -123.014038 5.0) :max (+ 59.988682 5.0)
                     ))
     (setq left_s0_jt
           (instance rotational-joint :init
                     :name "left_s0"
                     :parent-link left_arm_mount_lk :child-link left_upper_shoulder_lk
                     :max-joint-velocity 1.500000
                     :max-joint-torque 50.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min (- -97.499077 5.0) :max (+ 97.499077 5.0)
                     ))
     (setq right_endpoint_jt
           (instance rotational-joint :init
                     :name "right_endpoint"
                     :parent-link right_gripper_base_lk :child-link right_gripper_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq right_gripper_base_jt
           (instance rotational-joint :init
                     :name "right_gripper_base"
                     :parent-link right_hand_lk :child-link right_gripper_base_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq right_hand_accelerometer_jt
           (instance rotational-joint :init
                     :name "right_hand_accelerometer"
                     :parent-link right_hand_lk :child-link right_hand_accelerometer_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq right_hand_camera_jt
           (instance rotational-joint :init
                     :name "right_hand_camera"
                     :parent-link right_hand_lk :child-link right_hand_camera_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq right_hand_camera_axis_jt
           (instance rotational-joint :init
                     :name "right_hand_camera_axis"
                     :parent-link right_hand_lk :child-link right_hand_camera_axis_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq right_hand_range_jt
           (instance rotational-joint :init
                     :name "right_hand_range"
                     :parent-link right_hand_lk :child-link right_hand_range_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq right_hand_jt
           (instance rotational-joint :init
                     :name "right_hand"
                     :parent-link right_wrist_lk :child-link right_hand_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq right_w2_jt
           (instance rotational-joint :init
                     :name "right_w2"
                     :parent-link right_lower_forearm_lk :child-link right_wrist_lk
                     :max-joint-velocity 4.000000
                     :max-joint-torque 15.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min (- -175.267792 5.0) :max (+ 175.267792 5.0)
                     ))
     (setq right_w0_to_itb_fixed_jt
           (instance rotational-joint :init
                     :name "right_w0_to_itb_fixed"
                     :parent-link right_upper_forearm_lk :child-link right_arm_itb_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq right_w1_jt
           (instance rotational-joint :init
                     :name "right_w1"
                     :parent-link right_upper_forearm_lk :child-link right_lower_forearm_lk
                     :max-joint-velocity 4.000000
                     :max-joint-torque 15.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min (- -90.000000 5.0) :max (+ 119.977364 5.0)
                     ))
     (setq right_w0_jt
           (instance rotational-joint :init
                     :name "right_w0"
                     :parent-link right_lower_elbow_lk :child-link right_upper_forearm_lk
                     :max-joint-velocity 4.000000
                     :max-joint-torque 15.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min (- -175.267792 5.0) :max (+ 175.267792 5.0)
                     ))
     (setq right_w0_fixed_jt
           (instance rotational-joint :init
                     :name "right_w0_fixed"
                     :parent-link right_lower_elbow_lk :child-link right_upper_forearm_visual_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq right_e1_jt
           (instance rotational-joint :init
                     :name "right_e1"
                     :parent-link right_upper_elbow_lk :child-link right_lower_elbow_lk
                     :max-joint-velocity 1.500000
                     :max-joint-torque 50.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min (- -2.864789 5.0) :max (+ 150.000351 5.0)
                     ))
     (setq right_e0_jt
           (instance rotational-joint :init
                     :name "right_e0"
                     :parent-link right_lower_shoulder_lk :child-link right_upper_elbow_lk
                     :max-joint-velocity 1.500000
                     :max-joint-torque 50.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min (- -174.991623 5.0) :max (+ 174.991623 5.0)
                     ))
     (setq right_e0_fixed_jt
           (instance rotational-joint :init
                     :name "right_e0_fixed"
                     :parent-link right_lower_shoulder_lk :child-link right_upper_elbow_visual_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq right_s1_jt
           (instance rotational-joint :init
                     :name "right_s1"
                     :parent-link right_upper_shoulder_lk :child-link right_lower_shoulder_lk
                     :max-joint-velocity 1.500000
                     :max-joint-torque 100.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min (- -123.014038 5.0) :max (+ 59.988682 5.0)
                     ))
     (setq right_s0_jt
           (instance rotational-joint :init
                     :name "right_s0"
                     :parent-link right_arm_mount_lk :child-link right_upper_shoulder_lk
                     :max-joint-velocity 1.500000
                     :max-joint-torque 50.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min (- -97.499077 5.0) :max (+ 97.499077 5.0)
                     ))
     (setq head_pan_jt
           (instance rotational-joint :init
                     :name "head_pan"
                     :parent-link torso_lk :child-link head_lk
                     :max-joint-velocity 10000.000000
                     :max-joint-torque 50000.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min (- -90.000000 5.0) :max (+ 90.000000 5.0)
                     ))
     (setq left_torso_arm_mount_jt
           (instance rotational-joint :init
                     :name "left_torso_arm_mount"
                     :parent-link torso_lk :child-link left_arm_mount_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq left_torso_itb_fixed_jt
           (instance rotational-joint :init
                     :name "left_torso_itb_fixed"
                     :parent-link torso_lk :child-link left_torso_itb_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq pedestal_fixed_jt
           (instance rotational-joint :init
                     :name "pedestal_fixed"
                     :parent-link torso_lk :child-link pedestal_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq right_torso_arm_mount_jt
           (instance rotational-joint :init
                     :name "right_torso_arm_mount"
                     :parent-link torso_lk :child-link right_arm_mount_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq right_torso_itb_fixed_jt
           (instance rotational-joint :init
                     :name "right_torso_itb_fixed"
                     :parent-link torso_lk :child-link right_torso_itb_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq sonar_s0_jt
           (instance rotational-joint :init
                     :name "sonar_s0"
                     :parent-link torso_lk :child-link sonar_ring_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq collision_head_1_jt
           (instance rotational-joint :init
                     :name "collision_head_1"
                     :parent-link base_lk :child-link collision_head_link_1_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq collision_head_2_jt
           (instance rotational-joint :init
                     :name "collision_head_2"
                     :parent-link base_lk :child-link collision_head_link_2_lk
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min 0.000000 :max 0.000000
                     ))
     (setq torso_t0_jt
           (instance rotational-joint :init
                     :name "torso_t0"
                     :parent-link base_lk :child-link torso_lk
                     :max-joint-velocity 10000.000000
                     :max-joint-torque 50000.000000
                     :axis (let ((tmp-axis (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))) (if (eps= (norm tmp-axis) 0.0) (float-vector 1 0 0) tmp-axis))
                     :min -172.460297 :max 172.460297
                     ))

     ;; end coords from openrave manipulater tag
     ;; end coords from yaml file
     (setq head-end-coords (make-cascoords :coords (send head_camera_lk :copy-worldcoords) :name :head-end-coords))
     (send head-end-coords :translate (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 0.0000000000000000e+00))
     (send head-end-coords :rotate 0.0000000000000000e+00 (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00))
     (send head_camera_lk :assoc head-end-coords)
     (setq larm-end-coords (make-cascoords :coords (send left_hand_lk :copy-worldcoords) :name :larm-end-coords))
     (send larm-end-coords :translate (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+02))
     (send larm-end-coords :rotate 1.5708 (float-vector 0 -1 0))
     (send left_hand_lk :assoc larm-end-coords)
     (setq rarm-end-coords (make-cascoords :coords (send right_hand_lk :copy-worldcoords) :name :rarm-end-coords))
     (send rarm-end-coords :translate (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+02))
     (send rarm-end-coords :rotate 1.5708 (float-vector 0 -1.0 0))
     (send right_hand_lk :assoc rarm-end-coords)

     ;; limbs
     (setq head (list head_lk))

     (setq head-root-link (labels ((find-parent (l) (if (find (send l :parent) head) (find-parent (send l :parent)) l))) (find-parent (car head))))
     (setq larm (list left_upper_shoulder_lk left_lower_shoulder_lk left_upper_elbow_lk left_lower_elbow_lk left_upper_forearm_lk left_lower_forearm_lk left_wrist_lk))

     (setq larm-root-link (labels ((find-parent (l) (if (find (send l :parent) larm) (find-parent (send l :parent)) l))) (find-parent (car larm))))
     (setq rarm (list right_upper_shoulder_lk right_lower_shoulder_lk right_upper_elbow_lk right_lower_elbow_lk right_upper_forearm_lk right_lower_forearm_lk right_wrist_lk))

     (setq rarm-root-link (labels ((find-parent (l) (if (find (send l :parent) rarm) (find-parent (send l :parent)) l))) (find-parent (car rarm))))

     ;; hard-coded pose
     (setq hard-coded-pose-table (make-hash-table))
     (sethash :reset-pose hard-coded-pose-table (float-vector 0.000000 20.000000 -25.000000 -40.000000 60.000000 -20.000000 80.000000 0.000000 -20.000000 -25.000000 40.000000 60.000000 20.000000 80.000000 0.000000 0.000000))
     (sethash :tuck-pose hard-coded-pose-table (float-vector 0.000000 -57.000000 -119.000000 152.000000 146.000000 0.000000 0.000000 0.000000 57.000000 -119.000000 -152.000000 136.000000 0.000000 0.000000 0.000000))
     (sethash :untuck-pose hard-coded-pose-table (float-vector 0.000000 -5.000000 -57.000000 -68.000000 111.000000 38.000000 59.000000 0.000000 5.000000 -57.000000 68.000000 111.000000 -38.000000 59.000000 0.000000))
     (sethash :reset-manip-pose hard-coded-pose-table (float-vector 0.000000 -5.000000 -57.000000 -68.000000 111.000000 38.000000 59.000000 0.000000 5.000000 -57.000000 68.000000 111.000000 -38.000000 59.000000 0.000000))

     ;; links
     (setq links (list base_lk head_lk left_upper_shoulder_lk left_lower_shoulder_lk left_upper_elbow_lk left_lower_elbow_lk left_upper_forearm_lk left_lower_forearm_lk left_wrist_lk right_upper_shoulder_lk right_lower_shoulder_lk right_upper_elbow_lk right_lower_elbow_lk right_upper_forearm_lk right_lower_forearm_lk right_wrist_lk))
     ;; joint-list
     (setq joint-list (list head_pan_jt left_s0_jt left_s1_jt left_e0_jt left_e1_jt left_w0_jt left_w1_jt left_w2_jt right_s0_jt right_s1_jt right_e0_jt right_e1_jt right_w0_jt right_w1_jt right_w2_jt))

    ;; attach_sensor
    (setq force-sensors (list ))
    (setq imu-sensors (list ))
    (setq cameras (list ))
     ;; init-ending
     (send self :init-ending)

     ;; overwrite bodies to return draw-things links not (send link :bodies)
     (setq bodies (flatten (mapcar #'(lambda (b) (if (find-method b :bodies) (send b :bodies))) (list collision_head_link_1_lk collision_head_link_2_lk dummyhead1_lk head_camera_lk display_lk screen_lk head_lk left_arm_itb_lk left_gripper_lk left_gripper_base_lk left_hand_accelerometer_lk left_hand_camera_lk left_hand_camera_axis_lk left_hand_range_lk left_hand_lk left_wrist_lk left_lower_forearm_lk left_upper_forearm_lk left_upper_forearm_visual_lk left_lower_elbow_lk left_upper_elbow_lk left_upper_elbow_visual_lk left_lower_shoulder_lk left_upper_shoulder_lk left_arm_mount_lk left_torso_itb_lk pedestal_lk right_arm_itb_lk right_gripper_lk right_gripper_base_lk right_hand_accelerometer_lk right_hand_camera_lk right_hand_camera_axis_lk right_hand_range_lk right_hand_lk right_wrist_lk right_lower_forearm_lk right_upper_forearm_lk right_upper_forearm_visual_lk right_lower_elbow_lk right_upper_elbow_lk right_upper_elbow_visual_lk right_lower_shoulder_lk right_upper_shoulder_lk right_arm_mount_lk right_torso_itb_lk sonar_ring_lk torso_lk base_lk))))

     (send self :reset-pose) ;; :set reset-pose

     self)) ;; :init

    (:hard-coded-pose
      (key &optional (arm :arms))
      "set robot to hard-coded pose"
      (case arm
        (:arms (send self :angle-vector (gethash key hard-coded-pose-table)))
        (:larm (send self arm :angle-vector (subseq (gethash key hard-coded-pose-table) 1 8)))
        (:rarm (send self arm :angle-vector (subseq (gethash key hard-coded-pose-table) 8 15)))
        )
      (send self :angle-vector))
    ;; pre-defined pose methods
    (:reset-pose (&optional (arm :arms)) (send self :hard-coded-pose :reset-pose arm))
    (:tuck-pose (&optional (arm :arms)) (send self :hard-coded-pose :tuck-pose arm))
    (:untuck-pose (&optional (arm :arms)) (send self :hard-coded-pose :untuck-pose arm))
    (:reset-manip-pose (&optional (arm :arms)) (send self :hard-coded-pose :reset-manip-pose arm))

    ;; all joints
    (:collision_head_1 (&rest args) (forward-message-to collision_head_1_jt args))
    (:collision_head_2 (&rest args) (forward-message-to collision_head_2_jt args))
    (:display_joint (&rest args) (forward-message-to display_joint_jt args))
    (:dummy (&rest args) (forward-message-to dummy_jt args))
    (:head_camera (&rest args) (forward-message-to head_camera_jt args))
    (:head_nod (&rest args) (forward-message-to head_nod_jt args))
    (:head_pan (&rest args) (forward-message-to head_pan_jt args))
    (:left_e0 (&rest args) (forward-message-to left_e0_jt args))
    (:left_e0_fixed (&rest args) (forward-message-to left_e0_fixed_jt args))
    (:left_e1 (&rest args) (forward-message-to left_e1_jt args))
    (:left_endpoint (&rest args) (forward-message-to left_endpoint_jt args))
    (:left_gripper_base (&rest args) (forward-message-to left_gripper_base_jt args))
    (:left_hand (&rest args) (forward-message-to left_hand_jt args))
    (:left_hand_accelerometer (&rest args) (forward-message-to left_hand_accelerometer_jt args))
    (:left_hand_camera (&rest args) (forward-message-to left_hand_camera_jt args))
    (:left_hand_camera_axis (&rest args) (forward-message-to left_hand_camera_axis_jt args))
    (:left_hand_range (&rest args) (forward-message-to left_hand_range_jt args))
    (:left_s0 (&rest args) (forward-message-to left_s0_jt args))
    (:left_s1 (&rest args) (forward-message-to left_s1_jt args))
    (:left_torso_arm_mount (&rest args) (forward-message-to left_torso_arm_mount_jt args))
    (:left_torso_itb_fixed (&rest args) (forward-message-to left_torso_itb_fixed_jt args))
    (:left_w0 (&rest args) (forward-message-to left_w0_jt args))
    (:left_w0_fixed (&rest args) (forward-message-to left_w0_fixed_jt args))
    (:left_w0_to_itb_fixed (&rest args) (forward-message-to left_w0_to_itb_fixed_jt args))
    (:left_w1 (&rest args) (forward-message-to left_w1_jt args))
    (:left_w2 (&rest args) (forward-message-to left_w2_jt args))
    (:pedestal_fixed (&rest args) (forward-message-to pedestal_fixed_jt args))
    (:right_e0 (&rest args) (forward-message-to right_e0_jt args))
    (:right_e0_fixed (&rest args) (forward-message-to right_e0_fixed_jt args))
    (:right_e1 (&rest args) (forward-message-to right_e1_jt args))
    (:right_endpoint (&rest args) (forward-message-to right_endpoint_jt args))
    (:right_gripper_base (&rest args) (forward-message-to right_gripper_base_jt args))
    (:right_hand (&rest args) (forward-message-to right_hand_jt args))
    (:right_hand_accelerometer (&rest args) (forward-message-to right_hand_accelerometer_jt args))
    (:right_hand_camera (&rest args) (forward-message-to right_hand_camera_jt args))
    (:right_hand_camera_axis (&rest args) (forward-message-to right_hand_camera_axis_jt args))
    (:right_hand_range (&rest args) (forward-message-to right_hand_range_jt args))
    (:right_s0 (&rest args) (forward-message-to right_s0_jt args))
    (:right_s1 (&rest args) (forward-message-to right_s1_jt args))
    (:right_torso_arm_mount (&rest args) (forward-message-to right_torso_arm_mount_jt args))
    (:right_torso_itb_fixed (&rest args) (forward-message-to right_torso_itb_fixed_jt args))
    (:right_w0 (&rest args) (forward-message-to right_w0_jt args))
    (:right_w0_fixed (&rest args) (forward-message-to right_w0_fixed_jt args))
    (:right_w0_to_itb_fixed (&rest args) (forward-message-to right_w0_to_itb_fixed_jt args))
    (:right_w1 (&rest args) (forward-message-to right_w1_jt args))
    (:right_w2 (&rest args) (forward-message-to right_w2_jt args))
    (:sonar_s0 (&rest args) (forward-message-to sonar_s0_jt args))
    (:torso_t0 (&rest args) (forward-message-to torso_t0_jt args))

    ;; all links forwarding
    (:links (&rest args)
     (if (null args) (return-from :links (send-super :links)))
     (let ((key (car args))
           (nargs (cdr args)))
       (unless (keywordp key)
         (return-from :links (send-super* :links args)))
       (case key
         (:collision_head_link_1 (forward-message-to collision_head_link_1_lk nargs))
         (:collision_head_link_2 (forward-message-to collision_head_link_2_lk nargs))
         (:dummyhead1 (forward-message-to dummyhead1_lk nargs))
         (:head_camera (forward-message-to head_camera_lk nargs))
         (:display (forward-message-to display_lk nargs))
         (:screen (forward-message-to screen_lk nargs))
         (:head (forward-message-to head_lk nargs))
         (:left_arm_itb (forward-message-to left_arm_itb_lk nargs))
         (:left_gripper (forward-message-to left_gripper_lk nargs))
         (:left_gripper_base (forward-message-to left_gripper_base_lk nargs))
         (:left_hand_accelerometer (forward-message-to left_hand_accelerometer_lk nargs))
         (:left_hand_camera (forward-message-to left_hand_camera_lk nargs))
         (:left_hand_camera_axis (forward-message-to left_hand_camera_axis_lk nargs))
         (:left_hand_range (forward-message-to left_hand_range_lk nargs))
         (:left_hand (forward-message-to left_hand_lk nargs))
         (:left_wrist (forward-message-to left_wrist_lk nargs))
         (:left_lower_forearm (forward-message-to left_lower_forearm_lk nargs))
         (:left_upper_forearm (forward-message-to left_upper_forearm_lk nargs))
         (:left_upper_forearm_visual (forward-message-to left_upper_forearm_visual_lk nargs))
         (:left_lower_elbow (forward-message-to left_lower_elbow_lk nargs))
         (:left_upper_elbow (forward-message-to left_upper_elbow_lk nargs))
         (:left_upper_elbow_visual (forward-message-to left_upper_elbow_visual_lk nargs))
         (:left_lower_shoulder (forward-message-to left_lower_shoulder_lk nargs))
         (:left_upper_shoulder (forward-message-to left_upper_shoulder_lk nargs))
         (:left_arm_mount (forward-message-to left_arm_mount_lk nargs))
         (:left_torso_itb (forward-message-to left_torso_itb_lk nargs))
         (:pedestal (forward-message-to pedestal_lk nargs))
         (:right_arm_itb (forward-message-to right_arm_itb_lk nargs))
         (:right_gripper (forward-message-to right_gripper_lk nargs))
         (:right_gripper_base (forward-message-to right_gripper_base_lk nargs))
         (:right_hand_accelerometer (forward-message-to right_hand_accelerometer_lk nargs))
         (:right_hand_camera (forward-message-to right_hand_camera_lk nargs))
         (:right_hand_camera_axis (forward-message-to right_hand_camera_axis_lk nargs))
         (:right_hand_range (forward-message-to right_hand_range_lk nargs))
         (:right_hand (forward-message-to right_hand_lk nargs))
         (:right_wrist (forward-message-to right_wrist_lk nargs))
         (:right_lower_forearm (forward-message-to right_lower_forearm_lk nargs))
         (:right_upper_forearm (forward-message-to right_upper_forearm_lk nargs))
         (:right_upper_forearm_visual (forward-message-to right_upper_forearm_visual_lk nargs))
         (:right_lower_elbow (forward-message-to right_lower_elbow_lk nargs))
         (:right_upper_elbow (forward-message-to right_upper_elbow_lk nargs))
         (:right_upper_elbow_visual (forward-message-to right_upper_elbow_visual_lk nargs))
         (:right_lower_shoulder (forward-message-to right_lower_shoulder_lk nargs))
         (:right_upper_shoulder (forward-message-to right_upper_shoulder_lk nargs))
         (:right_arm_mount (forward-message-to right_arm_mount_lk nargs))
         (:right_torso_itb (forward-message-to right_torso_itb_lk nargs))
         (:sonar_ring (forward-message-to sonar_ring_lk nargs))
         (:torso (forward-message-to torso_lk nargs))
         (:base (forward-message-to base_lk nargs))
         (t (send-super* :links args)))))

    ;; all links
    (:collision_head_link_1_lk (&rest args) (forward-message-to collision_head_link_1_lk args))
    (:collision_head_link_2_lk (&rest args) (forward-message-to collision_head_link_2_lk args))
    (:dummyhead1_lk (&rest args) (forward-message-to dummyhead1_lk args))
    (:head_camera_lk (&rest args) (forward-message-to head_camera_lk args))
    (:display_lk (&rest args) (forward-message-to display_lk args))
    (:screen_lk (&rest args) (forward-message-to screen_lk args))
    (:head_lk (&rest args) (forward-message-to head_lk args))
    (:left_arm_itb_lk (&rest args) (forward-message-to left_arm_itb_lk args))
    (:left_gripper_lk (&rest args) (forward-message-to left_gripper_lk args))
    (:left_gripper_base_lk (&rest args) (forward-message-to left_gripper_base_lk args))
    (:left_hand_accelerometer_lk (&rest args) (forward-message-to left_hand_accelerometer_lk args))
    (:left_hand_camera_lk (&rest args) (forward-message-to left_hand_camera_lk args))
    (:left_hand_camera_axis_lk (&rest args) (forward-message-to left_hand_camera_axis_lk args))
    (:left_hand_range_lk (&rest args) (forward-message-to left_hand_range_lk args))
    (:left_hand_lk (&rest args) (forward-message-to left_hand_lk args))
    (:left_wrist_lk (&rest args) (forward-message-to left_wrist_lk args))
    (:left_lower_forearm_lk (&rest args) (forward-message-to left_lower_forearm_lk args))
    (:left_upper_forearm_lk (&rest args) (forward-message-to left_upper_forearm_lk args))
    (:left_upper_forearm_visual_lk (&rest args) (forward-message-to left_upper_forearm_visual_lk args))
    (:left_lower_elbow_lk (&rest args) (forward-message-to left_lower_elbow_lk args))
    (:left_upper_elbow_lk (&rest args) (forward-message-to left_upper_elbow_lk args))
    (:left_upper_elbow_visual_lk (&rest args) (forward-message-to left_upper_elbow_visual_lk args))
    (:left_lower_shoulder_lk (&rest args) (forward-message-to left_lower_shoulder_lk args))
    (:left_upper_shoulder_lk (&rest args) (forward-message-to left_upper_shoulder_lk args))
    (:left_arm_mount_lk (&rest args) (forward-message-to left_arm_mount_lk args))
    (:left_torso_itb_lk (&rest args) (forward-message-to left_torso_itb_lk args))
    (:pedestal_lk (&rest args) (forward-message-to pedestal_lk args))
    (:right_arm_itb_lk (&rest args) (forward-message-to right_arm_itb_lk args))
    (:right_gripper_lk (&rest args) (forward-message-to right_gripper_lk args))
    (:right_gripper_base_lk (&rest args) (forward-message-to right_gripper_base_lk args))
    (:right_hand_accelerometer_lk (&rest args) (forward-message-to right_hand_accelerometer_lk args))
    (:right_hand_camera_lk (&rest args) (forward-message-to right_hand_camera_lk args))
    (:right_hand_camera_axis_lk (&rest args) (forward-message-to right_hand_camera_axis_lk args))
    (:right_hand_range_lk (&rest args) (forward-message-to right_hand_range_lk args))
    (:right_hand_lk (&rest args) (forward-message-to right_hand_lk args))
    (:right_wrist_lk (&rest args) (forward-message-to right_wrist_lk args))
    (:right_lower_forearm_lk (&rest args) (forward-message-to right_lower_forearm_lk args))
    (:right_upper_forearm_lk (&rest args) (forward-message-to right_upper_forearm_lk args))
    (:right_upper_forearm_visual_lk (&rest args) (forward-message-to right_upper_forearm_visual_lk args))
    (:right_lower_elbow_lk (&rest args) (forward-message-to right_lower_elbow_lk args))
    (:right_upper_elbow_lk (&rest args) (forward-message-to right_upper_elbow_lk args))
    (:right_upper_elbow_visual_lk (&rest args) (forward-message-to right_upper_elbow_visual_lk args))
    (:right_lower_shoulder_lk (&rest args) (forward-message-to right_lower_shoulder_lk args))
    (:right_upper_shoulder_lk (&rest args) (forward-message-to right_upper_shoulder_lk args))
    (:right_arm_mount_lk (&rest args) (forward-message-to right_arm_mount_lk args))
    (:right_torso_itb_lk (&rest args) (forward-message-to right_torso_itb_lk args))
    (:sonar_ring_lk (&rest args) (forward-message-to sonar_ring_lk args))
    (:torso_lk (&rest args) (forward-message-to torso_lk args))
    (:base_lk (&rest args) (forward-message-to base_lk args))

    ;; all manipulator

    ;; user-defined joint
    (:head-neck-y (&rest args) (forward-message-to head_pan_jt args))
    (:larm-shoulder-y (&rest args) (forward-message-to left_s0_jt args))
    (:larm-shoulder-p (&rest args) (forward-message-to left_s1_jt args))
    (:larm-shoulder-r (&rest args) (forward-message-to left_e0_jt args))
    (:larm-elbow-p (&rest args) (forward-message-to left_e1_jt args))
    (:larm-elbow-r (&rest args) (forward-message-to left_w0_jt args))
    (:larm-wrist-p (&rest args) (forward-message-to left_w1_jt args))
    (:larm-wrist-r (&rest args) (forward-message-to left_w2_jt args))
    (:rarm-shoulder-y (&rest args) (forward-message-to right_s0_jt args))
    (:rarm-shoulder-p (&rest args) (forward-message-to right_s1_jt args))
    (:rarm-shoulder-r (&rest args) (forward-message-to right_e0_jt args))
    (:rarm-elbow-p (&rest args) (forward-message-to right_e1_jt args))
    (:rarm-elbow-r (&rest args) (forward-message-to right_w0_jt args))
    (:rarm-wrist-p (&rest args) (forward-message-to right_w1_jt args))
    (:rarm-wrist-r (&rest args) (forward-message-to right_w2_jt args))

    ;; attach_sensor
  )

(defclass baxter_gkmodel0_collision_head_link_1_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_collision_head_link_1_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.800000 0.300000 0.300000 0.300000))
             (list :diffuse (float-vector 0.800000 0.300000 0.300000 0.300000))
           ))
           (list :indices #i( 0 1 2 2 1 3 4 5 6 6 5 7 8 9 10 10 9 11 12 13 14 14 13 15 16 17 18 18 17 19 20 21 22 22 21 23 24 25 26 26 25 27 28 29 30 30 29 31 32 33 34 34 33 35 36 37 38 38 37 39 40 41 42 42 41 43 44 45 46 46 45 47 48 49 50 50 49 51 52 53 54 54 53 55 56 57 58 58 57 59 60 61 62 62 61 63 64 65 66 66 65 67 68 69 70 70 69 71 72 73 74 74 73 75 76 77 78 78 77 79 80 81 82 82 81 83 84 85 86 86 85 87 88 89 90 90 89 91 92 93 94 94 93 95 96 97 98 98 97 99 100 101 102 102 101 103 104 105 106 106 105 107 108 109 110 110 109 111 112 113 114 114 113 115 116 117 118 118 117 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155))
           (list :vertices #2f((4.3388375639915466e-01 0.0000000000000000e+00 9.0096884965896606e-01)(7.8183150291442871e-01 0.0000000000000000e+00 6.2348979711532593e-01)(2.1694187819957733e-01 3.7575435638427734e-01 9.0096884965896606e-01)(3.9091575145721436e-01 6.7708593606948853e-01 6.2348979711532593e-01)(2.1694187819957733e-01 3.7575435638427734e-01 9.0096884965896606e-01)(3.9091575145721436e-01 6.7708593606948853e-01 6.2348979711532593e-01)(-2.1694187819957733e-01 3.7575435638427734e-01 9.0096884965896606e-01)(-3.9091575145721436e-01 6.7708593606948853e-01 6.2348979711532593e-01)(-2.1694187819957733e-01 3.7575435638427734e-01 9.0096884965896606e-01)(-3.9091575145721436e-01 6.7708593606948853e-01 6.2348979711532593e-01)(-4.3388375639915466e-01 5.3133678640825266e-17 9.0096884965896606e-01)(-7.8183150291442871e-01 9.5743575099501788e-17 6.2348979711532593e-01)(-4.3388375639915466e-01 5.3133678640825266e-17 9.0096884965896606e-01)(-7.8183150291442871e-01 9.5743575099501788e-17 6.2348979711532593e-01)(-2.1694187819957733e-01 -3.7575435638427734e-01 9.0096884965896606e-01)(-3.9091575145721436e-01 -6.7708593606948853e-01 6.2348979711532593e-01)(-2.1694187819957733e-01 -3.7575435638427734e-01 9.0096884965896606e-01)(-3.9091575145721436e-01 -6.7708593606948853e-01 6.2348979711532593e-01)(2.1694187819957733e-01 -3.7575435638427734e-01 9.0096884965896606e-01)(3.9091575145721436e-01 -6.7708593606948853e-01 6.2348979711532593e-01)(2.1694187819957733e-01 -3.7575435638427734e-01 9.0096884965896606e-01)(3.9091575145721436e-01 -6.7708593606948853e-01 6.2348979711532593e-01)(4.3388375639915466e-01 0.0000000000000000e+00 9.0096884965896606e-01)(7.8183150291442871e-01 0.0000000000000000e+00 6.2348979711532593e-01)(7.8183150291442871e-01 0.0000000000000000e+00 6.2348979711532593e-01)(9.7492790222167969e-01 0.0000000000000000e+00 2.2252093255519867e-01)(3.9091575145721436e-01 6.7708593606948853e-01 6.2348979711532593e-01)(4.8746395111083984e-01 8.4431236982345581e-01 2.2252093255519867e-01)(3.9091575145721436e-01 6.7708593606948853e-01 6.2348979711532593e-01)(4.8746395111083984e-01 8.4431236982345581e-01 2.2252093255519867e-01)(-3.9091575145721436e-01 6.7708593606948853e-01 6.2348979711532593e-01)(-4.8746395111083984e-01 8.4431236982345581e-01 2.2252093255519867e-01)(-3.9091575145721436e-01 6.7708593606948853e-01 6.2348979711532593e-01)(-4.8746395111083984e-01 8.4431236982345581e-01 2.2252093255519867e-01)(-7.8183150291442871e-01 9.5743575099501788e-17 6.2348979711532593e-01)(-9.7492790222167969e-01 1.1939028653222870e-16 2.2252093255519867e-01)(-7.8183150291442871e-01 9.5743575099501788e-17 6.2348979711532593e-01)(-9.7492790222167969e-01 1.1939028653222870e-16 2.2252093255519867e-01)(-3.9091575145721436e-01 -6.7708593606948853e-01 6.2348979711532593e-01)(-4.8746395111083984e-01 -8.4431236982345581e-01 2.2252093255519867e-01)(-3.9091575145721436e-01 -6.7708593606948853e-01 6.2348979711532593e-01)(-4.8746395111083984e-01 -8.4431236982345581e-01 2.2252093255519867e-01)(3.9091575145721436e-01 -6.7708593606948853e-01 6.2348979711532593e-01)(4.8746395111083984e-01 -8.4431236982345581e-01 2.2252093255519867e-01)(3.9091575145721436e-01 -6.7708593606948853e-01 6.2348979711532593e-01)(4.8746395111083984e-01 -8.4431236982345581e-01 2.2252093255519867e-01)(7.8183150291442871e-01 0.0000000000000000e+00 6.2348979711532593e-01)(9.7492790222167969e-01 0.0000000000000000e+00 2.2252093255519867e-01)(9.7492790222167969e-01 0.0000000000000000e+00 2.2252093255519867e-01)(9.7492790222167969e-01 0.0000000000000000e+00 -2.2252093255519867e-01)(4.8746395111083984e-01 8.4431236982345581e-01 2.2252093255519867e-01)(4.8746395111083984e-01 8.4431236982345581e-01 -2.2252093255519867e-01)(4.8746395111083984e-01 8.4431236982345581e-01 2.2252093255519867e-01)(4.8746395111083984e-01 8.4431236982345581e-01 -2.2252093255519867e-01)(-4.8746395111083984e-01 8.4431236982345581e-01 2.2252093255519867e-01)(-4.8746395111083984e-01 8.4431236982345581e-01 -2.2252093255519867e-01)(-4.8746395111083984e-01 8.4431236982345581e-01 2.2252093255519867e-01)(-4.8746395111083984e-01 8.4431236982345581e-01 -2.2252093255519867e-01)(-9.7492790222167969e-01 1.1939028653222870e-16 2.2252093255519867e-01)(-9.7492790222167969e-01 1.1939028653222870e-16 -2.2252093255519867e-01)(-9.7492790222167969e-01 1.1939028653222870e-16 2.2252093255519867e-01)(-9.7492790222167969e-01 1.1939028653222870e-16 -2.2252093255519867e-01)(-4.8746395111083984e-01 -8.4431236982345581e-01 2.2252093255519867e-01)(-4.8746395111083984e-01 -8.4431236982345581e-01 -2.2252093255519867e-01)(-4.8746395111083984e-01 -8.4431236982345581e-01 2.2252093255519867e-01)(-4.8746395111083984e-01 -8.4431236982345581e-01 -2.2252093255519867e-01)(4.8746395111083984e-01 -8.4431236982345581e-01 2.2252093255519867e-01)(4.8746395111083984e-01 -8.4431236982345581e-01 -2.2252093255519867e-01)(4.8746395111083984e-01 -8.4431236982345581e-01 2.2252093255519867e-01)(4.8746395111083984e-01 -8.4431236982345581e-01 -2.2252093255519867e-01)(9.7492790222167969e-01 0.0000000000000000e+00 2.2252093255519867e-01)(9.7492790222167969e-01 0.0000000000000000e+00 -2.2252093255519867e-01)(9.7492790222167969e-01 0.0000000000000000e+00 -2.2252093255519867e-01)(7.8183150291442871e-01 0.0000000000000000e+00 -6.2348979711532593e-01)(4.8746395111083984e-01 8.4431236982345581e-01 -2.2252093255519867e-01)(3.9091575145721436e-01 6.7708593606948853e-01 -6.2348979711532593e-01)(4.8746395111083984e-01 8.4431236982345581e-01 -2.2252093255519867e-01)(3.9091575145721436e-01 6.7708593606948853e-01 -6.2348979711532593e-01)(-4.8746395111083984e-01 8.4431236982345581e-01 -2.2252093255519867e-01)(-3.9091575145721436e-01 6.7708593606948853e-01 -6.2348979711532593e-01)(-4.8746395111083984e-01 8.4431236982345581e-01 -2.2252093255519867e-01)(-3.9091575145721436e-01 6.7708593606948853e-01 -6.2348979711532593e-01)(-9.7492790222167969e-01 1.1939028653222870e-16 -2.2252093255519867e-01)(-7.8183150291442871e-01 9.5743575099501788e-17 -6.2348979711532593e-01)(-9.7492790222167969e-01 1.1939028653222870e-16 -2.2252093255519867e-01)(-7.8183150291442871e-01 9.5743575099501788e-17 -6.2348979711532593e-01)(-4.8746395111083984e-01 -8.4431236982345581e-01 -2.2252093255519867e-01)(-3.9091575145721436e-01 -6.7708593606948853e-01 -6.2348979711532593e-01)(-4.8746395111083984e-01 -8.4431236982345581e-01 -2.2252093255519867e-01)(-3.9091575145721436e-01 -6.7708593606948853e-01 -6.2348979711532593e-01)(4.8746395111083984e-01 -8.4431236982345581e-01 -2.2252093255519867e-01)(3.9091575145721436e-01 -6.7708593606948853e-01 -6.2348979711532593e-01)(4.8746395111083984e-01 -8.4431236982345581e-01 -2.2252093255519867e-01)(3.9091575145721436e-01 -6.7708593606948853e-01 -6.2348979711532593e-01)(9.7492790222167969e-01 0.0000000000000000e+00 -2.2252093255519867e-01)(7.8183150291442871e-01 0.0000000000000000e+00 -6.2348979711532593e-01)(7.8183150291442871e-01 0.0000000000000000e+00 -6.2348979711532593e-01)(4.3388375639915466e-01 0.0000000000000000e+00 -9.0096884965896606e-01)(3.9091575145721436e-01 6.7708593606948853e-01 -6.2348979711532593e-01)(2.1694187819957733e-01 3.7575435638427734e-01 -9.0096884965896606e-01)(3.9091575145721436e-01 6.7708593606948853e-01 -6.2348979711532593e-01)(2.1694187819957733e-01 3.7575435638427734e-01 -9.0096884965896606e-01)(-3.9091575145721436e-01 6.7708593606948853e-01 -6.2348979711532593e-01)(-2.1694187819957733e-01 3.7575435638427734e-01 -9.0096884965896606e-01)(-3.9091575145721436e-01 6.7708593606948853e-01 -6.2348979711532593e-01)(-2.1694187819957733e-01 3.7575435638427734e-01 -9.0096884965896606e-01)(-7.8183150291442871e-01 9.5743575099501788e-17 -6.2348979711532593e-01)(-4.3388375639915466e-01 5.3133678640825266e-17 -9.0096884965896606e-01)(-7.8183150291442871e-01 9.5743575099501788e-17 -6.2348979711532593e-01)(-4.3388375639915466e-01 5.3133678640825266e-17 -9.0096884965896606e-01)(-3.9091575145721436e-01 -6.7708593606948853e-01 -6.2348979711532593e-01)(-2.1694187819957733e-01 -3.7575435638427734e-01 -9.0096884965896606e-01)(-3.9091575145721436e-01 -6.7708593606948853e-01 -6.2348979711532593e-01)(-2.1694187819957733e-01 -3.7575435638427734e-01 -9.0096884965896606e-01)(3.9091575145721436e-01 -6.7708593606948853e-01 -6.2348979711532593e-01)(2.1694187819957733e-01 -3.7575435638427734e-01 -9.0096884965896606e-01)(3.9091575145721436e-01 -6.7708593606948853e-01 -6.2348979711532593e-01)(2.1694187819957733e-01 -3.7575435638427734e-01 -9.0096884965896606e-01)(7.8183150291442871e-01 0.0000000000000000e+00 -6.2348979711532593e-01)(4.3388375639915466e-01 0.0000000000000000e+00 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00)(4.3388375639915466e-01 0.0000000000000000e+00 9.0096884965896606e-01)(2.1694187819957733e-01 3.7575435638427734e-01 9.0096884965896606e-01)(4.3388375639915466e-01 0.0000000000000000e+00 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)(2.1694187819957733e-01 3.7575435638427734e-01 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00)(2.1694187819957733e-01 3.7575435638427734e-01 9.0096884965896606e-01)(-2.1694187819957733e-01 3.7575435638427734e-01 9.0096884965896606e-01)(2.1694187819957733e-01 3.7575435638427734e-01 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)(-2.1694187819957733e-01 3.7575435638427734e-01 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00)(-2.1694187819957733e-01 3.7575435638427734e-01 9.0096884965896606e-01)(-4.3388375639915466e-01 5.3133678640825266e-17 9.0096884965896606e-01)(-2.1694187819957733e-01 3.7575435638427734e-01 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)(-4.3388375639915466e-01 5.3133678640825266e-17 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00)(-4.3388375639915466e-01 5.3133678640825266e-17 9.0096884965896606e-01)(-2.1694187819957733e-01 -3.7575435638427734e-01 9.0096884965896606e-01)(-4.3388375639915466e-01 5.3133678640825266e-17 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)(-2.1694187819957733e-01 -3.7575435638427734e-01 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00)(-2.1694187819957733e-01 -3.7575435638427734e-01 9.0096884965896606e-01)(2.1694187819957733e-01 -3.7575435638427734e-01 9.0096884965896606e-01)(-2.1694187819957733e-01 -3.7575435638427734e-01 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)(2.1694187819957733e-01 -3.7575435638427734e-01 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00)(2.1694187819957733e-01 -3.7575435638427734e-01 9.0096884965896606e-01)(4.3388375639915466e-01 0.0000000000000000e+00 9.0096884965896606e-01)(2.1694187819957733e-01 -3.7575435638427734e-01 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)(4.3388375639915466e-01 0.0000000000000000e+00 -9.0096884965896606e-01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 156 -> 4 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 9.7492791246622801e-01 0.0000000000000000e+00 2.2252093185670674e-01) (float-vector -4.8746395623311400e-01 -8.4431236609816551e-01 2.2252093185670674e-01) (float-vector -9.7492791246622801e-01 1.1939028653222870e-16 2.2252093185670674e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000474974513e+00) (float-vector 9.7492791246622801e-01 0.0000000000000000e+00 2.2252093185670674e-01) (float-vector -9.7492791246622801e-01 1.1939028653222870e-16 2.2252093185670674e-01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.8746395623311400e-01 -8.4431236609816551e-01 2.2252093185670674e-01) (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000474974513e+00) (float-vector -9.7492791246622801e-01 1.1939028653222870e-16 2.2252093185670674e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000474974513e+00) (float-vector -4.8746395623311400e-01 -8.4431236609816551e-01 2.2252093185670674e-01) (float-vector 9.7492791246622801e-01 0.0000000000000000e+00 2.2252093185670674e-01))))
    ))
   )
  )

(defclass baxter_gkmodel0_collision_head_link_2_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_collision_head_link_2_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.800000 0.300000 0.300000 0.300000))
             (list :diffuse (float-vector 0.800000 0.300000 0.300000 0.300000))
           ))
           (list :indices #i( 0 1 2 2 1 3 4 5 6 6 5 7 8 9 10 10 9 11 12 13 14 14 13 15 16 17 18 18 17 19 20 21 22 22 21 23 24 25 26 26 25 27 28 29 30 30 29 31 32 33 34 34 33 35 36 37 38 38 37 39 40 41 42 42 41 43 44 45 46 46 45 47 48 49 50 50 49 51 52 53 54 54 53 55 56 57 58 58 57 59 60 61 62 62 61 63 64 65 66 66 65 67 68 69 70 70 69 71 72 73 74 74 73 75 76 77 78 78 77 79 80 81 82 82 81 83 84 85 86 86 85 87 88 89 90 90 89 91 92 93 94 94 93 95 96 97 98 98 97 99 100 101 102 102 101 103 104 105 106 106 105 107 108 109 110 110 109 111 112 113 114 114 113 115 116 117 118 118 117 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155))
           (list :vertices #2f((4.3388375639915466e-01 0.0000000000000000e+00 9.0096884965896606e-01)(7.8183150291442871e-01 0.0000000000000000e+00 6.2348979711532593e-01)(2.1694187819957733e-01 3.7575435638427734e-01 9.0096884965896606e-01)(3.9091575145721436e-01 6.7708593606948853e-01 6.2348979711532593e-01)(2.1694187819957733e-01 3.7575435638427734e-01 9.0096884965896606e-01)(3.9091575145721436e-01 6.7708593606948853e-01 6.2348979711532593e-01)(-2.1694187819957733e-01 3.7575435638427734e-01 9.0096884965896606e-01)(-3.9091575145721436e-01 6.7708593606948853e-01 6.2348979711532593e-01)(-2.1694187819957733e-01 3.7575435638427734e-01 9.0096884965896606e-01)(-3.9091575145721436e-01 6.7708593606948853e-01 6.2348979711532593e-01)(-4.3388375639915466e-01 5.3133678640825266e-17 9.0096884965896606e-01)(-7.8183150291442871e-01 9.5743575099501788e-17 6.2348979711532593e-01)(-4.3388375639915466e-01 5.3133678640825266e-17 9.0096884965896606e-01)(-7.8183150291442871e-01 9.5743575099501788e-17 6.2348979711532593e-01)(-2.1694187819957733e-01 -3.7575435638427734e-01 9.0096884965896606e-01)(-3.9091575145721436e-01 -6.7708593606948853e-01 6.2348979711532593e-01)(-2.1694187819957733e-01 -3.7575435638427734e-01 9.0096884965896606e-01)(-3.9091575145721436e-01 -6.7708593606948853e-01 6.2348979711532593e-01)(2.1694187819957733e-01 -3.7575435638427734e-01 9.0096884965896606e-01)(3.9091575145721436e-01 -6.7708593606948853e-01 6.2348979711532593e-01)(2.1694187819957733e-01 -3.7575435638427734e-01 9.0096884965896606e-01)(3.9091575145721436e-01 -6.7708593606948853e-01 6.2348979711532593e-01)(4.3388375639915466e-01 0.0000000000000000e+00 9.0096884965896606e-01)(7.8183150291442871e-01 0.0000000000000000e+00 6.2348979711532593e-01)(7.8183150291442871e-01 0.0000000000000000e+00 6.2348979711532593e-01)(9.7492790222167969e-01 0.0000000000000000e+00 2.2252093255519867e-01)(3.9091575145721436e-01 6.7708593606948853e-01 6.2348979711532593e-01)(4.8746395111083984e-01 8.4431236982345581e-01 2.2252093255519867e-01)(3.9091575145721436e-01 6.7708593606948853e-01 6.2348979711532593e-01)(4.8746395111083984e-01 8.4431236982345581e-01 2.2252093255519867e-01)(-3.9091575145721436e-01 6.7708593606948853e-01 6.2348979711532593e-01)(-4.8746395111083984e-01 8.4431236982345581e-01 2.2252093255519867e-01)(-3.9091575145721436e-01 6.7708593606948853e-01 6.2348979711532593e-01)(-4.8746395111083984e-01 8.4431236982345581e-01 2.2252093255519867e-01)(-7.8183150291442871e-01 9.5743575099501788e-17 6.2348979711532593e-01)(-9.7492790222167969e-01 1.1939028653222870e-16 2.2252093255519867e-01)(-7.8183150291442871e-01 9.5743575099501788e-17 6.2348979711532593e-01)(-9.7492790222167969e-01 1.1939028653222870e-16 2.2252093255519867e-01)(-3.9091575145721436e-01 -6.7708593606948853e-01 6.2348979711532593e-01)(-4.8746395111083984e-01 -8.4431236982345581e-01 2.2252093255519867e-01)(-3.9091575145721436e-01 -6.7708593606948853e-01 6.2348979711532593e-01)(-4.8746395111083984e-01 -8.4431236982345581e-01 2.2252093255519867e-01)(3.9091575145721436e-01 -6.7708593606948853e-01 6.2348979711532593e-01)(4.8746395111083984e-01 -8.4431236982345581e-01 2.2252093255519867e-01)(3.9091575145721436e-01 -6.7708593606948853e-01 6.2348979711532593e-01)(4.8746395111083984e-01 -8.4431236982345581e-01 2.2252093255519867e-01)(7.8183150291442871e-01 0.0000000000000000e+00 6.2348979711532593e-01)(9.7492790222167969e-01 0.0000000000000000e+00 2.2252093255519867e-01)(9.7492790222167969e-01 0.0000000000000000e+00 2.2252093255519867e-01)(9.7492790222167969e-01 0.0000000000000000e+00 -2.2252093255519867e-01)(4.8746395111083984e-01 8.4431236982345581e-01 2.2252093255519867e-01)(4.8746395111083984e-01 8.4431236982345581e-01 -2.2252093255519867e-01)(4.8746395111083984e-01 8.4431236982345581e-01 2.2252093255519867e-01)(4.8746395111083984e-01 8.4431236982345581e-01 -2.2252093255519867e-01)(-4.8746395111083984e-01 8.4431236982345581e-01 2.2252093255519867e-01)(-4.8746395111083984e-01 8.4431236982345581e-01 -2.2252093255519867e-01)(-4.8746395111083984e-01 8.4431236982345581e-01 2.2252093255519867e-01)(-4.8746395111083984e-01 8.4431236982345581e-01 -2.2252093255519867e-01)(-9.7492790222167969e-01 1.1939028653222870e-16 2.2252093255519867e-01)(-9.7492790222167969e-01 1.1939028653222870e-16 -2.2252093255519867e-01)(-9.7492790222167969e-01 1.1939028653222870e-16 2.2252093255519867e-01)(-9.7492790222167969e-01 1.1939028653222870e-16 -2.2252093255519867e-01)(-4.8746395111083984e-01 -8.4431236982345581e-01 2.2252093255519867e-01)(-4.8746395111083984e-01 -8.4431236982345581e-01 -2.2252093255519867e-01)(-4.8746395111083984e-01 -8.4431236982345581e-01 2.2252093255519867e-01)(-4.8746395111083984e-01 -8.4431236982345581e-01 -2.2252093255519867e-01)(4.8746395111083984e-01 -8.4431236982345581e-01 2.2252093255519867e-01)(4.8746395111083984e-01 -8.4431236982345581e-01 -2.2252093255519867e-01)(4.8746395111083984e-01 -8.4431236982345581e-01 2.2252093255519867e-01)(4.8746395111083984e-01 -8.4431236982345581e-01 -2.2252093255519867e-01)(9.7492790222167969e-01 0.0000000000000000e+00 2.2252093255519867e-01)(9.7492790222167969e-01 0.0000000000000000e+00 -2.2252093255519867e-01)(9.7492790222167969e-01 0.0000000000000000e+00 -2.2252093255519867e-01)(7.8183150291442871e-01 0.0000000000000000e+00 -6.2348979711532593e-01)(4.8746395111083984e-01 8.4431236982345581e-01 -2.2252093255519867e-01)(3.9091575145721436e-01 6.7708593606948853e-01 -6.2348979711532593e-01)(4.8746395111083984e-01 8.4431236982345581e-01 -2.2252093255519867e-01)(3.9091575145721436e-01 6.7708593606948853e-01 -6.2348979711532593e-01)(-4.8746395111083984e-01 8.4431236982345581e-01 -2.2252093255519867e-01)(-3.9091575145721436e-01 6.7708593606948853e-01 -6.2348979711532593e-01)(-4.8746395111083984e-01 8.4431236982345581e-01 -2.2252093255519867e-01)(-3.9091575145721436e-01 6.7708593606948853e-01 -6.2348979711532593e-01)(-9.7492790222167969e-01 1.1939028653222870e-16 -2.2252093255519867e-01)(-7.8183150291442871e-01 9.5743575099501788e-17 -6.2348979711532593e-01)(-9.7492790222167969e-01 1.1939028653222870e-16 -2.2252093255519867e-01)(-7.8183150291442871e-01 9.5743575099501788e-17 -6.2348979711532593e-01)(-4.8746395111083984e-01 -8.4431236982345581e-01 -2.2252093255519867e-01)(-3.9091575145721436e-01 -6.7708593606948853e-01 -6.2348979711532593e-01)(-4.8746395111083984e-01 -8.4431236982345581e-01 -2.2252093255519867e-01)(-3.9091575145721436e-01 -6.7708593606948853e-01 -6.2348979711532593e-01)(4.8746395111083984e-01 -8.4431236982345581e-01 -2.2252093255519867e-01)(3.9091575145721436e-01 -6.7708593606948853e-01 -6.2348979711532593e-01)(4.8746395111083984e-01 -8.4431236982345581e-01 -2.2252093255519867e-01)(3.9091575145721436e-01 -6.7708593606948853e-01 -6.2348979711532593e-01)(9.7492790222167969e-01 0.0000000000000000e+00 -2.2252093255519867e-01)(7.8183150291442871e-01 0.0000000000000000e+00 -6.2348979711532593e-01)(7.8183150291442871e-01 0.0000000000000000e+00 -6.2348979711532593e-01)(4.3388375639915466e-01 0.0000000000000000e+00 -9.0096884965896606e-01)(3.9091575145721436e-01 6.7708593606948853e-01 -6.2348979711532593e-01)(2.1694187819957733e-01 3.7575435638427734e-01 -9.0096884965896606e-01)(3.9091575145721436e-01 6.7708593606948853e-01 -6.2348979711532593e-01)(2.1694187819957733e-01 3.7575435638427734e-01 -9.0096884965896606e-01)(-3.9091575145721436e-01 6.7708593606948853e-01 -6.2348979711532593e-01)(-2.1694187819957733e-01 3.7575435638427734e-01 -9.0096884965896606e-01)(-3.9091575145721436e-01 6.7708593606948853e-01 -6.2348979711532593e-01)(-2.1694187819957733e-01 3.7575435638427734e-01 -9.0096884965896606e-01)(-7.8183150291442871e-01 9.5743575099501788e-17 -6.2348979711532593e-01)(-4.3388375639915466e-01 5.3133678640825266e-17 -9.0096884965896606e-01)(-7.8183150291442871e-01 9.5743575099501788e-17 -6.2348979711532593e-01)(-4.3388375639915466e-01 5.3133678640825266e-17 -9.0096884965896606e-01)(-3.9091575145721436e-01 -6.7708593606948853e-01 -6.2348979711532593e-01)(-2.1694187819957733e-01 -3.7575435638427734e-01 -9.0096884965896606e-01)(-3.9091575145721436e-01 -6.7708593606948853e-01 -6.2348979711532593e-01)(-2.1694187819957733e-01 -3.7575435638427734e-01 -9.0096884965896606e-01)(3.9091575145721436e-01 -6.7708593606948853e-01 -6.2348979711532593e-01)(2.1694187819957733e-01 -3.7575435638427734e-01 -9.0096884965896606e-01)(3.9091575145721436e-01 -6.7708593606948853e-01 -6.2348979711532593e-01)(2.1694187819957733e-01 -3.7575435638427734e-01 -9.0096884965896606e-01)(7.8183150291442871e-01 0.0000000000000000e+00 -6.2348979711532593e-01)(4.3388375639915466e-01 0.0000000000000000e+00 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00)(4.3388375639915466e-01 0.0000000000000000e+00 9.0096884965896606e-01)(2.1694187819957733e-01 3.7575435638427734e-01 9.0096884965896606e-01)(4.3388375639915466e-01 0.0000000000000000e+00 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)(2.1694187819957733e-01 3.7575435638427734e-01 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00)(2.1694187819957733e-01 3.7575435638427734e-01 9.0096884965896606e-01)(-2.1694187819957733e-01 3.7575435638427734e-01 9.0096884965896606e-01)(2.1694187819957733e-01 3.7575435638427734e-01 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)(-2.1694187819957733e-01 3.7575435638427734e-01 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00)(-2.1694187819957733e-01 3.7575435638427734e-01 9.0096884965896606e-01)(-4.3388375639915466e-01 5.3133678640825266e-17 9.0096884965896606e-01)(-2.1694187819957733e-01 3.7575435638427734e-01 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)(-4.3388375639915466e-01 5.3133678640825266e-17 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00)(-4.3388375639915466e-01 5.3133678640825266e-17 9.0096884965896606e-01)(-2.1694187819957733e-01 -3.7575435638427734e-01 9.0096884965896606e-01)(-4.3388375639915466e-01 5.3133678640825266e-17 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)(-2.1694187819957733e-01 -3.7575435638427734e-01 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00)(-2.1694187819957733e-01 -3.7575435638427734e-01 9.0096884965896606e-01)(2.1694187819957733e-01 -3.7575435638427734e-01 9.0096884965896606e-01)(-2.1694187819957733e-01 -3.7575435638427734e-01 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)(2.1694187819957733e-01 -3.7575435638427734e-01 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 1.0000000000000000e+00)(2.1694187819957733e-01 -3.7575435638427734e-01 9.0096884965896606e-01)(4.3388375639915466e-01 0.0000000000000000e+00 9.0096884965896606e-01)(2.1694187819957733e-01 -3.7575435638427734e-01 -9.0096884965896606e-01)(0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000000000000e+00)(4.3388375639915466e-01 0.0000000000000000e+00 -9.0096884965896606e-01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 156 -> 4 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 9.7492791246622801e-01 0.0000000000000000e+00 2.2252093185670674e-01) (float-vector -4.8746395623311400e-01 -8.4431236609816551e-01 2.2252093185670674e-01) (float-vector -9.7492791246622801e-01 1.1939028653222870e-16 2.2252093185670674e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000474974513e+00) (float-vector 9.7492791246622801e-01 0.0000000000000000e+00 2.2252093185670674e-01) (float-vector -9.7492791246622801e-01 1.1939028653222870e-16 2.2252093185670674e-01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.8746395623311400e-01 -8.4431236609816551e-01 2.2252093185670674e-01) (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000474974513e+00) (float-vector -9.7492791246622801e-01 1.1939028653222870e-16 2.2252093185670674e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -1.0000000474974513e+00) (float-vector -4.8746395623311400e-01 -8.4431236609816551e-01 2.2252093185670674e-01) (float-vector 9.7492791246622801e-01 0.0000000000000000e+00 2.2252093185670674e-01))))
    ))
   )
  )

(defclass baxter_gkmodel0_torso_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_torso_geom0
  (:init (&key (name "package://baxter_description/meshes/torso/base_link_collision.DAE"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.200000 0.200000 0.200000 1.000000))
             (list :diffuse (float-vector 0.200000 0.200000 0.200000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 5134 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 5146 5147 5148 5149 5150 5151 5152 5153 5154 5155 5156 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 5168 5169 5170 5171 5172 5173 5174 5175 5176 5177 5178 5179 5180 5181 5182 5183 5184 5185 5186 5187 5188 5189 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 5204 5205 5206 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 5222 5223 5224 5225 5226 5227 5228 5229 5230 5231 5232 5233 5234 5235 5236 5237 5238 5239 5240 5241 5242 5243 5244 5245 5246 5247 5248 5249 5250 5251 5252 5253 5254 5255 5256 5257 5258 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 5287 5288 5289 5290 5291 5292 5293 5294 5295 5296 5297 5298 5299 5300 5301 5302 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 5316 5317 5318 5319 5320 5321 5322 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 5333 5334 5335 5336 5337 5338 5339 5340 5341 5342 5343 5344 5345 5346 5347 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 5367 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 5380 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 5404 5405 5406 5407 5408 5409 5410 5411 5412 5413 5414 5415 5416 5417 5418 5419 5420 5421 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 5432 5433 5434 5435 5436 5437 5438 5439 5440 5441 5442 5443 5444 5445 5446 5447 5448 5449 5450 5451 5452 5453 5454 5455 5456 5457 5458 5459 5460 5461 5462 5463 5464 5465 5466 5467 5468 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 5486 5487 5488 5489 5490 5491 5492 5493 5494 5495 5496 5497 5498 5499 5500 5501 5502 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 5517 5518 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 5562 5563 5564 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 5621 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 5637 5638 5639 5640 5641 5642 5643 5644 5645 5646 5647 5648 5649 5650 5651 5652 5653 5654 5655 5656 5657 5658 5659 5660 5661 5662 5663 5664 5665 5666 5667 5668 5669 5670 5671 5672 5673 5674 5675 5676 5677 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 5688 5689 5690 5691 5692 5693 5694 5695 5696 5697 5698 5699 5700 5701 5702 5703 5704 5705 5706 5707 5708 5709 5710 5711 5712 5713 5714 5715 5716 5717 5718 5719 5720 5721 5722 5723 5724 5725 5726 5727 5728 5729 5730 5731 5732 5733 5734 5735 5736 5737 5738 5739 5740 5741 5742 5743 5744 5745 5746 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5767 5768 5769 5770 5771 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5820 5821 5822 5823 5824 5825 5826 5827 5828 5829 5830 5831 5832 5833 5834 5835 5836 5837 5838 5839 5840 5841 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5916 5917 5918 5919 5920 5921 5922 5923 5924 5925 5926 5927 5928 5929 5930 5931 5932 5933 5934 5935 5936 5937 5938 5939 5940 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5958 5959 5960 5961 5962 5963 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999 6000 6001 6002 6003 6004 6005 6006 6007 6008 6009 6010 6011 6012 6013 6014 6015 6016 6017 6018 6019 6020 6021 6022 6023 6024 6025 6026 6027 6028 6029 6030 6031 6032 6033 6034 6035 6036 6037 6038 6039 6040 6041 6042 6043 6044 6045 6046 6047 6048 6049 6050 6051 6052 6053 6054 6055 6056 6057 6058 6059 6060 6061 6062 6063 6064 6065 6066 6067 6068 6069 6070 6071 6072 6073 6074 6075 6076 6077 6078 6079 6080 6081 6082 6083 6084 6085 6086 6087 6088 6089 6090 6091 6092 6093 6094 6095 6096 6097 6098 6099 6100 6101 6102 6103 6104 6105 6106 6107 6108 6109 6110 6111 6112 6113 6114 6115 6116 6117 6118 6119 6120 6121 6122 6123 6124 6125 6126 6127 6128 6129 6130 6131 6132 6133 6134 6135 6136 6137 6138 6139 6140 6141 6142 6143 6144 6145 6146 6147 6148 6149 6150 6151 6152 6153 6154 6155 6156 6157 6158 6159 6160 6161 6162 6163 6164 6165 6166 6167 6168 6169 6170 6171 6172 6173 6174 6175 6176 6177 6178 6179 6180 6181 6182 6183 6184 6185 6186 6187 6188 6189 6190 6191 6192 6193 6194 6195 6196 6197 6198 6199 6200 6201 6202 6203 6204 6205 6206 6207 6208 6209 6210 6211 6212 6213 6214 6215 6216 6217 6218 6219 6220 6221 6222 6223 6224 6225 6226 6227 6228 6229 6230 6231 6232 6233 6234 6235 6236 6237 6238 6239 6240 6241 6242 6243 6244 6245 6246 6247 6248 6249 6250 6251 6252 6253 6254 6255 6256 6257 6258 6259 6260 6261 6262 6263 6264 6265 6266 6267 6268 6269 6270 6271 6272 6273 6274 6275 6276 6277 6278 6279 6280 6281 6282 6283 6284 6285 6286 6287 6288 6289 6290 6291 6292 6293 6294 6295 6296 6297 6298 6299 6300 6301 6302 6303 6304 6305 6306 6307 6308 6309 6310 6311 6312 6313 6314 6315 6316 6317 6318 6319 6320 6321 6322 6323 6324 6325 6326 6327 6328 6329 6330 6331 6332 6333 6334 6335 6336 6337 6338 6339 6340 6341 6342 6343 6344 6345 6346 6347 6348 6349 6350 6351 6352 6353 6354 6355 6356 6357 6358 6359 6360 6361 6362 6363 6364 6365 6366 6367 6368 6369 6370 6371 6372 6373 6374 6375 6376 6377 6378 6379 6380 6381 6382 6383 6384 6385 6386 6387 6388 6389 6390 6391 6392 6393 6394 6395 6396 6397 6398 6399 6400 6401 6402 6403 6404 6405 6406 6407 6408 6409 6410 6411 6412 6413 6414 6415 6416 6417 6418 6419 6420 6421 6422 6423 6424 6425 6426 6427 6428 6429 6430 6431 6432 6433 6434 6435 6436 6437 6438 6439 6440 6441 6442 6443 6444 6445 6446 6447 6448 6449 6450 6451 6452 6453 6454 6455 6456 6457 6458 6459 6460 6461 6462 6463 6464 6465 6466 6467 6468 6469 6470 6471 6472 6473 6474 6475 6476 6477 6478 6479 6480 6481 6482 6483 6484 6485 6486 6487 6488 6489 6490 6491 6492 6493 6494 6495 6496 6497 6498 6499 6500 6501 6502 6503 6504 6505 6506 6507 6508 6509 6510 6511 6512 6513 6514 6515 6516 6517 6518 6519 6520 6521 6522 6523 6524 6525 6526 6527 6528 6529 6530 6531 6532 6533 6534 6535 6536 6537 6538 6539 6540 6541 6542 6543 6544 6545 6546 6547 6548 6549 6550 6551 6552 6553 6554 6555 6556 6557 6558 6559 6560 6561 6562 6563 6564 6565 6566 6567 6568 6569 6570 6571 6572 6573 6574 6575 6576 6577 6578 6579 6580 6581 6582 6583 6584 6585 6586 6587 6588 6589 6590 6591 6592 6593 6594 6595 6596 6597 6598 6599 6600 6601 6602 6603 6604 6605 6606 6607 6608 6609 6610 6611 6612 6613 6614 6615 6616 6617 6618 6619 6620 6621 6622 6623 6624 6625 6626 6627 6628 6629 6630 6631 6632 6633 6634 6635 6636 6637 6638 6639 6640 6641 6642 6643 6644 6645 6646 6647 6648 6649 6650 6651 6652 6653 6654 6655 6656 6657 6658 6659 6660 6661 6662 6663 6664 6665 6666 6667 6668 6669 6670 6671 6672 6673 6674 6675 6676 6677 6678 6679 6680 6681 6682 6683 6684 6685 6686 6687 6688 6689 6690 6691 6692 6693 6694 6695 6696 6697 6698 6699 6700 6701 6702 6703 6704 6705 6706 6707 6708 6709 6710 6711 6712 6713 6714 6715 6716 6717 6718 6719 6720 6721 6722 6723 6724 6725 6726 6727 6728 6729 6730 6731 6732 6733 6734 6735 6736 6737 6738 6739 6740 6741 6742 6743 6744 6745 6746 6747 6748 6749 6750 6751 6752 6753 6754 6755 6756 6757 6758 6759 6760 6761 6762 6763 6764 6765 6766 6767 6768 6769 6770 6771 6772 6773 6774 6775 6776 6777 6778 6779 6780 6781 6782 6783 6784 6785 6786 6787 6788 6789 6790 6791 6792 6793 6794 6795 6796 6797 6798 6799 6800 6801 6802 6803 6804 6805 6806 6807 6808 6809 6810 6811 6812 6813 6814 6815 6816 6817 6818 6819 6820 6821 6822 6823 6824 6825 6826 6827 6828 6829 6830 6831 6832 6833 6834 6835 6836 6837 6838 6839 6840 6841 6842 6843 6844 6845 6846 6847 6848 6849 6850 6851 6852 6853 6854 6855 6856 6857 6858 6859 6860 6861 6862 6863 6864 6865 6866 6867 6868 6869 6870 6871 6872 6873 6874 6875 6876 6877 6878 6879 6880 6881 6882 6883 6884 6885 6886 6887 6888 6889 6890 6891 6892 6893 6894 6895 6896 6897 6898 6899 6900 6901 6902 6903 6904 6905 6906 6907 6908 6909 6910 6911 6912 6913 6914 6915 6916 6917 6918 6919 6920 6921 6922 6923 6924 6925 6926 6927 6928 6929 6930 6931 6932 6933 6934 6935 6936 6937 6938 6939 6940 6941 6942 6943 6944 6945 6946 6947 6948 6949 6950 6951 6952 6953 6954 6955 6956 6957 6958 6959 6960 6961 6962 6963 6964 6965 6966 6967 6968 6969 6970 6971 6972 6973 6974 6975 6976 6977 6978 6979 6980 6981 6982 6983 6984 6985 6986 6987 6988 6989 6990 6991 6992 6993 6994 6995 6996 6997 6998 6999 7000 7001 7002 7003 7004 7005 7006 7007 7008 7009 7010 7011 7012 7013 7014 7015 7016 7017 7018 7019 7020 7021 7022 7023 7024 7025 7026 7027 7028 7029 7030 7031 7032 7033 7034 7035 7036 7037 7038 7039 7040 7041 7042 7043 7044 7045 7046 7047 7048 7049 7050 7051 7052 7053 7054 7055 7056 7057 7058 7059 7060 7061 7062 7063 7064 7065 7066 7067 7068 7069 7070 7071 7072 7073 7074 7075 7076 7077 7078 7079 7080 7081 7082 7083 7084 7085 7086 7087 7088 7089 7090 7091 7092 7093 7094 7095 7096 7097 7098 7099 7100 7101 7102 7103 7104 7105 7106 7107 7108 7109 7110 7111 7112 7113 7114 7115 7116 7117 7118 7119 7120 7121 7122 7123 7124 7125 7126 7127 7128 7129 7130 7131 7132 7133 7134 7135 7136 7137 7138 7139 7140 7141 7142 7143 7144 7145 7146 7147 7148 7149 7150 7151 7152 7153 7154 7155 7156 7157 7158 7159 7160 7161 7162 7163 7164 7165 7166 7167 7168 7169 7170 7171 7172 7173 7174 7175 7176 7177 7178 7179 7180 7181 7182 7183 7184 7185 7186 7187 7188 7189 7190 7191 7192 7193 7194 7195 7196 7197 7198 7199 7200 7201 7202 7203 7204 7205 7206 7207 7208 7209 7210 7211 7212 7213 7214 7215 7216 7217 7218 7219 7220 7221 7222 7223 7224 7225 7226 7227 7228 7229 7230 7231 7232 7233 7234 7235 7236 7237 7238 7239 7240 7241 7242 7243 7244 7245 7246 7247 7248 7249 7250 7251 7252 7253 7254 7255 7256 7257 7258 7259 7260 7261 7262 7263 7264 7265 7266 7267 7268 7269 7270 7271 7272 7273 7274 7275 7276 7277 7278 7279 7280 7281 7282 7283 7284 7285 7286 7287 7288 7289 7290 7291 7292 7293 7294 7295 7296 7297 7298 7299 7300 7301 7302 7303 7304 7305 7306 7307 7308 7309 7310 7311 7312 7313 7314 7315 7316 7317 7318 7319 7320 7321 7322 7323 7324 7325 7326 7327 7328 7329 7330 7331 7332 7333 7334 7335 7336 7337 7338 7339 7340 7341 7342 7343 7344 7345 7346 7347 7348 7349 7350 7351 7352 7353 7354 7355 7356 7357 7358 7359 7360 7361 7362 7363 7364 7365 7366 7367 7368 7369 7370 7371 7372 7373 7374 7375 7376 7377 7378 7379 7380 7381 7382 7383 7384 7385 7386 7387 7388 7389 7390 7391 7392 7393 7394 7395 7396 7397 7398 7399 7400 7401 7402 7403 7404 7405 7406 7407 7408 7409 7410 7411 7412 7413 7414 7415 7416 7417 7418 7419 7420 7421 7422 7423 7424 7425 7426 7427 7428 7429 7430 7431 7432 7433 7434 7435 7436 7437 7438 7439 7440 7441 7442 7443 7444 7445 7446 7447 7448 7449 7450 7451 7452 7453 7454 7455 7456 7457 7458 7459 7460 7461 7462 7463 7464 7465 7466 7467 7468 7469 7470 7471 7472 7473 7474 7475 7476 7477 7478 7479 7480 7481 7482 7483 7484 7485 7486 7487 7488 7489 7490 7491 7492 7493 7494 7495 7496 7497 7498 7499 7500 7501 7502 7503 7504 7505 7506 7507 7508 7509 7510 7511 7512 7513 7514 7515 7516 7517 7518 7519 7520 7521 7522 7523 7524 7525 7526 7527 7528 7529 7530 7531 7532 7533 7534 7535 7536 7537 7538 7539 7540 7541 7542 7543 7544 7545 7546 7547 7548 7549 7550 7551 7552 7553 7554 7555 7556 7557 7558 7559 7560 7561 7562 7563 7564 7565 7566 7567 7568 7569 7570 7571 7572 7573 7574 7575 7576 7577 7578 7579 7580 7581 7582 7583 7584 7585 7586 7587 7588 7589 7590 7591 7592 7593 7594 7595 7596 7597 7598 7599 7600 7601 7602 7603 7604 7605 7606 7607 7608 7609 7610 7611 7612 7613 7614 7615 7616 7617 7618 7619 7620 7621 7622 7623 7624 7625 7626 7627 7628 7629 7630 7631 7632 7633 7634 7635 7636 7637 7638 7639 7640 7641 7642 7643 7644 7645 7646 7647 7648 7649 7650 7651 7652 7653 7654 7655 7656 7657 7658 7659 7660 7661 7662 7663 7664 7665 7666 7667 7668 7669 7670 7671 7672 7673 7674 7675 7676 7677 7678 7679 7680 7681 7682 7683 7684 7685 7686 7687 7688 7689 7690 7691 7692 7693 7694 7695 7696 7697 7698 7699 7700 7701 7702 7703 7704 7705 7706 7707 7708 7709 7710 7711 7712 7713 7714 7715 7716 7717 7718 7719 7720 7721 7722 7723 7724 7725 7726 7727 7728 7729 7730 7731 7732 7733 7734 7735 7736 7737 7738 7739 7740 7741 7742 7743 7744 7745 7746 7747 7748 7749 7750 7751 7752 7753 7754 7755 7756 7757 7758 7759 7760 7761 7762 7763 7764 7765 7766 7767 7768 7769 7770 7771 7772 7773 7774 7775 7776 7777 7778 7779 7780 7781 7782 7783 7784 7785 7786 7787 7788 7789 7790 7791 7792 7793 7794 7795 7796 7797 7798 7799 7800 7801 7802 7803 7804 7805 7806 7807 7808 7809 7810 7811 7812 7813 7814 7815 7816 7817 7818 7819 7820 7821 7822 7823 7824 7825 7826 7827 7828 7829 7830 7831 7832 7833 7834 7835 7836 7837 7838 7839 7840 7841 7842 7843 7844 7845 7846 7847 7848 7849 7850 7851 7852 7853 7854 7855 7856 7857 7858 7859 7860 7861 7862 7863 7864 7865 7866 7867 7868 7869 7870 7871 7872 7873 7874 7875 7876 7877 7878 7879 7880 7881 7882 7883 7884 7885 7886 7887 7888 7889 7890 7891 7892 7893 7894 7895 7896 7897 7898 7899 7900 7901 7902 7903 7904 7905 7906 7907 7908 7909 7910 7911 7912 7913 7914 7915 7916 7917 7918 7919 7920 7921 7922 7923 7924 7925 7926 7927 7928 7929 7930 7931 7932 7933 7934 7935 7936 7937 7938 7939 7940 7941 7942 7943 7944 7945 7946 7947 7948 7949 7950 7951 7952 7953 7954 7955 7956 7957 7958 7959 7960 7961 7962 7963 7964 7965 7966 7967 7968 7969 7970 7971 7972 7973 7974 7975 7976 7977 7978 7979 7980 7981 7982 7983 7984 7985 7986 7987 7988 7989 7990 7991 7992 7993 7994 7995 7996 7997 7998 7999 8000 8001 8002 8003 8004 8005 8006 8007 8008 8009 8010 8011 8012 8013 8014 8015 8016 8017 8018 8019 8020 8021 8022 8023 8024 8025 8026 8027 8028 8029 8030 8031 8032 8033 8034 8035 8036 8037 8038 8039 8040 8041 8042 8043 8044 8045 8046 8047 8048 8049 8050 8051 8052 8053 8054 8055 8056 8057 8058 8059 8060 8061 8062 8063 8064 8065 8066 8067 8068 8069 8070 8071 8072 8073 8074 8075 8076 8077 8078 8079 8080 8081 8082 8083 8084 8085 8086 8087 8088 8089 8090 8091 8092 8093 8094 8095 8096 8097 8098 8099 8100 8101 8102 8103 8104 8105 8106 8107 8108 8109 8110 8111 8112 8113 8114 8115 8116 8117 8118 8119 8120 8121 8122 8123 8124 8125 8126 8127 8128 8129 8130 8131 8132 8133 8134 8135 8136 8137 8138 8139 8140 8141 8142 8143 8144 8145 8146 8147 8148 8149 8150 8151 8152 8153 8154 8155 8156 8157 8158 8159 8160 8161 8162 8163 8164 8165 8166 8167 8168 8169 8170 8171 8172 8173 8174 8175 8176 8177 8178 8179 8180 8181 8182 8183 8184 8185 8186 8187 8188 8189 8190 8191 8192 8193 8194 8195 8196 8197 8198 8199 8200 8201 8202 8203 8204 8205 8206 8207 8208 8209 8210 8211 8212 8213 8214 8215 8216 8217 8218 8219 8220 8221 8222 8223 8224 8225 8226 8227 8228 8229 8230 8231 8232 8233 8234 8235 8236 8237 8238 8239 8240 8241 8242 8243 8244 8245 8246 8247 8248 8249 8250 8251 8252 8253 8254 8255 8256 8257 8258 8259 8260 8261 8262 8263 8264 8265 8266 8267 8268 8269 8270 8271 8272 8273 8274 8275 8276 8277 8278 8279 8280 8281 8282 8283 8284 8285 8286 8287 8288 8289 8290 8291 8292 8293 8294 8295 8296 8297 8298 8299 8300 8301 8302 8303 8304 8305 8306 8307 8308 8309 8310 8311 8312 8313 8314 8315 8316 8317 8318 8319 8320 8321 8322 8323 8324 8325 8326 8327 8328 8329 8330 8331 8332 8333 8334 8335 8336 8337 8338 8339 8340 8341 8342 8343 8344 8345 8346 8347 8348 8349 8350 8351 8352 8353 8354 8355 8356 8357 8358 8359 8360 8361 8362 8363 8364 8365 8366 8367 8368 8369 8370 8371 8372 8373 8374 8375 8376 8377 8378 8379 8380 8381 8382 8383 8384 8385 8386 8387 8388 8389 8390 8391 8392 8393 8394 8395 8396 8397 8398 8399 8400 8401 8402 8403 8404 8405 8406 8407 8408 8409 8410 8411 8412 8413 8414 8415 8416 8417 8418 8419 8420 8421 8422 8423 8424 8425 8426 8427 8428 8429 8430 8431 8432 8433 8434 8435 8436 8437 8438 8439 8440 8441 8442 8443 8444 8445 8446 8447 8448 8449 8450 8451 8452 8453 8454 8455 8456 8457 8458 8459 8460 8461 8462 8463 8464 8465 8466 8467 8468 8469 8470 8471 8472 8473 8474 8475 8476 8477 8478 8479 8480 8481 8482 8483 8484 8485 8486 8487 8488 8489 8490 8491 8492 8493 8494 8495 8496 8497 8498 8499 8500 8501 8502 8503 8504 8505 8506 8507 8508 8509 8510 8511 8512 8513 8514 8515 8516 8517 8518 8519 8520 8521 8522 8523 8524 8525 8526 8527 8528 8529 8530 8531 8532 8533 8534 8535 8536 8537 8538 8539 8540 8541 8542 8543 8544 8545 8546 8547 8548 8549 8550 8551 8552 8553 8554 8555 8556 8557 8558 8559 8560 8561 8562 8563 8564 8565 8566 8567 8568 8569 8570 8571 8572 8573 8574 8575 8576 8577 8578 8579 8580 8581 8582 8583 8584 8585 8586 8587 8588 8589 8590 8591 8592 8593 8594 8595 8596 8597 8598 8599 8600 8601 8602 8603 8604 8605 8606 8607 8608 8609 8610 8611 8612 8613 8614 8615 8616 8617 8618 8619 8620 8621 8622 8623 8624 8625 8626 8627 8628 8629 8630 8631 8632 8633 8634 8635 8636 8637 8638 8639 8640 8641 8642 8643 8644 8645 8646 8647 8648 8649 8650 8651 8652 8653 8654 8655 8656 8657 8658 8659 8660 8661 8662 8663 8664 8665 8666 8667 8668 8669 8670 8671 8672 8673 8674 8675 8676 8677 8678 8679 8680 8681 8682 8683 8684 8685 8686 8687 8688 8689 8690 8691 8692 8693 8694 8695 8696 8697 8698 8699 8700 8701 8702 8703 8704 8705 8706 8707 8708 8709 8710 8711 8712 8713 8714 8715 8716 8717 8718 8719 8720 8721 8722 8723 8724 8725 8726 8727 8728 8729 8730 8731 8732 8733 8734 8735 8736 8737 8738 8739 8740 8741 8742 8743 8744 8745 8746 8747 8748 8749 8750 8751 8752 8753 8754 8755 8756 8757 8758 8759 8760 8761 8762 8763 8764 8765 8766 8767 8768 8769 8770 8771 8772 8773 8774 8775 8776 8777 8778 8779 8780 8781 8782 8783 8784 8785 8786 8787 8788 8789 8790 8791 8792 8793 8794 8795 8796 8797 8798 8799 8800 8801 8802 8803 8804 8805 8806 8807 8808 8809 8810 8811 8812 8813 8814 8815 8816 8817 8818 8819 8820 8821 8822 8823 8824 8825 8826 8827 8828 8829 8830 8831 8832 8833 8834 8835 8836 8837 8838 8839 8840 8841 8842 8843 8844 8845 8846 8847 8848 8849 8850 8851 8852 8853 8854 8855 8856 8857 8858 8859 8860 8861 8862 8863 8864 8865 8866 8867 8868 8869 8870 8871 8872 8873 8874 8875 8876 8877 8878 8879 8880 8881 8882 8883 8884 8885 8886 8887 8888 8889 8890 8891 8892 8893 8894 8895 8896 8897 8898 8899 8900 8901 8902 8903 8904 8905 8906 8907 8908 8909 8910 8911 8912 8913 8914 8915 8916 8917 8918 8919 8920 8921 8922 8923 8924 8925 8926 8927 8928 8929 8930 8931 8932 8933 8934 8935 8936 8937 8938 8939 8940 8941 8942 8943 8944 8945 8946 8947 8948 8949 8950 8951 8952 8953 8954 8955 8956 8957 8958 8959 8960 8961 8962 8963 8964 8965 8966 8967 8968 8969 8970 8971 8972 8973 8974 8975 8976 8977 8978 8979 8980 8981 8982 8983 8984 8985 8986 8987 8988 8989 8990 8991 8992 8993 8994 8995 8996 8997 8998 8999 9000 9001 9002 9003 9004 9005 9006 9007 9008 9009 9010 9011 9012 9013 9014 9015 9016 9017 9018 9019 9020 9021 9022 9023 9024 9025 9026 9027 9028 9029 9030 9031 9032 9033 9034 9035 9036 9037 9038 9039 9040 9041 9042 9043 9044 9045 9046 9047 9048 9049 9050 9051 9052 9053 9054 9055 9056 9057 9058 9059 9060 9061 9062 9063 9064 9065 9066 9067 9068 9069 9070 9071 9072 9073 9074 9075 9076 9077 9078 9079 9080 9081 9082 9083 9084 9085 9086 9087 9088 9089 9090 9091 9092 9093 9094 9095 9096 9097 9098 9099 9100 9101 9102 9103 9104 9105 9106 9107 9108 9109 9110 9111 9112 9113 9114 9115 9116 9117 9118 9119 9120 9121 9122 9123 9124 9125 9126 9127 9128 9129 9130 9131 9132 9133 9134 9135 9136 9137 9138 9139 9140 9141 9142 9143 9144 9145 9146 9147 9148 9149 9150 9151 9152 9153 9154 9155 9156 9157 9158 9159 9160 9161 9162 9163 9164 9165 9166 9167 9168 9169 9170 9171 9172 9173 9174 9175 9176 9177 9178 9179 9180 9181 9182 9183 9184 9185 9186 9187 9188 9189 9190 9191 9192 9193 9194 9195 9196 9197 9198 9199 9200 9201 9202 9203 9204 9205 9206 9207 9208 9209 9210 9211 9212 9213 9214 9215 9216 9217 9218 9219 9220 9221 9222 9223 9224 9225 9226 9227 9228 9229 9230 9231 9232 9233 9234 9235 9236 9237 9238 9239 9240 9241 9242 9243 9244 9245 9246 9247 9248 9249 9250 9251 9252 9253 9254 9255 9256 9257 9258 9259 9260 9261 9262 9263 9264 9265 9266 9267 9268 9269 9270 9271 9272 9273 9274 9275 9276 9277 9278 9279 9280 9281 9282 9283 9284 9285 9286 9287 9288 9289 9290 9291 9292 9293 9294 9295 9296 9297 9298 9299 9300 9301 9302 9303 9304 9305 9306 9307 9308 9309 9310 9311 9312 9313 9314 9315 9316 9317 9318 9319 9320 9321 9322 9323 9324 9325 9326 9327 9328 9329 9330 9331 9332 9333 9334 9335 9336 9337 9338 9339 9340 9341 9342 9343 9344 9345 9346 9347 9348 9349 9350 9351 9352 9353 9354 9355 9356 9357 9358 9359 9360 9361 9362 9363 9364 9365 9366 9367 9368 9369 9370 9371 9372 9373 9374 9375 9376 9377 9378 9379 9380 9381 9382 9383 9384 9385 9386 9387 9388 9389 9390 9391 9392 9393 9394 9395 9396 9397 9398 9399 9400 9401 9402 9403 9404 9405 9406 9407 9408 9409 9410 9411 9412 9413 9414 9415 9416 9417 9418 9419 9420 9421 9422 9423 9424 9425 9426 9427 9428 9429 9430 9431 9432 9433 9434 9435 9436 9437 9438 9439 9440 9441 9442 9443 9444 9445 9446 9447 9448 9449 9450 9451 9452 9453 9454 9455 9456 9457 9458 9459 9460 9461 9462 9463 9464 9465 9466 9467 9468 9469 9470 9471 9472 9473 9474 9475 9476 9477 9478 9479 9480 9481 9482 9483 9484 9485 9486 9487 9488 9489 9490 9491 9492 9493 9494 9495 9496 9497 9498 9499 9500 9501 9502 9503 9504 9505 9506 9507 9508 9509 9510 9511 9512 9513 9514 9515 9516 9517 9518 9519 9520 9521 9522 9523 9524 9525 9526 9527 9528 9529 9530 9531 9532 9533 9534 9535 9536 9537 9538 9539 9540 9541 9542 9543 9544 9545 9546 9547 9548 9549 9550 9551 9552 9553 9554 9555 9556 9557 9558 9559 9560 9561 9562 9563 9564 9565 9566 9567 9568 9569 9570 9571 9572 9573 9574 9575 9576 9577 9578 9579 9580 9581 9582 9583 9584 9585 9586 9587 9588 9589 9590 9591 9592 9593 9594 9595 9596 9597 9598 9599 9600 9601 9602 9603 9604 9605 9606 9607 9608 9609 9610 9611 9612 9613 9614 9615 9616 9617 9618 9619 9620 9621 9622 9623 9624 9625 9626 9627 9628 9629 9630 9631 9632 9633 9634 9635 9636 9637 9638 9639 9640 9641 9642 9643 9644 9645 9646 9647 9648 9649 9650 9651 9652 9653 9654 9655 9656 9657 9658 9659 9660 9661 9662 9663 9664 9665 9666 9667 9668 9669 9670 9671 9672 9673 9674 9675 9676 9677 9678 9679 9680 9681 9682 9683 9684 9685 9686 9687 9688 9689 9690 9691 9692 9693 9694 9695 9696 9697 9698 9699 9700 9701 9702 9703 9704 9705 9706 9707 9708 9709 9710 9711 9712 9713 9714 9715 9716 9717 9718 9719 9720 9721 9722 9723 9724 9725 9726 9727 9728 9729 9730 9731 9732 9733 9734 9735 9736 9737 9738 9739 9740 9741 9742 9743 9744 9745 9746 9747 9748 9749 9750 9751 9752 9753 9754 9755 9756 9757 9758 9759 9760 9761 9762 9763 9764 9765 9766 9767 9768 9769 9770 9771 9772 9773 9774 9775 9776 9777 9778 9779 9780 9781 9782 9783 9784 9785 9786 9787 9788 9789 9790 9791 9792 9793 9794 9795 9796 9797 9798 9799 9800 9801 9802 9803 9804 9805 9806 9807 9808 9809 9810 9811 9812 9813 9814 9815 9816 9817 9818 9819 9820 9821 9822 9823 9824 9825 9826 9827 9828 9829 9830 9831 9832 9833 9834 9835 9836 9837 9838 9839 9840 9841 9842 9843 9844 9845 9846 9847 9848 9849 9850 9851 9852 9853 9854 9855 9856 9857 9858 9859 9860 9861 9862 9863 9864 9865 9866 9867 9868 9869 9870 9871 9872 9873 9874 9875 9876 9877 9878 9879 9880 9881 9882 9883 9884 9885 9886 9887 9888 9889 9890 9891 9892 9893 9894 9895 9896 9897 9898 9899 9900 9901 9902 9903 9904 9905 9906 9907 9908 9909 9910 9911 9912 9913 9914 9915 9916 9917 9918 9919 9920 9921 9922 9923 9924 9925 9926 9927 9928 9929 9930 9931 9932 9933 9934 9935 9936 9937 9938 9939 9940 9941 9942 9943 9944 9945 9946 9947 9948 9949 9950 9951 9952 9953 9954 9955 9956 9957 9958 9959 9960 9961 9962 9963 9964 9965 9966 9967 9968 9969 9970 9971 9972 9973 9974 9975 9976 9977 9978 9979 9980 9981 9982 9983 9984 9985 9986 9987 9988 9989 9990 9991 9992 9993 9994 9995 9996 9997 9998 9999 10000 10001 10002 10003 10004 10005 10006 10007 10008 10009 10010 10011 10012 10013 10014 10015 10016 10017 10018 10019 10020 10021 10022 10023 10024 10025 10026 10027 10028 10029 10030 10031 10032 10033 10034 10035 10036 10037 10038 10039 10040 10041 10042 10043 10044 10045 10046 10047 10048 10049 10050 10051 10052 10053 10054 10055 10056 10057 10058 10059 10060 10061 10062 10063 10064 10065 10066 10067 10068 10069 10070 10071 10072 10073 10074 10075 10076 10077 10078 10079 10080 10081 10082 10083 10084 10085 10086 10087 10088 10089 10090 10091 10092 10093 10094 10095 10096 10097 10098 10099 10100 10101 10102 10103 10104 10105 10106 10107 10108 10109 10110 10111 10112 10113 10114 10115 10116 10117 10118 10119 10120 10121 10122 10123 10124 10125 10126 10127 10128 10129 10130 10131 10132 10133 10134 10135 10136 10137 10138 10139 10140 10141 10142 10143 10144 10145 10146 10147 10148 10149 10150 10151 10152 10153 10154 10155 10156 10157 10158 10159 10160 10161 10162 10163 10164 10165 10166 10167 10168 10169 10170 10171 10172 10173 10174 10175 10176 10177 10178 10179 10180 10181 10182 10183 10184 10185 10186 10187 10188 10189 10190 10191 10192 10193 10194 10195 10196 10197 10198 10199 10200 10201 10202 10203 10204 10205 10206 10207 10208 10209 10210 10211 10212 10213 10214 10215 10216 10217 10218 10219 10220 10221 10222 10223 10224 10225 10226 10227 10228 10229 10230 10231 10232 10233 10234 10235 10236 10237 10238 10239 10240 10241 10242 10243 10244 10245 10246 10247 10248 10249 10250 10251 10252 10253 10254 10255 10256 10257 10258 10259 10260 10261 10262 10263 10264 10265 10266 10267 10268 10269 10270 10271 10272 10273 10274 10275 10276 10277 10278 10279 10280 10281 10282 10283 10284 10285 10286 10287 10288 10289 10290 10291 10292 10293 10294 10295 10296 10297 10298 10299 10300 10301 10302 10303 10304 10305 10306 10307 10308 10309 10310 10311 10312 10313 10314 10315 10316 10317 10318 10319 10320 10321 10322 10323 10324 10325 10326 10327 10328 10329 10330 10331 10332 10333 10334 10335 10336 10337 10338 10339 10340 10341 10342 10343 10344 10345 10346 10347 10348 10349 10350 10351 10352 10353 10354 10355 10356 10357 10358 10359 10360 10361 10362 10363 10364 10365 10366 10367 10368 10369 10370 10371 10372 10373 10374 10375 10376 10377 10378 10379 10380 10381 10382 10383 10384 10385 10386 10387 10388 10389 10390 10391 10392 10393 10394 10395 10396 10397 10398 10399 10400 10401 10402 10403 10404 10405 10406 10407 10408 10409 10410 10411 10412 10413 10414 10415 10416 10417 10418 10419 10420 10421 10422 10423 10424 10425 10426 10427 10428 10429 10430 10431 10432 10433 10434 10435 10436 10437 10438 10439 10440 10441 10442 10443 10444 10445 10446 10447 10448 10449 10450 10451 10452 10453 10454 10455 10456 10457 10458 10459 10460 10461 10462 10463 10464 10465 10466 10467 10468 10469 10470 10471 10472 10473 10474 10475 10476 10477 10478 10479 10480 10481 10482 10483 10484 10485 10486 10487 10488 10489 10490 10491 10492 10493 10494 10495 10496 10497 10498 10499 10500 10501 10502 10503 10504 10505 10506 10507 10508 10509 10510 10511 10512 10513 10514 10515 10516 10517 10518 10519 10520 10521 10522 10523 10524 10525 10526 10527 10528 10529 10530 10531 10532 10533 10534 10535 10536 10537 10538 10539 10540 10541 10542 10543 10544 10545 10546 10547 10548 10549 10550 10551 10552 10553 10554 10555 10556 10557 10558 10559 10560 10561 10562 10563 10564 10565 10566 10567 10568 10569 10570 10571 10572 10573 10574 10575 10576 10577 10578 10579 10580 10581 10582 10583 10584 10585 10586 10587 10588 10589 10590 10591 10592 10593 10594 10595 10596 10597 10598 10599 10600 10601 10602 10603 10604 10605 10606 10607 10608 10609 10610 10611 10612 10613 10614 10615 10616 10617 10618 10619 10620 10621 10622 10623 10624 10625 10626 10627 10628 10629 10630 10631 10632 10633 10634 10635 10636 10637 10638 10639 10640 10641 10642 10643 10644 10645 10646 10647 10648 10649 10650 10651 10652 10653 10654 10655 10656 10657 10658 10659 10660 10661 10662 10663 10664 10665 10666 10667 10668 10669 10670 10671 10672 10673 10674 10675 10676 10677 10678 10679 10680 10681 10682 10683 10684 10685 10686 10687 10688 10689 10690 10691 10692 10693 10694 10695 10696 10697 10698 10699 10700 10701 10702 10703 10704 10705 10706 10707 10708 10709 10710 10711 10712 10713 10714 10715 10716 10717 10718 10719 10720 10721 10722 10723 10724 10725 10726 10727 10728 10729 10730 10731 10732 10733 10734 10735 10736 10737 10738 10739 10740 10741 10742 10743 10744 10745 10746 10747 10748 10749 10750 10751 10752 10753 10754 10755 10756 10757 10758 10759 10760 10761 10762 10763 10764 10765 10766 10767 10768 10769 10770 10771 10772 10773 10774 10775 10776 10777 10778 10779 10780 10781 10782 10783 10784 10785 10786 10787 10788 10789 10790 10791 10792 10793 10794 10795 10796 10797 10798 10799 10800 10801 10802 10803 10804 10805 10806 10807 10808 10809 10810 10811 10812 10813 10814 10815 10816 10817 10818 10819 10820 10821 10822 10823 10824 10825 10826 10827 10828 10829 10830 10831 10832 10833 10834 10835 10836 10837 10838 10839 10840 10841 10842 10843 10844 10845 10846 10847 10848 10849 10850 10851 10852 10853 10854 10855 10856 10857 10858 10859 10860 10861 10862 10863 10864 10865 10866 10867 10868 10869 10870 10871 10872 10873 10874 10875 10876 10877 10878 10879 10880 10881 10882 10883 10884 10885 10886 10887 10888 10889 10890 10891 10892 10893 10894 10895 10896 10897 10898 10899 10900 10901 10902 10903 10904 10905 10906 10907 10908 10909 10910 10911 10912 10913 10914 10915 10916 10917 10918 10919 10920 10921 10922 10923 10924 10925 10926 10927 10928 10929 10930 10931 10932 10933 10934 10935 10936 10937 10938 10939 10940 10941 10942 10943 10944 10945 10946 10947 10948 10949 10950 10951 10952 10953 10954 10955 10956 10957 10958 10959 10960 10961 10962 10963 10964 10965 10966 10967 10968 10969 10970 10971 10972 10973 10974 10975 10976 10977 10978 10979 10980 10981 10982 10983 10984 10985 10986 10987 10988 10989 10990 10991 10992 10993 10994 10995 10996 10997 10998 10999 11000 11001 11002 11003 11004 11005 11006 11007 11008 11009 11010 11011 11012 11013 11014 11015 11016 11017 11018 11019 11020 11021 11022 11023 11024 11025 11026 11027 11028 11029 11030 11031 11032 11033 11034 11035 11036 11037 11038 11039 11040 11041 11042 11043 11044 11045 11046 11047 11048 11049 11050 11051 11052 11053 11054 11055 11056 11057 11058 11059 11060 11061 11062 11063 11064 11065 11066 11067 11068 11069 11070 11071 11072 11073 11074 11075 11076 11077 11078 11079 11080 11081 11082 11083 11084 11085 11086 11087 11088 11089 11090 11091 11092 11093 11094 11095 11096 11097 11098 11099 11100 11101 11102 11103 11104 11105 11106 11107 11108 11109 11110 11111 11112 11113 11114 11115 11116 11117 11118 11119 11120 11121 11122 11123 11124 11125 11126 11127 11128 11129 11130 11131 11132 11133 11134 11135 11136 11137 11138 11139 11140 11141 11142 11143 11144 11145 11146 11147 11148 11149 11150 11151 11152 11153 11154 11155 11156 11157 11158 11159 11160 11161 11162 11163 11164 11165 11166 11167 11168 11169 11170 11171 11172 11173 11174 11175 11176 11177 11178 11179 11180 11181 11182 11183 11184 11185 11186 11187 11188 11189 11190 11191 11192 11193 11194 11195 11196 11197 11198 11199 11200 11201 11202 11203 11204 11205 11206 11207 11208 11209 11210 11211 11212 11213 11214 11215 11216 11217 11218 11219 11220 11221 11222 11223 11224 11225 11226 11227 11228 11229 11230 11231 11232 11233 11234 11235 11236 11237 11238 11239 11240 11241 11242 11243 11244 11245 11246 11247 11248 11249 11250 11251 11252 11253 11254 11255 11256 11257 11258 11259 11260 11261 11262 11263 11264 11265 11266 11267 11268 11269 11270 11271 11272 11273 11274 11275 11276 11277 11278 11279 11280 11281 11282 11283 11284 11285 11286 11287 11288 11289 11290 11291 11292 11293 11294 11295 11296 11297 11298 11299 11300 11301 11302 11303 11304 11305 11306 11307 11308 11309 11310 11311 11312 11313 11314 11315 11316 11317 11318 11319 11320 11321 11322 11323 11324 11325 11326 11327 11328 11329 11330 11331 11332 11333 11334 11335 11336 11337 11338 11339 11340 11341 11342 11343 11344 11345 11346 11347 11348 11349 11350 11351 11352 11353 11354 11355 11356 11357 11358 11359 11360 11361 11362 11363 11364 11365 11366 11367 11368 11369 11370 11371 11372 11373 11374 11375 11376 11377 11378 11379 11380 11381 11382 11383 11384 11385 11386 11387 11388 11389 11390 11391 11392 11393 11394 11395 11396 11397 11398 11399 11400 11401 11402 11403 11404 11405 11406 11407 11408 11409 11410 11411 11412 11413 11414 11415 11416 11417 11418 11419 11420 11421 11422 11423 11424 11425 11426 11427 11428 11429 11430 11431 11432 11433 11434 11435 11436 11437 11438 11439 11440 11441 11442 11443 11444 11445 11446 11447 11448 11449 11450 11451 11452 11453 11454 11455 11456 11457 11458 11459 11460 11461 11462 11463 11464 11465 11466 11467 11468 11469 11470 11471 11472 11473 11474 11475 11476 11477 11478 11479 11480 11481 11482 11483 11484 11485 11486 11487 11488 11489 11490 11491 11492 11493 11494 11495 11496 11497 11498 11499 11500 11501 11502 11503 11504 11505 11506 11507 11508 11509 11510 11511 11512 11513 11514 11515 11516 11517 11518 11519 11520 11521 11522 11523 11524 11525 11526 11527 11528 11529 11530 11531 11532 11533 11534 11535 11536 11537 11538 11539 11540 11541 11542 11543 11544 11545 11546 11547 11548 11549 11550 11551 11552 11553 11554 11555 11556 11557 11558 11559 11560 11561 11562 11563 11564 11565 11566 11567 11568 11569 11570 11571 11572 11573 11574 11575 11576 11577 11578 11579 11580 11581 11582 11583 11584 11585 11586 11587 11588 11589 11590 11591 11592 11593 11594 11595 11596 11597 11598 11599 11600 11601 11602 11603 11604 11605 11606 11607 11608 11609 11610 11611 11612 11613 11614 11615 11616 11617 11618 11619 11620 11621 11622 11623 11624 11625 11626 11627 11628 11629 11630 11631 11632 11633 11634 11635 11636 11637 11638 11639 11640 11641 11642 11643 11644 11645 11646 11647 11648 11649 11650 11651 11652 11653 11654 11655 11656 11657 11658 11659 11660 11661 11662 11663 11664 11665 11666 11667 11668 11669 11670 11671 11672 11673 11674 11675 11676 11677 11678 11679 11680 11681 11682 11683 11684 11685 11686 11687 11688 11689 11690 11691 11692 11693 11694 11695 11696 11697 11698 11699 11700 11701 11702 11703 11704 11705 11706 11707 11708 11709 11710 11711 11712 11713 11714 11715 11716 11717 11718 11719 11720 11721 11722 11723 11724 11725 11726 11727 11728 11729 11730 11731 11732 11733 11734 11735 11736 11737 11738 11739 11740 11741 11742 11743 11744 11745 11746 11747 11748 11749 11750 11751 11752 11753 11754 11755 11756 11757 11758 11759 11760 11761 11762 11763 11764 11765 11766 11767 11768 11769 11770 11771 11772 11773 11774 11775 11776 11777 11778 11779 11780 11781 11782 11783 11784 11785 11786 11787 11788 11789 11790 11791 11792 11793 11794 11795 11796 11797 11798 11799 11800 11801 11802 11803 11804 11805 11806 11807 11808 11809 11810 11811 11812 11813 11814 11815 11816 11817 11818 11819 11820 11821 11822 11823 11824 11825 11826 11827 11828 11829 11830 11831 11832 11833 11834 11835 11836 11837 11838 11839 11840 11841 11842 11843 11844 11845 11846 11847 11848 11849 11850 11851 11852 11853 11854 11855 11856 11857 11858 11859 11860 11861 11862 11863 11864 11865 11866 11867 11868 11869 11870 11871 11872 11873 11874 11875 11876 11877 11878 11879 11880 11881 11882 11883 11884 11885 11886 11887 11888 11889 11890 11891 11892 11893 11894 11895 11896 11897 11898 11899 11900 11901 11902 11903 11904 11905 11906 11907 11908 11909 11910 11911 11912 11913 11914 11915 11916 11917 11918 11919 11920 11921 11922 11923 11924 11925 11926 11927 11928 11929 11930 11931 11932 11933 11934 11935 11936 11937 11938 11939 11940 11941 11942 11943 11944 11945 11946 11947 11948 11949 11950 11951 11952 11953 11954 11955 11956 11957 11958 11959 11960 11961 11962 11963 11964 11965 11966 11967 11968 11969 11970 11971 11972 11973 11974 11975 11976 11977 11978 11979 11980 11981 11982 11983 11984 11985 11986 11987 11988 11989 11990 11991 11992 11993 11994 11995 11996 11997 11998 11999 12000 12001 12002 12003 12004 12005 12006 12007 12008 12009 12010 12011 12012 12013 12014 12015 12016 12017 12018 12019 12020 12021 12022 12023 12024 12025 12026 12027 12028 12029 12030 12031 12032 12033 12034 12035 12036 12037 12038 12039 12040 12041 12042 12043 12044 12045 12046 12047 12048 12049 12050 12051 12052 12053 12054 12055 12056 12057 12058 12059 12060 12061 12062 12063 12064 12065 12066 12067 12068 12069 12070 12071 12072 12073 12074 12075 12076 12077 12078 12079 12080 12081 12082 12083 12084 12085 12086 12087 12088 12089 12090 12091 12092 12093 12094 12095 12096 12097 12098 12099 12100 12101 12102 12103 12104 12105 12106 12107 12108 12109 12110 12111 12112 12113 12114 12115 12116 12117 12118 12119 12120 12121 12122 12123 12124 12125 12126 12127 12128 12129 12130 12131 12132 12133 12134 12135 12136 12137 12138 12139 12140 12141 12142 12143 12144 12145 12146 12147 12148 12149 12150 12151 12152 12153 12154 12155 12156 12157 12158 12159 12160 12161 12162 12163 12164 12165 12166 12167 12168 12169 12170 12171 12172 12173 12174 12175 12176 12177 12178 12179 12180 12181 12182 12183 12184 12185 12186 12187 12188 12189 12190 12191 12192 12193 12194 12195 12196 12197 12198 12199 12200 12201 12202 12203 12204 12205 12206 12207 12208 12209 12210 12211 12212 12213 12214 12215 12216 12217 12218 12219 12220 12221 12222 12223 12224 12225 12226 12227 12228 12229 12230 12231 12232 12233 12234 12235 12236 12237 12238 12239 12240 12241 12242 12243 12244 12245 12246 12247 12248 12249 12250 12251 12252 12253 12254 12255 12256 12257 12258 12259 12260 12261 12262 12263 12264 12265 12266 12267 12268 12269 12270 12271 12272 12273 12274 12275 12276 12277 12278 12279 12280 12281 12282 12283 12284 12285 12286 12287 12288 12289 12290 12291 12292 12293 12294 12295 12296 12297 12298 12299 12300 12301 12302 12303 12304 12305 12306 12307 12308 12309 12310 12311 12312 12313 12314 12315 12316 12317 12318 12319 12320 12321 12322 12323 12324 12325 12326 12327 12328 12329 12330 12331 12332 12333 12334 12335 12336 12337 12338 12339 12340 12341 12342 12343 12344 12345 12346 12347 12348 12349 12350 12351 12352 12353 12354 12355 12356 12357 12358 12359 12360 12361 12362 12363 12364 12365 12366 12367 12368 12369 12370 12371 12372 12373 12374 12375 12376 12377 12378 12379 12380 12381 12382 12383 12384 12385 12386 12387 12388 12389 12390 12391 12392 12393 12394 12395 12396 12397 12398 12399 12400 12401 12402 12403 12404 12405 12406 12407 12408 12409 12410 12411 12412 12413 12414 12415 12416 12417 12418 12419 12420 12421 12422 12423 12424 12425 12426 12427 12428 12429 12430 12431 12432 12433 12434 12435 12436 12437 12438 12439 12440 12441 12442 12443 12444 12445 12446 12447 12448 12449 12450 12451 12452 12453 12454 12455 12456 12457 12458 12459 12460 12461 12462 12463 12464 12465 12466 12467 12468 12469 12470 12471 12472 12473 12474 12475 12476 12477 12478 12479 12480 12481 12482 12483 12484 12485 12486 12487 12488 12489 12490 12491 12492 12493 12494 12495 12496 12497 12498 12499 12500 12501 12502 12503 12504 12505 12506 12507 12508 12509 12510 12511 12512 12513 12514 12515 12516 12517 12518 12519 12520 12521 12522 12523 12524 12525 12526 12527 12528 12529 12530 12531 12532 12533 12534 12535 12536 12537 12538 12539 12540 12541 12542 12543 12544 12545 12546 12547 12548 12549 12550 12551 12552 12553 12554 12555 12556 12557 12558 12559 12560 12561 12562 12563 12564 12565 12566 12567 12568 12569 12570 12571 12572 12573 12574 12575 12576 12577 12578 12579 12580 12581 12582 12583 12584 12585 12586 12587 12588 12589 12590 12591 12592 12593 12594 12595 12596 12597 12598 12599 12600 12601 12602 12603 12604 12605 12606 12607 12608 12609 12610 12611 12612 12613 12614 12615 12616 12617 12618 12619 12620 12621 12622 12623 12624 12625 12626 12627 12628 12629 12630 12631 12632 12633 12634 12635 12636 12637 12638 12639 12640 12641 12642 12643 12644 12645 12646 12647 12648 12649 12650 12651 12652 12653 12654 12655 12656 12657 12658 12659 12660 12661 12662 12663 12664 12665 12666 12667 12668 12669 12670 12671 12672 12673 12674 12675 12676 12677 12678 12679 12680 12681 12682 12683 12684 12685 12686 12687 12688 12689 12690 12691 12692 12693 12694 12695 12696 12697 12698 12699 12700 12701 12702 12703 12704 12705 12706 12707 12708 12709 12710 12711 12712 12713 12714 12715 12716 12717 12718 12719 12720 12721 12722 12723 12724 12725 12726 12727 12728 12729 12730 12731 12732 12733 12734 12735 12736 12737 12738 12739 12740 12741 12742 12743 12744 12745 12746 12747 12748 12749 12750 12751 12752 12753 12754 12755 12756 12757 12758 12759 12760 12761 12762 12763 12764 12765 12766 12767 12768 12769 12770 12771 12772 12773 12774 12775 12776 12777 12778 12779 12780 12781 12782 12783 12784 12785 12786 12787 12788 12789 12790 12791 12792 12793 12794 12795 12796 12797 12798 12799 12800 12801 12802 12803 12804 12805 12806 12807 12808 12809 12810 12811 12812 12813 12814 12815 12816 12817 12818 12819 12820 12821 12822 12823 12824 12825 12826 12827 12828 12829 12830 12831 12832 12833 12834 12835 12836 12837 12838 12839 12840 12841 12842 12843 12844 12845 12846 12847 12848 12849 12850 12851 12852 12853 12854 12855 12856 12857 12858 12859 12860 12861 12862 12863 12864 12865 12866 12867 12868 12869 12870 12871 12872 12873 12874 12875 12876 12877 12878 12879 12880 12881 12882 12883 12884 12885 12886 12887 12888 12889 12890 12891 12892 12893 12894 12895 12896 12897 12898 12899 12900 12901 12902 12903 12904 12905 12906 12907 12908 12909 12910 12911 12912 12913 12914 12915 12916 12917 12918 12919 12920 12921 12922 12923 12924 12925 12926 12927 12928 12929 12930 12931 12932 12933 12934 12935 12936 12937 12938 12939 12940 12941 12942 12943 12944 12945 12946 12947 12948 12949 12950 12951 12952 12953 12954 12955 12956 12957 12958 12959 12960 12961 12962 12963 12964 12965 12966 12967 12968 12969 12970 12971 12972 12973 12974 12975 12976 12977 12978 12979 12980 12981 12982 12983 12984 12985 12986 12987 12988 12989 12990 12991 12992 12993 12994 12995 12996 12997 12998 12999 13000 13001 13002 13003 13004 13005 13006 13007 13008 13009 13010 13011 13012 13013 13014 13015 13016 13017 13018 13019 13020 13021 13022 13023 13024 13025 13026 13027 13028 13029 13030 13031 13032 13033 13034 13035 13036 13037 13038 13039 13040 13041 13042 13043 13044 13045 13046 13047 13048 13049 13050 13051 13052 13053 13054 13055 13056 13057 13058 13059 13060 13061 13062 13063 13064 13065 13066 13067 13068 13069 13070 13071 13072 13073 13074 13075 13076 13077 13078 13079 13080 13081 13082 13083 13084 13085 13086 13087 13088 13089 13090 13091 13092 13093 13094 13095 13096 13097 13098 13099 13100 13101 13102 13103 13104 13105 13106 13107 13108 13109 13110 13111 13112 13113 13114 13115 13116 13117 13118 13119 13120 13121 13122 13123 13124 13125 13126 13127 13128 13129 13130 13131 13132 13133 13134 13135 13136 13137 13138 13139 13140 13141 13142 13143 13144 13145 13146 13147 13148 13149 13150 13151 13152 13153 13154 13155 13156 13157 13158 13159 13160 13161 13162 13163 13164 13165 13166 13167 13168 13169 13170 13171 13172 13173 13174 13175 13176 13177 13178 13179 13180 13181 13182 13183 13184 13185 13186 13187 13188 13189 13190 13191 13192 13193 13194 13195 13196 13197 13198 13199 13200 13201 13202 13203 13204 13205 13206 13207 13208 13209 13210 13211 13212 13213 13214 13215 13216 13217 13218 13219 13220 13221 13222 13223 13224 13225 13226 13227 13228 13229 13230 13231 13232 13233 13234 13235 13236 13237 13238 13239 13240 13241 13242 13243 13244 13245 13246 13247 13248 13249 13250 13251 13252 13253 13254 13255 13256 13257 13258 13259 13260 13261 13262 13263 13264 13265 13266 13267 13268 13269 13270 13271 13272 13273 13274 13275 13276 13277 13278 13279 13280 13281 13282 13283 13284 13285 13286 13287 13288 13289 13290 13291 13292 13293 13294 13295 13296 13297 13298 13299 13300 13301 13302 13303 13304 13305 13306 13307 13308 13309 13310 13311 13312 13313 13314 13315 13316 13317 13318 13319 13320 13321 13322 13323 13324 13325 13326 13327 13328 13329 13330 13331 13332 13333 13334 13335 13336 13337 13338 13339 13340 13341 13342 13343 13344 13345 13346 13347 13348 13349 13350 13351 13352 13353 13354 13355 13356 13357 13358 13359 13360 13361 13362 13363 13364 13365 13366 13367 13368 13369 13370 13371 13372 13373 13374 13375 13376 13377 13378 13379 13380 13381 13382 13383 13384 13385 13386 13387 13388 13389 13390 13391 13392 13393 13394 13395 13396 13397 13398 13399 13400 13401 13402 13403 13404 13405 13406 13407 13408 13409 13410 13411 13412 13413 13414 13415 13416 13417 13418 13419 13420 13421 13422 13423 13424 13425 13426 13427 13428 13429 13430 13431 13432 13433 13434 13435 13436 13437 13438 13439 13440 13441 13442 13443 13444 13445 13446 13447 13448 13449 13450 13451 13452 13453 13454 13455 13456 13457 13458 13459 13460 13461 13462 13463 13464 13465 13466 13467 13468 13469 13470 13471 13472 13473 13474 13475 13476 13477 13478 13479 13480 13481 13482 13483 13484 13485 13486 13487 13488 13489 13490 13491 13492 13493 13494 13495 13496 13497 13498 13499 13500 13501 13502 13503 13504 13505 13506 13507 13508 13509 13510 13511 13512 13513 13514 13515 13516 13517 13518 13519 13520 13521 13522 13523 13524 13525 13526 13527 13528 13529 13530 13531 13532 13533 13534 13535 13536 13537 13538 13539 13540 13541 13542 13543 13544 13545 13546 13547 13548 13549 13550 13551 13552 13553 13554 13555 13556 13557 13558 13559 13560 13561 13562 13563 13564 13565 13566 13567 13568 13569 13570 13571 13572 13573 13574 13575 13576 13577 13578 13579 13580 13581 13582 13583 13584 13585 13586 13587 13588 13589 13590 13591 13592 13593 13594 13595 13596 13597 13598 13599 13600 13601 13602 13603 13604 13605 13606 13607 13608 13609 13610 13611 13612 13613 13614 13615 13616 13617 13618 13619 13620 13621 13622 13623 13624 13625 13626 13627 13628 13629 13630 13631 13632 13633 13634 13635 13636 13637 13638 13639 13640 13641 13642 13643 13644 13645 13646 13647 13648 13649 13650 13651 13652 13653 13654 13655 13656 13657 13658 13659 13660 13661 13662 13663 13664 13665 13666 13667 13668 13669 13670 13671 13672 13673 13674 13675 13676 13677 13678 13679 13680 13681 13682 13683 13684 13685 13686 13687 13688 13689 13690 13691 13692 13693 13694 13695 13696 13697 13698 13699 13700 13701 13702 13703 13704 13705 13706 13707 13708 13709 13710 13711 13712 13713 13714 13715 13716 13717 13718 13719 13720 13721 13722 13723 13724 13725 13726 13727 13728 13729 13730 13731 13732 13733 13734 13735 13736 13737 13738 13739 13740 13741 13742 13743 13744 13745 13746 13747 13748 13749 13750 13751 13752 13753 13754 13755 13756 13757 13758 13759 13760 13761 13762 13763 13764 13765 13766 13767 13768 13769 13770 13771 13772 13773 13774 13775 13776 13777 13778 13779 13780 13781 13782 13783 13784 13785 13786 13787 13788 13789 13790 13791 13792 13793 13794 13795 13796 13797 13798 13799 13800 13801 13802 13803 13804 13805 13806 13807 13808 13809 13810 13811 13812 13813 13814 13815 13816 13817 13818 13819 13820 13821 13822 13823 13824 13825 13826 13827 13828 13829 13830 13831 13832 13833 13834 13835 13836 13837 13838 13839 13840 13841 13842 13843 13844 13845 13846 13847 13848 13849 13850 13851 13852 13853 13854 13855 13856 13857 13858 13859 13860 13861 13862 13863 13864 13865 13866 13867 13868 13869 13870 13871 13872 13873 13874 13875 13876 13877 13878 13879 13880 13881 13882 13883 13884 13885 13886 13887 13888 13889 13890 13891 13892 13893 13894 13895 13896 13897 13898 13899 13900 13901 13902 13903 13904 13905 13906 13907 13908 13909 13910 13911 13912 13913 13914 13915 13916 13917 13918 13919 13920 13921 13922 13923 13924 13925 13926 13927 13928 13929 13930 13931 13932 13933 13934 13935 13936 13937 13938 13939 13940 13941 13942 13943 13944 13945 13946 13947 13948 13949 13950 13951 13952 13953 13954 13955 13956 13957 13958 13959 13960 13961 13962 13963 13964 13965 13966 13967 13968 13969 13970 13971 13972 13973 13974 13975 13976 13977 13978 13979 13980 13981 13982 13983 13984 13985 13986 13987 13988 13989 13990 13991 13992 13993 13994 13995 13996 13997 13998 13999 14000 14001 14002 14003 14004 14005 14006 14007 14008 14009 14010 14011 14012 14013 14014 14015 14016 14017 14018 14019 14020 14021 14022 14023 14024 14025 14026 14027 14028 14029 14030 14031 14032 14033 14034 14035 14036 14037 14038 14039 14040 14041 14042 14043 14044 14045 14046 14047 14048 14049 14050 14051 14052 14053 14054 14055 14056 14057 14058 14059 14060 14061 14062 14063 14064 14065 14066 14067 14068 14069 14070 14071 14072 14073 14074 14075 14076 14077 14078 14079 14080 14081 14082 14083 14084 14085 14086 14087 14088 14089 14090 14091 14092 14093 14094 14095 14096 14097 14098 14099 14100 14101 14102 14103 14104 14105 14106 14107 14108 14109 14110 14111 14112 14113 14114 14115 14116 14117 14118 14119 14120 14121 14122 14123 14124 14125 14126 14127 14128 14129 14130 14131 14132 14133 14134 14135 14136 14137 14138 14139 14140 14141 14142 14143 14144 14145 14146 14147 14148 14149 14150 14151 14152 14153 14154 14155 14156 14157 14158 14159 14160 14161 14162 14163 14164 14165 14166 14167 14168 14169 14170 14171 14172 14173 14174 14175 14176 14177 14178 14179 14180 14181 14182 14183 14184 14185 14186 14187 14188 14189 14190 14191 14192 14193 14194 14195 14196 14197 14198 14199 14200 14201 14202 14203 14204 14205 14206 14207 14208 14209 14210 14211 14212 14213 14214 14215 14216 14217 14218 14219 14220 14221 14222 14223 14224 14225 14226 14227 14228 14229 14230 14231 14232 14233 14234 14235 14236 14237 14238 14239 14240 14241 14242 14243 14244 14245 14246 14247 14248 14249 14250 14251 14252 14253 14254 14255 14256 14257 14258 14259 14260 14261 14262 14263 14264 14265 14266 14267 14268 14269 14270 14271 14272 14273 14274 14275 14276 14277 14278 14279 14280 14281 14282 14283 14284 14285 14286 14287 14288 14289 14290 14291 14292 14293 14294 14295 14296 14297 14298 14299 14300 14301 14302 14303 14304 14305 14306 14307 14308 14309 14310 14311 14312 14313 14314 14315 14316 14317 14318 14319 14320 14321 14322 14323 14324 14325 14326 14327 14328 14329 14330 14331 14332 14333 14334 14335 14336 14337 14338 14339 14340 14341 14342 14343 14344 14345 14346 14347 14348 14349 14350 14351 14352 14353 14354 14355 14356 14357 14358 14359 14360 14361 14362 14363 14364 14365 14366 14367 14368 14369 14370 14371 14372 14373 14374 14375 14376 14377 14378 14379 14380 14381 14382 14383 14384 14385 14386 14387 14388 14389 14390 14391 14392 14393 14394 14395 14396 14397 14398 14399 14400 14401 14402 14403 14404 14405 14406 14407 14408 14409 14410 14411 14412 14413 14414 14415 14416 14417 14418 14419 14420 14421 14422 14423 14424 14425 14426 14427 14428 14429 14430 14431 14432 14433 14434 14435 14436 14437 14438 14439 14440 14441 14442 14443 14444 14445 14446 14447 14448 14449 14450 14451 14452 14453 14454 14455 14456 14457 14458 14459 14460 14461 14462 14463 14464 14465 14466 14467 14468 14469 14470 14471 14472 14473 14474 14475 14476 14477 14478 14479 14480 14481 14482 14483 14484 14485 14486 14487 14488 14489 14490 14491 14492 14493 14494 14495 14496 14497 14498 14499 14500 14501 14502 14503 14504 14505 14506 14507 14508 14509 14510 14511 14512 14513 14514 14515 14516 14517 14518 14519 14520 14521 14522 14523 14524 14525 14526 14527 14528 14529 14530 14531 14532 14533 14534 14535 14536 14537 14538 14539 14540 14541 14542 14543 14544 14545 14546 14547 14548 14549 14550 14551 14552 14553 14554 14555 14556 14557 14558 14559 14560 14561 14562 14563 14564 14565 14566 14567 14568 14569 14570 14571 14572 14573 14574 14575 14576 14577 14578 14579 14580 14581 14582 14583 14584 14585 14586 14587 14588 14589 14590 14591 14592 14593 14594 14595 14596 14597 14598 14599 14600 14601 14602 14603 14604 14605 14606 14607 14608 14609 14610 14611 14612 14613 14614 14615 14616 14617 14618 14619 14620 14621 14622 14623 14624 14625 14626 14627 14628 14629 14630 14631 14632 14633 14634 14635 14636 14637 14638 14639 14640 14641 14642 14643 14644 14645 14646 14647 14648 14649 14650 14651 14652 14653 14654 14655 14656 14657 14658 14659 14660 14661 14662 14663 14664 14665 14666 14667 14668 14669 14670 14671 14672 14673 14674 14675 14676 14677 14678 14679 14680 14681 14682 14683 14684 14685 14686 14687 14688 14689 14690 14691 14692 14693 14694 14695 14696 14697 14698 14699 14700 14701 14702 14703 14704 14705 14706 14707 14708 14709 14710 14711 14712 14713 14714 14715 14716 14717 14718 14719 14720 14721 14722 14723 14724 14725 14726 14727 14728 14729 14730 14731 14732 14733 14734 14735 14736 14737 14738 14739 14740 14741 14742 14743 14744 14745 14746 14747 14748 14749 14750 14751 14752 14753 14754 14755 14756 14757 14758 14759 14760 14761 14762 14763 14764 14765 14766 14767 14768 14769 14770 14771 14772 14773 14774 14775 14776 14777 14778 14779 14780 14781 14782 14783 14784 14785 14786 14787 14788 14789 14790 14791 14792 14793 14794 14795 14796 14797 14798 14799 14800 14801 14802 14803 14804 14805 14806 14807 14808 14809 14810 14811 14812 14813 14814 14815 14816 14817 14818 14819 14820 14821 14822 14823 14824 14825 14826 14827 14828 14829 14830 14831 14832 14833 14834 14835 14836 14837 14838 14839 14840 14841 14842 14843 14844 14845 14846 14847 14848 14849 14850 14851 14852 14853 14854 14855 14856 14857 14858 14859 14860 14861 14862 14863 14864 14865 14866 14867 14868 14869 14870 14871 14872 14873 14874 14875 14876 14877 14878 14879 14880 14881 14882 14883 14884 14885 14886 14887 14888 14889 14890 14891 14892 14893 14894 14895 14896 14897 14898 14899 14900 14901 14902 14903 14904 14905 14906 14907 14908 14909 14910 14911 14912 14913 14914 14915 14916 14917 14918 14919 14920 14921 14922 14923 14924 14925 14926 14927 14928 14929 14930 14931 14932 14933 14934 14935 14936 14937 14938 14939 14940 14941 14942 14943 14944 14945 14946 14947 14948 14949 14950 14951 14952 14953 14954 14955 14956 14957 14958 14959 14960 14961 14962 14963 14964 14965 14966 14967 14968 14969 14970 14971 14972 14973 14974 14975 14976 14977 14978 14979 14980 14981 14982 14983 14984 14985 14986 14987 14988 14989 14990 14991 14992 14993 14994 14995 14996 14997 14998 14999 15000 15001 15002 15003 15004 15005 15006 15007 15008 15009 15010 15011 15012 15013 15014 15015 15016 15017 15018 15019 15020 15021 15022 15023 15024 15025 15026 15027 15028 15029 15030 15031 15032 15033 15034 15035 15036 15037 15038 15039 15040 15041 15042 15043 15044 15045 15046 15047 15048 15049 15050 15051 15052 15053 15054 15055 15056 15057 15058 15059 15060 15061 15062 15063 15064 15065 15066 15067 15068 15069 15070 15071 15072 15073 15074 15075 15076 15077 15078 15079 15080 15081 15082 15083 15084 15085 15086 15087 15088 15089 15090 15091 15092 15093 15094 15095 15096 15097 15098 15099 15100 15101 15102 15103 15104 15105 15106 15107 15108 15109 15110 15111 15112 15113 15114 15115 15116 15117 15118 15119 15120 15121 15122 15123 15124 15125 15126 15127 15128 15129 15130 15131 15132 15133 15134 15135 15136 15137 15138 15139 15140 15141 15142 15143 15144 15145 15146 15147 15148 15149 15150 15151 15152 15153 15154 15155 15156 15157 15158 15159 15160 15161 15162 15163 15164 15165 15166 15167 15168 15169 15170 15171 15172 15173 15174 15175 15176 15177 15178 15179 15180 15181 15182 15183 15184 15185 15186 15187 15188 15189 15190 15191 15192 15193 15194 15195 15196 15197 15198 15199 15200 15201 15202 15203 15204 15205 15206 15207 15208 15209 15210 15211 15212 15213 15214 15215 15216 15217 15218 15219 15220 15221 15222 15223 15224 15225 15226 15227 15228 15229 15230 15231 15232 15233 15234 15235 15236 15237 15238 15239 15240 15241 15242 15243 15244 15245 15246 15247 15248 15249 15250 15251 15252 15253 15254 15255 15256 15257 15258 15259 15260 15261 15262 15263 15264 15265 15266 15267 15268 15269 15270 15271 15272 15273 15274 15275 15276 15277 15278 15279 15280 15281 15282 15283 15284 15285 15286 15287 15288 15289 15290 15291 15292 15293 15294 15295 15296 15297 15298 15299 15300 15301 15302 15303 15304 15305 15306 15307 15308 15309 15310 15311 15312 15313 15314 15315 15316 15317 15318 15319 15320 15321 15322 15323 15324 15325 15326 15327 15328 15329 15330 15331 15332 15333 15334 15335 15336 15337 15338 15339 15340 15341 15342 15343 15344 15345 15346 15347 15348 15349 15350 15351 15352 15353 15354 15355 15356 15357 15358 15359 15360 15361 15362 15363 15364 15365 15366 15367 15368 15369 15370 15371 15372 15373 15374 15375 15376 15377 15378 15379 15380 15381 15382 15383 15384 15385 15386 15387 15388 15389 15390 15391 15392 15393 15394 15395 15396 15397 15398 15399 15400 15401 15402 15403 15404 15405 15406 15407 15408 15409 15410 15411 15412 15413 15414 15415 15416 15417 15418 15419 15420 15421 15422 15423 15424 15425 15426 15427 15428 15429 15430 15431 15432 15433 15434 15435 15436 15437 15438 15439 15440 15441 15442 15443 15444 15445 15446 15447 15448 15449 15450 15451 15452 15453 15454 15455 15456 15457 15458 15459 15460 15461 15462 15463 15464 15465 15466 15467 15468 15469 15470 15471 15472 15473 15474 15475 15476 15477 15478 15479 15480 15481 15482 15483 15484 15485 15486 15487 15488 15489 15490 15491 15492 15493 15494 15495 15496 15497 15498 15499 15500 15501 15502 15503 15504 15505 15506 15507 15508 15509 15510 15511 15512 15513 15514 15515 15516 15517 15518 15519 15520 15521 15522 15523 15524 15525 15526 15527 15528 15529 15530 15531 15532 15533 15534 15535 15536 15537 15538 15539 15540 15541 15542 15543 15544 15545 15546 15547 15548 15549 15550 15551 15552 15553 15554 15555 15556 15557 15558 15559 15560 15561 15562 15563 15564 15565 15566 15567 15568 15569 15570 15571 15572 15573 15574 15575 15576 15577 15578 15579 15580 15581 15582 15583 15584 15585 15586 15587 15588 15589 15590 15591 15592 15593 15594 15595 15596 15597 15598 15599 15600 15601 15602 15603 15604 15605 15606 15607 15608 15609 15610 15611 15612 15613 15614 15615 15616 15617 15618 15619 15620 15621 15622 15623 15624 15625 15626 15627 15628 15629 15630 15631 15632 15633 15634 15635 15636 15637 15638 15639 15640 15641 15642 15643 15644 15645 15646 15647 15648 15649 15650 15651 15652 15653 15654 15655 15656 15657 15658 15659 15660 15661 15662 15663 15664 15665 15666 15667 15668 15669 15670 15671 15672 15673 15674 15675 15676 15677 15678 15679 15680 15681 15682 15683 15684 15685 15686 15687 15688 15689 15690 15691 15692 15693 15694 15695 15696 15697 15698 15699 15700 15701 15702 15703 15704 15705 15706 15707 15708 15709 15710 15711 15712 15713 15714 15715 15716 15717 15718 15719 15720 15721 15722 15723 15724 15725 15726 15727 15728 15729 15730 15731 15732 15733 15734 15735 15736 15737 15738 15739 15740 15741 15742 15743 15744 15745 15746 15747 15748 15749 15750 15751 15752 15753 15754 15755 15756 15757 15758 15759 15760 15761 15762 15763 15764 15765 15766 15767 15768 15769 15770 15771 15772 15773 15774 15775 15776 15777 15778 15779 15780 15781 15782 15783 15784 15785 15786 15787 15788 15789 15790 15791 15792 15793 15794 15795 15796 15797 15798 15799 15800 15801 15802 15803 15804 15805 15806 15807 15808 15809 15810 15811 15812 15813 15814 15815 15816 15817 15818 15819 15820 15821 15822 15823 15824 15825 15826 15827 15828 15829 15830 15831 15832 15833 15834 15835 15836 15837 15838 15839 15840 15841 15842 15843 15844 15845 15846 15847 15848 15849 15850 15851 15852 15853 15854 15855 15856 15857 15858 15859 15860 15861 15862 15863 15864 15865 15866 15867 15868 15869 15870 15871 15872 15873 15874 15875 15876 15877 15878 15879 15880 15881 15882 15883 15884 15885 15886 15887 15888 15889 15890 15891 15892 15893 15894 15895 15896 15897 15898 15899 15900 15901 15902 15903 15904 15905 15906 15907 15908 15909 15910 15911 15912 15913 15914 15915 15916 15917 15918 15919 15920 15921 15922 15923 15924 15925 15926 15927 15928 15929 15930 15931 15932 15933 15934 15935 15936 15937 15938 15939 15940 15941 15942 15943 15944 15945 15946 15947 15948 15949 15950 15951 15952 15953 15954 15955 15956 15957 15958 15959 15960 15961 15962 15963 15964 15965 15966 15967 15968 15969 15970 15971 15972 15973 15974 15975 15976 15977 15978 15979 15980 15981 15982 15983 15984 15985 15986 15987 15988 15989 15990 15991 15992 15993 15994 15995 15996 15997 15998 15999 16000 16001 16002 16003 16004 16005 16006 16007 16008 16009 16010 16011 16012 16013 16014 16015 16016 16017 16018 16019 16020 16021 16022 16023 16024 16025 16026 16027 16028 16029 16030 16031 16032 16033 16034 16035 16036 16037 16038 16039 16040 16041 16042 16043 16044 16045 16046 16047 16048 16049 16050 16051 16052 16053 16054 16055 16056 16057 16058 16059 16060 16061 16062 16063 16064 16065 16066 16067 16068 16069 16070 16071 16072 16073 16074 16075 16076 16077 16078 16079 16080 16081 16082 16083 16084 16085 16086 16087 16088 16089 16090 16091 16092 16093 16094 16095 16096 16097 16098 16099 16100 16101 16102 16103 16104 16105 16106 16107 16108 16109 16110 16111 16112 16113 16114 16115 16116 16117 16118 16119 16120 16121 16122 16123 16124 16125 16126 16127 16128 16129 16130 16131 16132 16133 16134 16135 16136 16137 16138 16139 16140 16141 16142 16143 16144 16145 16146 16147 16148 16149 16150 16151 16152 16153 16154 16155 16156 16157 16158 16159 16160 16161 16162 16163 16164 16165 16166 16167 16168 16169 16170 16171 16172 16173 16174 16175 16176 16177 16178 16179 16180 16181 16182 16183 16184 16185 16186 16187 16188 16189 16190 16191 16192 16193 16194 16195 16196 16197 16198 16199 16200 16201 16202 16203 16204 16205 16206 16207 16208 16209 16210 16211 16212 16213 16214 16215 16216 16217 16218 16219 16220 16221 16222 16223 16224 16225 16226 16227 16228 16229 16230 16231 16232 16233 16234 16235 16236 16237 16238 16239 16240 16241 16242 16243 16244 16245 16246 16247 16248 16249 16250 16251 16252 16253 16254 16255 16256 16257 16258 16259 16260 16261 16262 16263 16264 16265 16266 16267 16268 16269 16270 16271 16272 16273 16274 16275 16276 16277 16278 16279 16280 16281 16282 16283 16284 16285 16286 16287 16288 16289 16290 16291 16292 16293 16294 16295 16296 16297 16298 16299 16300 16301 16302 16303 16304 16305 16306 16307 16308 16309 16310 16311 16312 16313 16314 16315 16316 16317 16318 16319 16320 16321 16322 16323 16324 16325 16326 16327 16328 16329 16330 16331 16332 16333 16334 16335 16336 16337 16338 16339 16340 16341 16342 16343 16344 16345 16346 16347 16348 16349 16350 16351 16352 16353 16354 16355 16356 16357 16358 16359 16360 16361 16362 16363 16364 16365 16366 16367 16368 16369 16370 16371 16372 16373 16374 16375 16376 16377 16378 16379 16380 16381 16382 16383 16384 16385 16386 16387 16388 16389 16390 16391 16392 16393 16394 16395 16396 16397 16398 16399 16400 16401 16402 16403 16404 16405 16406 16407 16408 16409 16410 16411 16412 16413 16414 16415 16416 16417 16418 16419 16420 16421 16422 16423 16424 16425 16426 16427 16428 16429 16430 16431 16432 16433 16434 16435 16436 16437 16438 16439 16440 16441 16442 16443 16444 16445 16446 16447 16448 16449 16450 16451 16452 16453 16454 16455 16456 16457 16458 16459 16460 16461 16462 16463 16464 16465 16466 16467 16468 16469 16470 16471 16472 16473 16474 16475 16476 16477 16478 16479 16480 16481 16482 16483 16484 16485 16486 16487 16488 16489 16490 16491 16492 16493 16494 16495 16496 16497 16498 16499 16500 16501 16502 16503 16504 16505 16506 16507 16508 16509 16510 16511 16512 16513 16514 16515 16516 16517 16518 16519 16520 16521 16522 16523 16524 16525 16526 16527 16528 16529 16530 16531 16532 16533 16534 16535 16536 16537 16538 16539 16540 16541 16542 16543 16544 16545 16546 16547 16548 16549 16550 16551 16552 16553 16554 16555 16556 16557 16558 16559 16560 16561 16562 16563 16564 16565 16566 16567 16568 16569 16570 16571 16572 16573 16574 16575 16576 16577 16578 16579 16580 16581 16582 16583 16584 16585 16586 16587 16588 16589 16590 16591 16592 16593 16594 16595 16596 16597 16598 16599 16600 16601 16602 16603 16604 16605 16606 16607 16608 16609 16610 16611 16612 16613 16614 16615 16616 16617 16618 16619 16620 16621 16622 16623 16624 16625 16626 16627 16628 16629 16630 16631 16632 16633 16634 16635 16636 16637 16638 16639 16640 16641 16642 16643 16644 16645 16646 16647 16648 16649 16650 16651 16652 16653 16654 16655 16656 16657 16658 16659 16660 16661 16662 16663 16664 16665 16666 16667 16668 16669 16670 16671 16672 16673 16674 16675 16676 16677 16678 16679 16680 16681 16682 16683 16684 16685 16686 16687 16688 16689 16690 16691 16692 16693 16694 16695 16696 16697 16698 16699 16700 16701 16702 16703 16704 16705 16706 16707 16708 16709 16710 16711 16712 16713 16714 16715 16716 16717 16718 16719 16720 16721 16722 16723 16724 16725 16726 16727 16728 16729 16730 16731 16732 16733 16734 16735 16736 16737 16738 16739 16740 16741 16742 16743 16744 16745 16746 16747 16748 16749 16750 16751 16752 16753 16754 16755 16756 16757 16758 16759 16760 16761 16762 16763 16764 16765 16766 16767 16768 16769 16770 16771 16772 16773 16774 16775 16776 16777 16778 16779 16780 16781 16782 16783 16784 16785 16786 16787 16788 16789 16790 16791 16792 16793 16794 16795 16796 16797 16798 16799 16800 16801 16802 16803 16804 16805 16806 16807 16808 16809 16810 16811 16812 16813 16814 16815 16816 16817 16818 16819 16820 16821 16822 16823 16824 16825 16826 16827 16828 16829 16830 16831 16832 16833 16834 16835 16836 16837 16838 16839 16840 16841 16842 16843 16844 16845 16846 16847 16848 16849 16850 16851 16852 16853 16854 16855 16856 16857 16858 16859 16860 16861 16862 16863 16864 16865 16866 16867 16868 16869 16870 16871 16872 16873 16874 16875 16876 16877 16878 16879 16880 16881 16882 16883 16884 16885 16886 16887 16888 16889 16890 16891 16892 16893 16894 16895 16896 16897 16898 16899 16900 16901 16902 16903 16904 16905 16906 16907 16908 16909 16910 16911 16912 16913 16914 16915 16916 16917 16918 16919 16920 16921 16922 16923 16924 16925 16926 16927 16928 16929 16930 16931 16932 16933 16934 16935 16936 16937 16938 16939 16940 16941 16942 16943 16944 16945 16946 16947 16948 16949 16950 16951 16952 16953 16954 16955 16956 16957 16958 16959 16960 16961 16962 16963 16964 16965 16966 16967 16968 16969 16970 16971 16972 16973 16974 16975 16976 16977 16978 16979 16980 16981 16982 16983 16984 16985 16986 16987 16988 16989 16990 16991 16992 16993 16994 16995 16996 16997 16998 16999 17000 17001 17002 17003 17004 17005 17006 17007 17008 17009 17010 17011 17012 17013 17014 17015 17016 17017 17018 17019 17020 17021 17022 17023 17024 17025 17026 17027 17028 17029 17030 17031 17032 17033 17034 17035 17036 17037 17038 17039 17040 17041 17042 17043 17044 17045 17046 17047 17048 17049 17050 17051 17052 17053 17054 17055 17056 17057 17058 17059 17060 17061 17062 17063 17064 17065 17066 17067 17068 17069 17070 17071 17072 17073 17074 17075 17076 17077 17078 17079 17080 17081 17082 17083 17084 17085 17086 17087 17088 17089 17090 17091 17092 17093 17094 17095 17096 17097 17098 17099 17100 17101 17102 17103 17104 17105 17106 17107 17108 17109 17110 17111 17112 17113 17114 17115 17116 17117 17118 17119 17120 17121 17122 17123 17124 17125 17126 17127 17128 17129 17130 17131 17132 17133 17134 17135 17136 17137 17138 17139 17140 17141 17142 17143 17144 17145 17146 17147 17148 17149 17150 17151 17152 17153 17154 17155 17156 17157 17158 17159 17160 17161 17162 17163 17164 17165 17166 17167 17168 17169 17170 17171 17172 17173 17174 17175 17176 17177 17178 17179 17180 17181 17182 17183 17184 17185 17186 17187 17188 17189 17190 17191 17192 17193 17194 17195 17196 17197 17198 17199 17200 17201 17202 17203 17204 17205 17206 17207 17208 17209 17210 17211 17212 17213 17214 17215 17216 17217 17218 17219 17220 17221 17222 17223 17224 17225 17226 17227 17228 17229 17230 17231 17232 17233 17234 17235 17236 17237 17238 17239 17240 17241 17242 17243 17244 17245 17246 17247 17248 17249 17250 17251 17252 17253 17254 17255 17256 17257 17258 17259 17260 17261 17262 17263 17264 17265 17266 17267 17268 17269 17270 17271 17272 17273 17274 17275 17276 17277 17278 17279 17280 17281 17282 17283 17284 17285 17286 17287 17288 17289 17290 17291 17292 17293 17294 17295 17296 17297 17298 17299 17300 17301 17302 17303 17304 17305 17306 17307 17308 17309 17310 17311 17312 17313 17314 17315 17316 17317 17318 17319 17320 17321 17322 17323 17324 17325 17326 17327 17328 17329 17330 17331 17332 17333 17334 17335 17336 17337 17338 17339 17340 17341 17342 17343 17344 17345 17346 17347 17348 17349 17350 17351 17352 17353 17354 17355 17356 17357 17358 17359 17360 17361 17362 17363 17364 17365 17366 17367 17368 17369 17370 17371 17372 17373 17374 17375 17376 17377 17378 17379 17380 17381 17382 17383 17384 17385 17386 17387 17388 17389 17390 17391 17392 17393 17394 17395 17396 17397 17398 17399 17400 17401 17402 17403 17404 17405 17406 17407 17408 17409 17410 17411 17412 17413 17414 17415 17416 17417 17418 17419 17420 17421 17422 17423 17424 17425 17426 17427 17428 17429 17430 17431 17432 17433 17434 17435 17436 17437 17438 17439 17440 17441 17442 17443 17444 17445 17446 17447 17448 17449 17450 17451 17452 17453 17454 17455 17456 17457 17458 17459 17460 17461 17462 17463 17464 17465 17466 17467 17468 17469 17470 17471 17472 17473 17474 17475 17476 17477 17478 17479 17480 17481 17482 17483 17484 17485 17486 17487 17488 17489 17490 17491 17492 17493 17494 17495 17496 17497 17498 17499 17500 17501 17502 17503 17504 17505 17506 17507 17508 17509 17510 17511 17512 17513 17514 17515 17516 17517 17518 17519 17520 17521 17522 17523 17524 17525 17526 17527 17528 17529 17530 17531 17532 17533 17534 17535 17536 17537 17538 17539 17540 17541 17542 17543 17544 17545 17546 17547 17548 17549 17550 17551 17552 17553 17554 17555 17556 17557 17558 17559 17560 17561 17562 17563 17564 17565 17566 17567 17568 17569 17570 17571 17572 17573 17574 17575 17576 17577 17578 17579 17580 17581 17582 17583 17584 17585 17586 17587 17588 17589 17590 17591 17592 17593 17594 17595 17596 17597 17598 17599 17600 17601 17602 17603 17604 17605 17606 17607 17608 17609 17610 17611 17612 17613 17614 17615 17616 17617 17618 17619 17620 17621 17622 17623 17624 17625 17626 17627 17628 17629 17630 17631 17632 17633 17634 17635 17636 17637 17638 17639 17640 17641 17642 17643 17644 17645 17646 17647 17648 17649 17650 17651 17652 17653 17654 17655 17656 17657 17658 17659 17660 17661 17662 17663 17664 17665 17666 17667 17668 17669 17670 17671 17672 17673 17674 17675 17676 17677 17678 17679 17680 17681 17682 17683 17684 17685 17686 17687 17688 17689 17690 17691 17692 17693 17694 17695 17696 17697 17698 17699 17700 17701 17702 17703 17704 17705 17706 17707 17708 17709 17710 17711 17712 17713 17714 17715 17716 17717 17718 17719 17720 17721 17722 17723 17724 17725 17726 17727 17728 17729 17730 17731 17732 17733 17734 17735 17736 17737 17738 17739 17740 17741 17742 17743 17744 17745 17746 17747 17748 17749 17750 17751 17752 17753 17754 17755 17756 17757 17758 17759 17760 17761 17762 17763 17764 17765 17766 17767 17768 17769 17770 17771 17772 17773 17774 17775 17776 17777 17778 17779 17780 17781 17782 17783 17784 17785 17786 17787 17788 17789 17790 17791 17792 17793 17794 17795 17796 17797 17798 17799 17800 17801 17802 17803 17804 17805 17806 17807 17808 17809 17810 17811 17812 17813 17814 17815 17816 17817 17818 17819 17820 17821 17822 17823 17824 17825 17826 17827 17828 17829 17830 17831 17832 17833 17834 17835 17836 17837 17838 17839 17840 17841 17842 17843 17844 17845 17846 17847 17848 17849 17850 17851 17852 17853 17854 17855 17856 17857 17858 17859 17860 17861 17862 17863 17864 17865 17866 17867 17868 17869 17870 17871 17872 17873 17874 17875 17876 17877 17878 17879 17880 17881 17882 17883 17884 17885 17886 17887 17888 17889 17890 17891 17892 17893 17894 17895 17896 17897 17898 17899 17900 17901 17902 17903 17904 17905 17906 17907 17908 17909 17910 17911 17912 17913 17914 17915 17916 17917 17918 17919 17920 17921 17922 17923 17924 17925 17926 17927 17928 17929 17930 17931 17932 17933 17934 17935 17936 17937 17938 17939 17940 17941 17942 17943 17944 17945 17946 17947 17948 17949 17950 17951 17952 17953 17954 17955 17956 17957 17958 17959 17960 17961 17962 17963 17964 17965 17966 17967 17968 17969 17970 17971 17972 17973 17974 17975 17976 17977 17978 17979 17980 17981 17982 17983 17984 17985 17986 17987 17988 17989 17990 17991 17992 17993 17994 17995 17996 17997 17998 17999 18000 18001 18002 18003 18004 18005 18006 18007 18008 18009 18010 18011 18012 18013 18014 18015 18016 18017 18018 18019 18020 18021 18022 18023 18024 18025 18026 18027 18028 18029 18030 18031 18032 18033 18034 18035 18036 18037 18038 18039 18040 18041 18042 18043 18044 18045 18046 18047 18048 18049 18050 18051 18052 18053 18054 18055 18056 18057 18058 18059 18060 18061 18062 18063 18064 18065 18066 18067 18068 18069 18070 18071 18072 18073 18074 18075 18076 18077 18078 18079 18080 18081 18082 18083 18084 18085 18086 18087 18088 18089 18090 18091 18092 18093 18094 18095 18096 18097 18098 18099 18100 18101 18102 18103 18104 18105 18106 18107 18108 18109 18110 18111 18112 18113 18114 18115 18116 18117 18118 18119 18120 18121 18122 18123 18124 18125 18126 18127 18128 18129 18130 18131 18132 18133 18134 18135 18136 18137 18138 18139 18140 18141 18142 18143 18144 18145 18146 18147 18148 18149 18150 18151 18152 18153 18154 18155 18156 18157 18158 18159 18160 18161 18162 18163 18164 18165 18166 18167 18168 18169 18170 18171 18172 18173 18174 18175 18176 18177 18178 18179 18180 18181 18182 18183 18184 18185 18186 18187 18188 18189 18190 18191 18192 18193 18194 18195 18196 18197 18198 18199 18200 18201 18202 18203 18204 18205 18206 18207 18208 18209 18210 18211 18212 18213 18214 18215 18216 18217 18218 18219 18220 18221 18222 18223 18224 18225 18226 18227 18228 18229 18230 18231 18232 18233 18234 18235 18236 18237 18238 18239 18240 18241 18242 18243 18244 18245 18246 18247 18248 18249 18250 18251 18252 18253 18254 18255 18256 18257 18258 18259 18260 18261 18262 18263 18264 18265 18266 18267 18268 18269 18270 18271 18272 18273 18274 18275 18276 18277 18278 18279 18280 18281 18282 18283 18284 18285 18286 18287 18288 18289 18290 18291 18292 18293 18294 18295 18296 18297 18298 18299 18300 18301 18302 18303 18304 18305 18306 18307 18308 18309 18310 18311 18312 18313 18314 18315 18316 18317 18318 18319 18320 18321 18322 18323 18324 18325 18326 18327 18328 18329 18330 18331 18332 18333 18334 18335 18336 18337 18338 18339 18340 18341 18342 18343 18344 18345 18346 18347 18348 18349 18350 18351 18352 18353 18354 18355 18356 18357 18358 18359 18360 18361 18362 18363 18364 18365 18366 18367 18368 18369 18370 18371 18372 18373 18374 18375 18376 18377 18378 18379 18380 18381 18382 18383 18384 18385 18386 18387 18388 18389 18390 18391 18392 18393 18394 18395 18396 18397 18398 18399 18400 18401 18402 18403 18404 18405 18406 18407 18408 18409 18410 18411 18412 18413 18414 18415 18416 18417 18418 18419 18420 18421 18422 18423 18424 18425 18426 18427 18428 18429 18430 18431 18432 18433 18434 18435 18436 18437 18438 18439 18440 18441 18442 18443 18444 18445 18446 18447 18448 18449 18450 18451 18452 18453 18454 18455 18456 18457 18458 18459 18460 18461 18462 18463 18464 18465 18466 18467 18468 18469 18470 18471 18472 18473 18474 18475 18476 18477 18478 18479 18480 18481 18482 18483 18484 18485 18486 18487 18488 18489 18490 18491 18492 18493 18494 18495 18496 18497 18498 18499 18500 18501 18502 18503 18504 18505 18506 18507 18508 18509 18510 18511 18512 18513 18514 18515 18516 18517 18518 18519 18520 18521 18522 18523 18524 18525 18526 18527 18528 18529 18530 18531 18532 18533 18534 18535 18536 18537 18538 18539 18540 18541 18542 18543 18544 18545 18546 18547 18548 18549 18550 18551 18552 18553 18554 18555 18556 18557 18558 18559 18560 18561 18562 18563 18564 18565 18566 18567 18568 18569 18570 18571 18572 18573 18574 18575 18576 18577 18578 18579 18580 18581 18582 18583 18584 18585 18586 18587 18588 18589 18590 18591 18592 18593 18594 18595 18596 18597 18598 18599 18600 18601 18602 18603 18604 18605 18606 18607 18608 18609 18610 18611 18612 18613 18614 18615 18616 18617 18618 18619 18620 18621 18622 18623 18624 18625 18626 18627 18628 18629 18630 18631 18632 18633 18634 18635 18636 18637 18638 18639 18640 18641 18642 18643 18644 18645 18646 18647 18648 18649 18650 18651 18652 18653 18654 18655 18656 18657 18658 18659 18660 18661 18662 18663 18664 18665 18666 18667 18668 18669 18670 18671 18672 18673 18674 18675 18676 18677 18678 18679 18680 18681 18682 18683 18684 18685 18686 18687 18688 18689 18690 18691 18692 18693 18694 18695 18696 18697 18698 18699 18700 18701 18702 18703 18704 18705 18706 18707 18708 18709 18710 18711 18712 18713 18714 18715 18716 18717 18718 18719 18720 18721 18722 18723 18724 18725 18726 18727 18728 18729 18730 18731 18732 18733 18734 18735 18736 18737 18738 18739 18740 18741 18742 18743 18744 18745 18746 18747 18748 18749 18750 18751 18752 18753 18754 18755 18756 18757 18758 18759 18760 18761 18762 18763 18764 18765 18766 18767 18768 18769 18770 18771 18772 18773 18774 18775 18776 18777 18778 18779 18780 18781 18782 18783 18784 18785 18786 18787 18788 18789 18790 18791 18792 18793 18794 18795 18796 18797 18798 18799 18800 18801 18802 18803 18804 18805 18806 18807 18808 18809 18810 18811 18812 18813 18814 18815 18816 18817 18818 18819 18820 18821 18822 18823 18824 18825 18826 18827 18828 18829 18830 18831 18832 18833 18834 18835 18836 18837 18838 18839 18840 18841 18842 18843 18844 18845 18846 18847 18848 18849 18850 18851 18852 18853 18854 18855 18856 18857 18858 18859 18860 18861 18862 18863 18864 18865 18866 18867 18868 18869 18870 18871 18872 18873 18874 18875 18876 18877 18878 18879 18880 18881 18882 18883 18884 18885 18886 18887 18888 18889 18890 18891 18892 18893 18894 18895 18896 18897 18898 18899 18900 18901 18902 18903 18904 18905 18906 18907 18908 18909 18910 18911 18912 18913 18914 18915 18916 18917 18918 18919 18920 18921 18922 18923 18924 18925 18926 18927 18928 18929 18930 18931 18932 18933 18934 18935 18936 18937 18938 18939 18940 18941 18942 18943 18944 18945 18946 18947 18948 18949 18950 18951 18952 18953 18954 18955 18956 18957 18958 18959 18960 18961 18962 18963 18964 18965 18966 18967 18968 18969 18970 18971 18972 18973 18974 18975 18976 18977 18978 18979 18980 18981 18982 18983 18984 18985 18986 18987 18988 18989 18990 18991 18992 18993 18994 18995 18996 18997 18998 18999 19000 19001 19002 19003 19004 19005 19006 19007 19008 19009 19010 19011 19012 19013 19014 19015 19016 19017 19018 19019 19020 19021 19022 19023 19024 19025 19026 19027 19028 19029 19030 19031 19032 19033 19034 19035 19036 19037 19038 19039 19040 19041 19042 19043 19044 19045 19046 19047 19048 19049 19050 19051 19052 19053 19054 19055 19056 19057 19058 19059 19060 19061 19062 19063 19064 19065 19066 19067 19068 19069 19070 19071 19072 19073 19074 19075 19076 19077 19078 19079 19080 19081 19082 19083 19084 19085 19086 19087 19088 19089 19090 19091 19092 19093 19094 19095 19096 19097 19098 19099 19100 19101 19102 19103 19104 19105 19106 19107 19108 19109 19110 19111 19112 19113 19114 19115 19116 19117 19118 19119 19120 19121 19122 19123 19124 19125 19126 19127 19128 19129 19130 19131 19132 19133 19134 19135 19136 19137 19138 19139 19140 19141 19142 19143 19144 19145 19146 19147 19148 19149 19150 19151 19152 19153 19154 19155 19156 19157 19158 19159 19160 19161 19162 19163 19164 19165 19166 19167 19168 19169 19170 19171 19172 19173 19174 19175 19176 19177 19178 19179 19180 19181 19182 19183 19184 19185 19186 19187 19188 19189 19190 19191 19192 19193 19194 19195 19196 19197 19198 19199 19200 19201 19202 19203 19204 19205 19206 19207 19208 19209 19210 19211 19212 19213 19214 19215 19216 19217 19218 19219 19220 19221 19222 19223 19224 19225 19226 19227 19228 19229 19230 19231 19232 19233 19234 19235 19236 19237 19238 19239 19240 19241 19242 19243 19244 19245 19246 19247 19248 19249 19250 19251 19252 19253 19254 19255 19256 19257 19258 19259 19260 19261 19262 19263 19264 19265 19266 19267 19268 19269 19270 19271 19272 19273 19274 19275 19276 19277 19278 19279 19280 19281 19282 19283 19284 19285 19286 19287 19288 19289 19290 19291 19292 19293 19294 19295 19296 19297 19298 19299 19300 19301 19302 19303 19304 19305 19306 19307 19308 19309 19310 19311 19312 19313 19314 19315 19316 19317 19318 19319 19320 19321 19322 19323 19324 19325 19326 19327 19328 19329 19330 19331 19332 19333 19334 19335 19336 19337 19338 19339 19340 19341 19342 19343 19344 19345 19346 19347 19348 19349 19350 19351 19352 19353 19354 19355 19356 19357 19358 19359 19360 19361 19362 19363 19364 19365 19366 19367 19368 19369 19370 19371 19372 19373 19374 19375 19376 19377 19378 19379 19380 19381 19382 19383 19384 19385 19386 19387 19388 19389 19390 19391 19392 19393 19394 19395 19396 19397 19398 19399 19400 19401 19402 19403 19404 19405 19406 19407 19408 19409 19410 19411 19412 19413 19414 19415 19416 19417 19418 19419 19420 19421 19422 19423 19424 19425 19426 19427 19428 19429 19430 19431 19432 19433 19434 19435 19436 19437 19438 19439 19440 19441 19442 19443 19444 19445 19446 19447 19448 19449 19450 19451 19452 19453 19454 19455 19456 19457 19458 19459 19460 19461 19462 19463 19464 19465 19466 19467 19468 19469 19470 19471 19472 19473 19474 19475 19476 19477 19478 19479 19480 19481 19482 19483 19484 19485 19486 19487 19488 19489 19490 19491 19492 19493 19494 19495 19496 19497 19498 19499 19500 19501 19502 19503 19504 19505 19506 19507 19508 19509 19510 19511 19512 19513 19514 19515 19516 19517 19518 19519 19520 19521 19522 19523 19524 19525 19526 19527 19528 19529 19530 19531 19532 19533 19534 19535 19536 19537 19538 19539 19540 19541 19542 19543 19544 19545 19546 19547 19548 19549 19550 19551 19552 19553 19554 19555 19556 19557 19558 19559 19560 19561 19562 19563 19564 19565 19566 19567 19568 19569 19570 19571 19572 19573 19574 19575 19576 19577 19578 19579 19580 19581 19582 19583 19584 19585 19586 19587 19588 19589 19590 19591 19592 19593 19594 19595 19596 19597 19598 19599 19600 19601 19602 19603 19604 19605 19606 19607 19608 19609 19610 19611 19612 19613 19614 19615 19616 19617 19618 19619 19620 19621 19622 19623 19624 19625 19626 19627 19628 19629 19630 19631 19632 19633 19634 19635 19636 19637 19638 19639 19640 19641 19642 19643 19644 19645 19646 19647 19648 19649 19650 19651 19652 19653 19654 19655 19656 19657 19658 19659 19660 19661 19662 19663 19664 19665 19666 19667 19668 19669 19670 19671 19672 19673 19674 19675 19676 19677 19678 19679 19680 19681 19682 19683 19684 19685 19686 19687 19688 19689 19690 19691 19692 19693 19694 19695 19696 19697 19698 19699 19700 19701 19702 19703 19704 19705 19706 19707 19708 19709 19710 19711 19712 19713 19714 19715 19716 19717 19718 19719 19720 19721 19722 19723 19724 19725 19726 19727 19728 19729 19730 19731 19732 19733 19734 19735 19736 19737 19738 19739 19740 19741 19742 19743 19744 19745 19746 19747 19748 19749 19750 19751 19752 19753 19754 19755 19756 19757 19758 19759 19760 19761 19762 19763 19764 19765 19766 19767 19768 19769 19770 19771 19772 19773 19774 19775 19776 19777 19778 19779 19780 19781 19782 19783 19784 19785 19786 19787 19788 19789 19790 19791 19792 19793 19794 19795 19796 19797 19798 19799 19800 19801 19802 19803 19804 19805 19806 19807 19808 19809 19810 19811 19812 19813 19814 19815 19816 19817 19818 19819 19820 19821 19822 19823 19824 19825 19826 19827 19828 19829 19830 19831 19832 19833 19834 19835 19836 19837 19838 19839 19840 19841 19842 19843 19844 19845 19846 19847 19848 19849 19850 19851 19852 19853 19854 19855 19856 19857 19858 19859 19860 19861 19862 19863 19864 19865 19866 19867 19868 19869 19870 19871 19872 19873 19874 19875 19876 19877 19878 19879 19880 19881 19882 19883 19884 19885 19886 19887 19888 19889 19890 19891 19892 19893 19894 19895 19896 19897 19898 19899 19900 19901 19902 19903 19904 19905 19906 19907 19908 19909 19910 19911 19912 19913 19914 19915 19916 19917 19918 19919 19920 19921 19922 19923 19924 19925 19926 19927 19928 19929 19930 19931 19932 19933 19934 19935 19936 19937 19938 19939 19940 19941 19942 19943 19944 19945 19946 19947 19948 19949 19950 19951 19952 19953 19954 19955 19956 19957 19958 19959 19960 19961 19962 19963 19964 19965 19966 19967 19968 19969 19970 19971 19972 19973 19974 19975 19976 19977 19978 19979 19980 19981 19982 19983 19984 19985 19986 19987 19988 19989 19990 19991 19992 19993 19994 19995 19996 19997 19998 19999 20000 20001 20002 20003 20004 20005 20006 20007 20008 20009 20010 20011 20012 20013 20014 20015 20016 20017 20018 20019 20020 20021 20022 20023 20024 20025 20026 20027 20028 20029 20030 20031 20032 20033 20034 20035 20036 20037 20038 20039 20040 20041 20042 20043 20044 20045 20046 20047 20048 20049 20050 20051 20052 20053 20054 20055 20056 20057 20058 20059 20060 20061 20062 20063 20064 20065 20066 20067 20068 20069 20070 20071 20072 20073 20074 20075 20076 20077 20078 20079 20080 20081 20082 20083 20084 20085 20086 20087 20088 20089 20090 20091 20092 20093 20094 20095 20096 20097 20098 20099 20100 20101 20102 20103 20104 20105 20106 20107 20108 20109 20110 20111 20112 20113 20114 20115 20116 20117 20118 20119 20120 20121 20122 20123 20124 20125 20126 20127 20128 20129 20130 20131 20132 20133 20134 20135 20136 20137 20138 20139 20140 20141 20142 20143 20144 20145 20146 20147 20148 20149 20150 20151 20152 20153 20154 20155 20156 20157 20158 20159 20160 20161 20162 20163 20164 20165 20166 20167 20168 20169 20170 20171 20172 20173 20174 20175 20176 20177 20178 20179 20180 20181 20182 20183 20184 20185 20186 20187 20188 20189 20190 20191 20192 20193 20194 20195 20196 20197 20198 20199 20200 20201 20202 20203 20204 20205 20206 20207 20208 20209 20210 20211 20212 20213 20214 20215 20216 20217 20218 20219 20220 20221 20222 20223 20224 20225 20226 20227 20228 20229 20230 20231 20232 20233 20234 20235 20236 20237 20238 20239 20240 20241 20242 20243 20244 20245 20246 20247 20248 20249 20250 20251 20252 20253 20254 20255 20256 20257 20258 20259 20260 20261 20262 20263 20264 20265 20266 20267 20268 20269 20270 20271 20272 20273 20274 20275 20276 20277 20278 20279 20280 20281 20282 20283 20284 20285 20286 20287 20288 20289 20290 20291 20292 20293 20294 20295 20296 20297 20298 20299 20300 20301 20302 20303 20304 20305 20306 20307 20308 20309 20310 20311 20312 20313 20314 20315 20316 20317 20318 20319 20320 20321 20322 20323 20324 20325 20326 20327 20328 20329 20330 20331 20332 20333 20334 20335 20336 20337 20338 20339 20340 20341 20342 20343 20344 20345 20346 20347 20348 20349 20350 20351 20352 20353 20354 20355 20356 20357 20358 20359 20360 20361 20362 20363 20364 20365 20366 20367 20368 20369 20370 20371 20372 20373 20374 20375 20376 20377 20378 20379 20380 20381 20382 20383 20384 20385 20386 20387 20388 20389 20390 20391 20392 20393 20394 20395 20396 20397 20398 20399 20400 20401 20402 20403 20404 20405 20406 20407 20408 20409 20410 20411 20412 20413 20414 20415 20416 20417 20418 20419 20420 20421 20422 20423 20424 20425 20426 20427 20428 20429 20430 20431 20432 20433 20434 20435 20436 20437 20438 20439 20440 20441 20442 20443 20444 20445 20446 20447 20448 20449 20450 20451 20452 20453 20454 20455 20456 20457 20458 20459 20460 20461 20462 20463 20464 20465 20466 20467 20468 20469 20470 20471 20472 20473 20474 20475 20476 20477 20478 20479 20480 20481 20482 20483 20484 20485 20486 20487 20488 20489 20490 20491 20492 20493 20494 20495 20496 20497 20498 20499 20500 20501 20502 20503 20504 20505 20506 20507 20508 20509 20510 20511 20512 20513 20514 20515 20516 20517 20518 20519 20520 20521 20522 20523 20524 20525 20526 20527 20528 20529 20530 20531 20532 20533 20534 20535 20536 20537 20538 20539 20540 20541 20542 20543 20544 20545 20546 20547 20548 20549 20550 20551 20552 20553 20554 20555 20556 20557 20558 20559 20560 20561 20562 20563 20564 20565 20566 20567 20568 20569 20570 20571 20572 20573 20574 20575 20576 20577 20578 20579 20580 20581 20582 20583 20584 20585 20586 20587 20588 20589 20590 20591 20592 20593 20594 20595 20596 20597 20598 20599 20600 20601 20602 20603 20604 20605 20606 20607 20608 20609 20610 20611 20612 20613 20614 20615 20616 20617 20618 20619 20620 20621 20622 20623 20624 20625 20626 20627 20628 20629 20630 20631 20632 20633 20634 20635 20636 20637 20638 20639 20640 20641 20642 20643 20644 20645 20646 20647 20648 20649 20650 20651 20652 20653 20654 20655 20656 20657 20658 20659 20660 20661 20662 20663 20664 20665 20666 20667 20668 20669 20670 20671 20672 20673 20674 20675 20676 20677 20678 20679 20680 20681 20682 20683 20684 20685 20686 20687 20688 20689 20690 20691 20692 20693 20694 20695 20696 20697 20698 20699 20700 20701 20702 20703 20704 20705 20706 20707 20708 20709 20710 20711 20712 20713 20714 20715 20716 20717 20718 20719 20720 20721 20722 20723 20724 20725 20726 20727 20728 20729 20730 20731 20732 20733 20734 20735 20736 20737 20738 20739 20740 20741 20742 20743 20744 20745 20746 20747 20748 20749 20750 20751 20752 20753 20754 20755 20756 20757 20758 20759 20760 20761 20762 20763 20764 20765 20766 20767 20768 20769 20770 20771 20772 20773 20774 20775 20776 20777 20778 20779 20780 20781 20782 20783 20784 20785 20786 20787 20788 20789 20790 20791 20792 20793 20794 20795 20796 20797 20798 20799 20800 20801 20802 20803 20804 20805 20806 20807 20808 20809 20810 20811 20812 20813 20814 20815 20816 20817 20818 20819 20820 20821 20822 20823 20824 20825 20826 20827 20828 20829 20830 20831 20832 20833 20834 20835 20836 20837 20838 20839 20840 20841 20842 20843 20844 20845 20846 20847 20848 20849 20850 20851 20852 20853 20854 20855 20856 20857 20858 20859 20860 20861 20862 20863 20864 20865 20866 20867 20868 20869 20870 20871 20872 20873 20874 20875 20876 20877 20878 20879 20880 20881 20882 20883 20884 20885 20886 20887 20888 20889 20890 20891 20892 20893 20894 20895 20896 20897 20898 20899 20900 20901 20902 20903 20904 20905 20906 20907 20908 20909 20910 20911 20912 20913 20914 20915 20916 20917 20918 20919 20920 20921 20922 20923 20924 20925 20926 20927 20928 20929 20930 20931 20932 20933 20934 20935 20936 20937 20938 20939 20940 20941 20942 20943 20944 20945 20946 20947 20948 20949 20950 20951 20952 20953 20954 20955 20956 20957 20958 20959 20960 20961 20962 20963 20964 20965 20966 20967 20968 20969 20970 20971 20972 20973 20974 20975 20976 20977 20978 20979 20980 20981 20982 20983 20984 20985 20986 20987 20988 20989 20990 20991 20992 20993 20994 20995 20996 20997 20998 20999 21000 21001 21002 21003 21004 21005 21006 21007 21008 21009 21010 21011 21012 21013 21014 21015 21016 21017 21018 21019 21020 21021 21022 21023 21024 21025 21026 21027 21028 21029 21030 21031 21032 21033 21034 21035 21036 21037 21038 21039 21040 21041 21042 21043 21044 21045 21046 21047 21048 21049 21050 21051 21052 21053 21054 21055 21056 21057 21058 21059 21060 21061 21062 21063 21064 21065 21066 21067 21068 21069 21070 21071 21072 21073 21074 21075 21076 21077 21078 21079 21080 21081 21082 21083 21084 21085 21086 21087 21088 21089 21090 21091 21092 21093 21094 21095 21096 21097 21098 21099 21100 21101 21102 21103 21104 21105 21106 21107 21108 21109 21110 21111 21112 21113 21114 21115 21116 21117 21118 21119 21120 21121 21122 21123 21124 21125 21126 21127 21128 21129 21130 21131 21132 21133 21134 21135 21136 21137 21138 21139 21140 21141 21142 21143 21144 21145 21146 21147 21148 21149 21150 21151 21152 21153 21154 21155 21156 21157 21158 21159 21160 21161 21162 21163 21164 21165 21166 21167 21168 21169 21170 21171 21172 21173 21174 21175 21176 21177 21178 21179 21180 21181 21182 21183 21184 21185 21186 21187 21188 21189 21190 21191 21192 21193 21194 21195 21196 21197 21198 21199 21200 21201 21202 21203 21204 21205 21206 21207 21208 21209 21210 21211 21212 21213 21214 21215 21216 21217 21218 21219 21220 21221 21222 21223 21224 21225 21226 21227 21228 21229 21230 21231 21232 21233 21234 21235 21236 21237 21238 21239 21240 21241 21242 21243 21244 21245 21246 21247 21248 21249 21250 21251 21252 21253 21254 21255 21256 21257 21258 21259 21260 21261 21262 21263 21264 21265 21266 21267 21268 21269 21270 21271 21272 21273 21274 21275 21276 21277 21278 21279 21280 21281 21282 21283 21284 21285 21286 21287 21288 21289 21290 21291 21292 21293 21294 21295 21296 21297 21298 21299 21300 21301 21302 21303 21304 21305 21306 21307 21308 21309 21310 21311 21312 21313 21314 21315 21316 21317 21318 21319 21320 21321 21322 21323 21324 21325 21326 21327 21328 21329 21330 21331 21332 21333 21334 21335 21336 21337 21338 21339 21340 21341 21342 21343 21344 21345 21346 21347 21348 21349 21350 21351 21352 21353 21354 21355 21356 21357 21358 21359 21360 21361 21362 21363 21364 21365 21366 21367 21368 21369 21370 21371 21372 21373 21374 21375 21376 21377 21378 21379 21380 21381 21382 21383 21384 21385 21386 21387 21388 21389 21390 21391 21392 21393 21394 21395 21396 21397 21398 21399 21400 21401 21402 21403 21404 21405 21406 21407 21408 21409 21410 21411 21412 21413 21414 21415 21416 21417 21418 21419 21420 21421 21422 21423 21424 21425 21426 21427 21428 21429 21430 21431 21432 21433 21434 21435 21436 21437 21438 21439 21440 21441 21442 21443 21444 21445 21446 21447 21448 21449 21450 21451 21452 21453 21454 21455 21456 21457 21458 21459 21460 21461 21462 21463 21464 21465 21466 21467 21468 21469 21470 21471 21472 21473 21474 21475 21476 21477 21478 21479 21480 21481 21482 21483 21484 21485 21486 21487 21488 21489 21490 21491 21492 21493 21494 21495 21496 21497 21498 21499 21500 21501 21502 21503 21504 21505 21506 21507 21508 21509 21510 21511 21512 21513 21514 21515 21516 21517 21518 21519 21520 21521 21522 21523 21524 21525 21526 21527 21528 21529 21530 21531 21532 21533 21534 21535 21536 21537 21538 21539 21540 21541 21542 21543 21544 21545 21546 21547 21548 21549 21550 21551 21552 21553 21554 21555 21556 21557 21558 21559 21560 21561 21562 21563 21564 21565 21566 21567 21568 21569 21570 21571 21572 21573 21574 21575 21576 21577 21578 21579 21580 21581 21582 21583 21584 21585 21586 21587 21588 21589 21590 21591 21592 21593 21594 21595 21596 21597 21598 21599 21600 21601 21602 21603 21604 21605 21606 21607 21608 21609 21610 21611 21612 21613 21614 21615 21616 21617 21618 21619 21620 21621 21622 21623 21624 21625 21626 21627 21628 21629 21630 21631 21632 21633 21634 21635 21636 21637 21638 21639 21640 21641 21642 21643 21644 21645 21646 21647 21648 21649 21650 21651 21652 21653 21654 21655 21656 21657 21658 21659 21660 21661 21662 21663 21664 21665 21666 21667 21668 21669 21670 21671 21672 21673 21674 21675 21676 21677 21678 21679 21680 21681 21682 21683 21684 21685 21686 21687 21688 21689 21690 21691 21692 21693 21694 21695 21696 21697 21698 21699 21700 21701 21702 21703 21704 21705 21706 21707 21708 21709 21710 21711 21712 21713 21714 21715 21716 21717 21718 21719 21720 21721 21722 21723 21724 21725 21726 21727 21728 21729 21730 21731 21732 21733 21734 21735 21736 21737 21738 21739 21740 21741 21742 21743 21744 21745 21746 21747 21748 21749 21750 21751 21752 21753 21754 21755 21756 21757 21758 21759 21760 21761 21762 21763 21764 21765 21766 21767 21768 21769 21770 21771 21772 21773 21774 21775 21776 21777 21778 21779 21780 21781 21782 21783 21784 21785 21786 21787 21788 21789 21790 21791 21792 21793 21794 21795 21796 21797 21798 21799 21800 21801 21802 21803 21804 21805 21806 21807 21808 21809 21810 21811 21812 21813 21814 21815 21816 21817 21818 21819 21820 21821 21822 21823 21824 21825 21826 21827 21828 21829 21830 21831 21832 21833 21834 21835 21836 21837 21838 21839 21840 21841 21842 21843 21844 21845 21846 21847 21848 21849 21850 21851 21852 21853 21854 21855 21856 21857 21858 21859 21860 21861 21862 21863 21864 21865 21866 21867 21868 21869 21870 21871 21872 21873 21874 21875 21876 21877 21878 21879 21880 21881 21882 21883 21884 21885 21886 21887 21888 21889 21890 21891 21892 21893 21894 21895 21896 21897 21898 21899 21900 21901 21902 21903 21904 21905 21906 21907 21908 21909 21910 21911 21912 21913 21914 21915 21916 21917 21918 21919 21920 21921 21922 21923 21924 21925 21926 21927 21928 21929 21930 21931 21932 21933 21934 21935 21936 21937 21938 21939 21940 21941 21942 21943 21944 21945 21946 21947 21948 21949 21950 21951 21952 21953 21954 21955 21956 21957 21958 21959 21960 21961 21962 21963 21964 21965 21966 21967 21968 21969 21970 21971 21972 21973 21974 21975 21976 21977 21978 21979 21980 21981 21982 21983 21984 21985 21986 21987 21988 21989 21990 21991 21992 21993 21994 21995 21996 21997 21998 21999 22000 22001 22002 22003 22004 22005 22006 22007 22008 22009 22010 22011 22012 22013 22014 22015 22016 22017 22018 22019 22020 22021 22022 22023 22024 22025 22026 22027 22028 22029 22030 22031 22032 22033 22034 22035 22036 22037 22038 22039 22040 22041 22042 22043 22044 22045 22046 22047 22048 22049 22050 22051 22052 22053 22054 22055 22056 22057 22058 22059 22060 22061 22062 22063 22064 22065 22066 22067 22068 22069 22070 22071 22072 22073 22074 22075 22076 22077 22078 22079 22080 22081 22082 22083 22084 22085 22086 22087 22088 22089 22090 22091 22092 22093 22094 22095 22096 22097 22098 22099 22100 22101 22102 22103 22104 22105 22106 22107 22108 22109 22110 22111 22112 22113 22114 22115 22116 22117 22118 22119 22120 22121 22122 22123 22124 22125 22126 22127 22128 22129 22130 22131 22132 22133 22134 22135 22136 22137 22138 22139 22140 22141 22142 22143 22144 22145 22146 22147 22148 22149 22150 22151 22152 22153 22154 22155 22156 22157 22158 22159 22160 22161 22162 22163 22164 22165 22166 22167 22168 22169 22170 22171 22172 22173 22174 22175 22176 22177 22178 22179 22180 22181 22182 22183 22184 22185 22186 22187 22188 22189 22190 22191 22192 22193 22194 22195 22196 22197 22198 22199 22200 22201 22202 22203 22204 22205 22206 22207 22208 22209 22210 22211 22212 22213 22214 22215 22216 22217 22218 22219 22220 22221 22222 22223 22224 22225 22226 22227 22228 22229 22230 22231 22232 22233 22234 22235 22236 22237 22238 22239 22240 22241 22242 22243 22244 22245 22246 22247 22248 22249 22250 22251 22252 22253 22254 22255 22256 22257 22258 22259 22260 22261 22262 22263 22264 22265 22266 22267 22268 22269 22270 22271 22272 22273 22274 22275 22276 22277 22278 22279 22280 22281 22282 22283 22284 22285 22286 22287 22288 22289 22290 22291 22292 22293 22294 22295 22296 22297 22298 22299 22300 22301 22302 22303 22304 22305 22306 22307 22308 22309 22310 22311 22312 22313 22314 22315 22316 22317 22318 22319 22320 22321 22322 22323 22324 22325 22326 22327 22328 22329 22330 22331 22332 22333 22334 22335 22336 22337 22338 22339 22340 22341 22342 22343 22344 22345 22346 22347 22348 22349 22350 22351 22352 22353 22354 22355 22356 22357 22358 22359 22360 22361 22362 22363 22364 22365 22366 22367 22368 22369 22370 22371 22372 22373 22374 22375 22376 22377 22378 22379 22380 22381 22382 22383 22384 22385 22386 22387 22388 22389 22390 22391 22392 22393 22394 22395 22396 22397 22398 22399 22400 22401 22402 22403 22404 22405 22406 22407 22408 22409 22410 22411 22412 22413 22414 22415 22416 22417 22418 22419 22420 22421 22422 22423 22424 22425 22426 22427 22428 22429 22430 22431 22432 22433 22434 22435 22436 22437 22438 22439 22440 22441 22442 22443 22444 22445 22446 22447 22448 22449 22450 22451 22452 22453 22454 22455 22456 22457 22458 22459 22460 22461 22462 22463 22464 22465 22466 22467 22468 22469 22470 22471 22472 22473 22474 22475 22476 22477 22478 22479 22480 22481 22482 22483 22484 22485 22486 22487 22488 22489 22490 22491 22492 22493 22494 22495 22496 22497 22498 22499 22500 22501 22502 22503 22504 22505 22506 22507 22508 22509 22510 22511 22512 22513 22514 22515 22516 22517 22518 22519 22520 22521 22522 22523 22524 22525 22526 22527 22528 22529 22530 22531 22532 22533 22534 22535 22536 22537 22538 22539 22540 22541 22542 22543 22544 22545 22546 22547 22548 22549 22550 22551 22552 22553 22554 22555 22556 22557 22558 22559 22560 22561 22562 22563 22564 22565 22566 22567 22568 22569 22570 22571 22572 22573 22574 22575 22576 22577 22578 22579 22580 22581 22582 22583 22584 22585 22586 22587 22588 22589 22590 22591 22592 22593 22594 22595 22596 22597 22598 22599 22600 22601 22602 22603 22604 22605 22606 22607 22608 22609 22610 22611 22612 22613 22614 22615 22616 22617 22618 22619 22620 22621 22622 22623 22624 22625 22626 22627 22628 22629 22630 22631 22632 22633 22634 22635 22636 22637 22638 22639 22640 22641 22642 22643 22644 22645 22646 22647 22648 22649 22650 22651 22652 22653 22654 22655 22656 22657 22658 22659 22660 22661 22662 22663 22664 22665 22666 22667 22668 22669 22670 22671 22672 22673 22674 22675 22676 22677 22678 22679 22680 22681 22682 22683 22684 22685 22686 22687 22688 22689 22690 22691 22692 22693 22694 22695 22696 22697 22698 22699 22700 22701 22702 22703 22704 22705 22706 22707 22708 22709 22710 22711 22712 22713 22714 22715 22716 22717 22718 22719 22720 22721 22722 22723 22724 22725 22726 22727 22728 22729 22730 22731 22732 22733 22734 22735 22736 22737 22738 22739 22740 22741 22742 22743 22744 22745 22746 22747 22748 22749 22750 22751 22752 22753 22754 22755 22756 22757 22758 22759 22760 22761 22762 22763 22764 22765 22766 22767 22768 22769 22770 22771 22772 22773 22774 22775 22776 22777 22778 22779 22780 22781 22782 22783 22784 22785 22786 22787 22788 22789 22790 22791 22792 22793 22794 22795 22796 22797 22798 22799 22800 22801 22802 22803 22804 22805 22806 22807 22808 22809 22810 22811 22812 22813 22814 22815 22816 22817 22818 22819 22820 22821 22822 22823 22824 22825 22826 22827 22828 22829 22830 22831 22832 22833 22834 22835 22836 22837 22838 22839 22840 22841 22842 22843 22844 22845 22846 22847 22848 22849 22850 22851 22852 22853 22854 22855 22856 22857 22858 22859 22860 22861 22862 22863 22864 22865 22866 22867 22868 22869 22870 22871 22872 22873 22874 22875 22876 22877 22878 22879 22880 22881 22882 22883 22884 22885 22886 22887 22888 22889 22890 22891 22892 22893 22894 22895 22896 22897 22898 22899 22900 22901 22902 22903 22904 22905 22906 22907 22908 22909 22910 22911 22912 22913 22914 22915 22916 22917 22918 22919 22920 22921 22922 22923 22924 22925 22926 22927 22928 22929 22930 22931 22932 22933 22934 22935 22936 22937 22938 22939 22940 22941 22942 22943 22944 22945 22946 22947 22948 22949 22950 22951 22952 22953 22954 22955 22956 22957 22958 22959 22960 22961 22962 22963 22964 22965 22966 22967 22968 22969 22970 22971 22972 22973 22974 22975 22976 22977 22978 22979 22980 22981 22982 22983 22984 22985 22986 22987 22988 22989 22990 22991 22992 22993 22994 22995 22996 22997 22998 22999 23000 23001 23002 23003 23004 23005 23006 23007 23008 23009 23010 23011 23012 23013 23014 23015 23016 23017 23018 23019 23020 23021 23022 23023 23024 23025 23026 23027 23028 23029 23030 23031 23032 23033 23034 23035 23036 23037 23038 23039 23040 23041 23042 23043 23044 23045 23046 23047 23048 23049 23050 23051 23052 23053 23054 23055 23056 23057 23058 23059 23060 23061 23062 23063 23064 23065 23066 23067 23068 23069 23070 23071 23072 23073 23074 23075 23076 23077 23078 23079 23080 23081 23082 23083 23084 23085 23086 23087 23088 23089 23090 23091 23092 23093 23094 23095 23096 23097 23098 23099 23100 23101 23102 23103 23104 23105 23106 23107 23108 23109 23110 23111 23112 23113 23114 23115 23116 23117 23118 23119 23120 23121 23122 23123 23124 23125 23126 23127 23128 23129 23130 23131 23132 23133 23134 23135 23136 23137 23138 23139 23140 23141 23142 23143 23144 23145 23146 23147 23148 23149 23150 23151 23152 23153 23154 23155 23156 23157 23158 23159 23160 23161 23162 23163 23164 23165 23166 23167 23168 23169 23170 23171 23172 23173 23174 23175 23176 23177 23178 23179 23180 23181 23182 23183 23184 23185 23186 23187 23188 23189 23190 23191 23192 23193 23194 23195 23196 23197 23198 23199 23200 23201 23202 23203 23204 23205 23206 23207 23208 23209 23210 23211 23212 23213 23214 23215 23216 23217 23218 23219 23220 23221 23222 23223 23224 23225 23226 23227 23228 23229 23230 23231 23232 23233 23234 23235 23236 23237 23238 23239 23240 23241 23242 23243 23244 23245 23246 23247 23248 23249 23250 23251 23252 23253 23254 23255 23256 23257 23258 23259 23260 23261 23262 23263 23264 23265 23266 23267 23268 23269 23270 23271 23272 23273 23274 23275 23276 23277 23278 23279 23280 23281 23282 23283 23284 23285 23286 23287 23288 23289 23290 23291 23292 23293 23294 23295 23296 23297 23298 23299 23300 23301 23302 23303 23304 23305 23306 23307 23308 23309 23310 23311 23312 23313 23314 23315 23316 23317 23318 23319 23320 23321 23322 23323 23324 23325 23326 23327 23328 23329 23330 23331 23332 23333 23334 23335 23336 23337 23338 23339 23340 23341 23342 23343 23344 23345 23346 23347 23348 23349 23350 23351 23352 23353 23354 23355 23356 23357 23358 23359 23360 23361 23362 23363 23364 23365 23366 23367 23368 23369 23370 23371 23372 23373 23374 23375 23376 23377 23378 23379 23380 23381 23382 23383 23384 23385 23386 23387 23388 23389 23390 23391 23392 23393 23394 23395 23396 23397 23398 23399 23400 23401 23402 23403 23404 23405 23406 23407 23408 23409 23410 23411 23412 23413 23414 23415 23416 23417 23418 23419 23420 23421 23422 23423 23424 23425 23426 23427 23428 23429 23430 23431 23432 23433 23434 23435 23436 23437 23438 23439 23440 23441 23442 23443 23444 23445 23446 23447 23448 23449 23450 23451 23452 23453 23454 23455 23456 23457 23458 23459 23460 23461 23462 23463 23464 23465 23466 23467 23468 23469 23470 23471 23472 23473 23474 23475 23476 23477 23478 23479 23480 23481 23482 23483 23484 23485 23486 23487 23488 23489 23490 23491 23492 23493 23494 23495 23496 23497 23498 23499 23500 23501 23502 23503 23504 23505 23506 23507 23508 23509 23510 23511 23512 23513 23514 23515 23516 23517 23518 23519 23520 23521 23522 23523 23524 23525 23526 23527 23528 23529 23530 23531 23532 23533 23534 23535 23536 23537 23538 23539 23540 23541 23542 23543 23544 23545 23546 23547 23548 23549 23550 23551 23552 23553 23554 23555 23556 23557 23558 23559 23560 23561 23562 23563 23564 23565 23566 23567 23568 23569 23570 23571 23572 23573 23574 23575 23576 23577 23578 23579 23580 23581 23582 23583 23584 23585 23586 23587 23588 23589 23590 23591 23592 23593 23594 23595 23596 23597 23598 23599 23600 23601 23602 23603 23604 23605 23606 23607 23608 23609 23610 23611 23612 23613 23614 23615 23616 23617 23618 23619 23620 23621 23622 23623 23624 23625 23626 23627 23628 23629 23630 23631 23632 23633 23634 23635 23636 23637 23638 23639 23640 23641 23642 23643 23644 23645 23646 23647 23648 23649 23650 23651 23652 23653 23654 23655 23656 23657 23658 23659 23660 23661 23662 23663 23664 23665 23666 23667 23668 23669 23670 23671 23672 23673 23674 23675 23676 23677 23678 23679 23680 23681 23682 23683 23684 23685 23686 23687 23688 23689 23690 23691 23692 23693 23694 23695 23696 23697 23698 23699 23700 23701 23702 23703 23704 23705 23706 23707 23708 23709 23710 23711 23712 23713 23714 23715 23716 23717 23718 23719 23720 23721 23722 23723 23724 23725 23726 23727 23728 23729 23730 23731 23732 23733 23734 23735 23736 23737 23738 23739 23740 23741 23742 23743 23744 23745 23746 23747 23748 23749 23750 23751 23752 23753 23754 23755 23756 23757 23758 23759 23760 23761 23762 23763 23764 23765 23766 23767 23768 23769 23770 23771 23772 23773 23774 23775 23776 23777 23778 23779 23780 23781 23782 23783 23784 23785 23786 23787 23788 23789 23790 23791 23792 23793 23794 23795 23796 23797 23798 23799 23800 23801 23802 23803 23804 23805 23806 23807 23808 23809 23810 23811 23812 23813 23814 23815 23816 23817 23818 23819 23820 23821 23822 23823 23824 23825 23826 23827 23828 23829 23830 23831 23832 23833 23834 23835 23836 23837 23838 23839 23840 23841 23842 23843 23844 23845 23846 23847 23848 23849 23850 23851 23852 23853 23854 23855 23856 23857 23858 23859 23860 23861 23862 23863 23864 23865 23866 23867 23868 23869 23870 23871 23872 23873 23874 23875 23876 23877 23878 23879 23880 23881 23882 23883 23884 23885 23886 23887 23888 23889 23890 23891 23892 23893 23894 23895 23896 23897 23898 23899 23900 23901 23902 23903 23904 23905 23906 23907 23908 23909 23910 23911 23912 23913 23914 23915 23916 23917 23918 23919 23920 23921 23922 23923 23924 23925 23926 23927 23928 23929 23930 23931 23932 23933 23934 23935 23936 23937 23938 23939 23940 23941 23942 23943 23944 23945 23946 23947 23948 23949 23950 23951 23952 23953 23954 23955 23956 23957 23958 23959 23960 23961 23962 23963 23964 23965 23966 23967 23968 23969 23970 23971 23972 23973 23974 23975 23976 23977 23978 23979 23980 23981 23982 23983 23984 23985 23986 23987 23988 23989 23990 23991 23992 23993 23994 23995 23996 23997 23998 23999 24000 24001 24002 24003 24004 24005 24006 24007 24008 24009 24010 24011 24012 24013 24014 24015 24016 24017 24018 24019 24020 24021 24022 24023 24024 24025 24026 24027 24028 24029 24030 24031 24032 24033 24034 24035 24036 24037 24038 24039 24040 24041 24042 24043 24044 24045 24046 24047 24048 24049 24050 24051 24052 24053 24054 24055 24056 24057 24058 24059 24060 24061 24062 24063 24064 24065 24066 24067 24068 24069 24070 24071 24072 24073 24074 24075 24076 24077 24078 24079 24080 24081 24082 24083 24084 24085 24086 24087 24088 24089 24090 24091 24092 24093 24094 24095 24096 24097 24098 24099 24100 24101 24102 24103 24104 24105 24106 24107 24108 24109 24110 24111 24112 24113 24114 24115 24116 24117 24118 24119 24120 24121 24122 24123 24124 24125 24126 24127 24128 24129 24130 24131 24132 24133 24134 24135 24136 24137 24138 24139 24140 24141 24142 24143 24144 24145 24146 24147 24148 24149 24150 24151 24152 24153 24154 24155 24156 24157 24158 24159 24160 24161 24162 24163 24164 24165 24166 24167 24168 24169 24170 24171 24172 24173 24174 24175 24176 24177 24178 24179 24180 24181 24182 24183 24184 24185 24186 24187 24188 24189 24190 24191 24192 24193 24194 24195 24196 24197 24198 24199 24200 24201 24202 24203 24204 24205 24206 24207 24208 24209 24210 24211 24212 24213 24214 24215 24216 24217 24218 24219 24220 24221 24222 24223 24224 24225 24226 24227 24228 24229 24230 24231 24232 24233 24234 24235 24236 24237 24238 24239 24240 24241 24242 24243 24244 24245 24246 24247 24248 24249 24250 24251 24252 24253 24254 24255 24256 24257 24258 24259 24260 24261 24262 24263 24264 24265 24266 24267 24268 24269 24270 24271 24272 24273 24274 24275 24276 24277 24278 24279 24280 24281 24282 24283 24284 24285 24286 24287 24288 24289 24290 24291 24292 24293 24294 24295 24296 24297 24298 24299 24300 24301 24302 24303 24304 24305 24306 24307 24308 24309 24310 24311 24312 24313 24314 24315 24316 24317 24318 24319 24320 24321 24322 24323 24324 24325 24326 24327 24328 24329 24330 24331 24332 24333 24334 24335 24336 24337 24338 24339 24340 24341 24342 24343 24344 24345 24346 24347 24348 24349 24350 24351 24352 24353 24354 24355 24356 24357 24358 24359 24360 24361 24362 24363 24364 24365 24366 24367 24368 24369 24370 24371 24372 24373 24374 24375 24376 24377 24378 24379 24380 24381 24382 24383 24384 24385 24386 24387 24388 24389 24390 24391 24392 24393 24394 24395 24396 24397 24398 24399 24400 24401 24402 24403 24404 24405 24406 24407 24408 24409 24410 24411 24412 24413 24414 24415 24416 24417 24418 24419 24420 24421 24422 24423 24424 24425 24426 24427 24428 24429 24430 24431 24432 24433 24434 24435 24436 24437 24438 24439 24440 24441 24442 24443 24444 24445 24446 24447 24448 24449 24450 24451 24452 24453 24454 24455 24456 24457 24458 24459 24460 24461 24462 24463 24464 24465 24466 24467 24468 24469 24470 24471 24472 24473 24474 24475 24476 24477 24478 24479 24480 24481 24482 24483 24484 24485 24486 24487 24488 24489 24490 24491 24492 24493 24494 24495 24496 24497 24498 24499 24500 24501 24502 24503 24504 24505 24506 24507 24508 24509 24510 24511 24512 24513 24514 24515 24516 24517 24518 24519 24520 24521 24522 24523 24524 24525 24526 24527 24528 24529 24530 24531 24532 24533 24534 24535 24536 24537 24538 24539 24540 24541 24542 24543 24544 24545 24546 24547 24548 24549 24550 24551 24552 24553 24554 24555 24556 24557 24558 24559 24560 24561 24562 24563 24564 24565 24566 24567 24568 24569 24570 24571 24572 24573 24574 24575 24576 24577 24578 24579 24580 24581 24582 24583 24584 24585 24586 24587 24588 24589 24590 24591 24592 24593 24594 24595 24596 24597 24598 24599 24600 24601 24602 24603 24604 24605 24606 24607 24608 24609 24610 24611 24612 24613 24614 24615 24616 24617 24618 24619 24620 24621 24622 24623 24624 24625 24626 24627 24628 24629 24630 24631 24632 24633 24634 24635 24636 24637 24638 24639 24640 24641 24642 24643 24644 24645 24646 24647 24648 24649 24650 24651 24652 24653 24654 24655 24656 24657 24658 24659 24660 24661 24662 24663 24664 24665 24666 24667 24668 24669 24670 24671 24672 24673 24674 24675 24676 24677 24678 24679 24680 24681 24682 24683 24684 24685 24686 24687 24688 24689 24690 24691 24692 24693 24694 24695 24696 24697 24698 24699 24700 24701 24702 24703 24704 24705 24706 24707 24708 24709 24710 24711 24712 24713 24714 24715 24716 24717 24718 24719 24720 24721 24722 24723 24724 24725 24726 24727 24728 24729 24730 24731 24732 24733 24734 24735 24736 24737 24738 24739 24740 24741 24742 24743 24744 24745 24746 24747 24748 24749 24750 24751 24752 24753 24754 24755 24756 24757 24758 24759 24760 24761 24762 24763 24764 24765 24766 24767 24768 24769 24770 24771 24772 24773 24774 24775 24776 24777 24778 24779 24780 24781 24782 24783 24784 24785 24786 24787 24788 24789 24790 24791 24792 24793 24794 24795 24796 24797 24798 24799 24800 24801 24802 24803 24804 24805 24806 24807 24808 24809 24810 24811 24812 24813 24814 24815 24816 24817 24818 24819 24820 24821 24822 24823 24824 24825 24826 24827 24828 24829 24830 24831 24832 24833 24834 24835 24836 24837 24838 24839 24840 24841 24842 24843 24844 24845 24846 24847 24848 24849 24850 24851 24852 24853 24854 24855 24856 24857 24858 24859 24860 24861 24862 24863 24864 24865 24866 24867 24868 24869 24870 24871 24872 24873 24874 24875 24876 24877 24878 24879 24880 24881 24882 24883 24884 24885 24886 24887 24888 24889 24890 24891 24892 24893 24894 24895 24896 24897 24898 24899 24900 24901 24902 24903 24904 24905 24906 24907 24908 24909 24910 24911 24912 24913 24914 24915 24916 24917 24918 24919 24920 24921 24922 24923 24924 24925 24926 24927 24928 24929 24930 24931 24932 24933 24934 24935 24936 24937 24938 24939 24940 24941 24942 24943 24944 24945 24946 24947 24948 24949 24950 24951 24952 24953 24954 24955 24956 24957 24958 24959 24960 24961 24962 24963 24964 24965 24966 24967 24968 24969 24970 24971 24972 24973 24974 24975 24976 24977 24978 24979 24980 24981 24982 24983 24984 24985 24986 24987 24988 24989 24990 24991 24992 24993 24994 24995 24996 24997 24998 24999 25000 25001 25002 25003 25004 25005 25006 25007 25008 25009 25010 25011 25012 25013 25014 25015 25016 25017 25018 25019 25020 25021 25022 25023 25024 25025 25026 25027 25028 25029 25030 25031 25032 25033 25034 25035 25036 25037 25038 25039 25040 25041 25042 25043 25044 25045 25046 25047 25048 25049 25050 25051 25052 25053 25054 25055 25056 25057 25058 25059 25060 25061 25062 25063 25064 25065 25066 25067 25068 25069 25070 25071 25072 25073 25074 25075 25076 25077 25078 25079 25080 25081 25082 25083 25084 25085 25086 25087 25088 25089 25090 25091 25092 25093 25094 25095 25096 25097 25098 25099 25100 25101 25102 25103 25104 25105 25106 25107 25108 25109 25110 25111 25112 25113 25114 25115 25116 25117 25118 25119 25120 25121 25122 25123 25124 25125 25126 25127 25128 25129 25130 25131 25132 25133 25134 25135 25136 25137 25138 25139 25140 25141 25142 25143 25144 25145 25146 25147 25148 25149 25150 25151 25152 25153 25154 25155 25156 25157 25158 25159 25160 25161 25162 25163 25164 25165 25166 25167 25168 25169 25170 25171 25172 25173 25174 25175 25176 25177 25178 25179 25180 25181 25182 25183 25184 25185 25186 25187 25188 25189 25190 25191 25192 25193 25194 25195 25196 25197 25198 25199 25200 25201 25202 25203 25204 25205 25206 25207 25208 25209 25210 25211 25212 25213 25214 25215 25216 25217 25218 25219 25220 25221 25222 25223 25224 25225 25226 25227 25228 25229 25230 25231 25232 25233 25234 25235 25236 25237 25238 25239 25240 25241 25242 25243 25244 25245 25246 25247 25248 25249 25250 25251 25252 25253 25254 25255 25256 25257 25258 25259 25260 25261 25262 25263 25264 25265 25266 25267 25268 25269 25270 25271 25272 25273 25274 25275 25276 25277 25278 25279 25280 25281 25282 25283 25284 25285 25286 25287 25288 25289 25290 25291 25292 25293 25294 25295 25296 25297 25298 25299 25300 25301 25302 25303 25304 25305 25306 25307 25308 25309 25310 25311 25312 25313 25314 25315 25316 25317 25318 25319 25320 25321 25322 25323 25324 25325 25326 25327 25328 25329 25330 25331 25332 25333 25334 25335 25336 25337 25338 25339 25340 25341 25342 25343 25344 25345 25346 25347 25348 25349 25350 25351 25352 25353 25354 25355 25356 25357 25358 25359 25360 25361 25362 25363 25364 25365 25366 25367 25368 25369 25370 25371 25372 25373 25374 25375 25376 25377 25378 25379 25380 25381 25382 25383 25384 25385 25386 25387 25388 25389 25390 25391 25392 25393 25394 25395 25396 25397 25398 25399 25400 25401 25402 25403 25404 25405 25406 25407 25408 25409 25410 25411 25412 25413 25414 25415 25416 25417 25418 25419 25420 25421 25422 25423 25424 25425 25426 25427 25428 25429 25430 25431 25432 25433 25434 25435 25436 25437 25438 25439 25440 25441 25442 25443 25444 25445 25446 25447 25448 25449 25450 25451 25452 25453 25454 25455 25456 25457 25458 25459 25460 25461 25462 25463 25464 25465 25466 25467 25468 25469 25470 25471 25472 25473 25474 25475 25476 25477 25478 25479 25480 25481 25482 25483 25484 25485 25486 25487 25488 25489 25490 25491 25492 25493 25494 25495 25496 25497 25498 25499 25500 25501 25502 25503 25504 25505 25506 25507 25508 25509 25510 25511 25512 25513 25514 25515 25516 25517 25518 25519 25520 25521 25522 25523 25524 25525 25526 25527 25528 25529 25530 25531 25532 25533 25534 25535 25536 25537 25538 25539 25540 25541 25542 25543 25544 25545 25546 25547 25548 25549 25550 25551 25552 25553 25554 25555 25556 25557 25558 25559 25560 25561 25562 25563 25564 25565 25566 25567 25568 25569 25570 25571 25572 25573 25574 25575 25576 25577 25578 25579 25580 25581 25582 25583 25584 25585 25586 25587 25588 25589 25590 25591 25592 25593 25594 25595 25596 25597 25598 25599 25600 25601 25602 25603 25604 25605 25606 25607 25608 25609 25610 25611 25612 25613 25614 25615 25616 25617 25618 25619 25620 25621 25622 25623 25624 25625 25626 25627 25628 25629 25630 25631 25632 25633 25634 25635 25636 25637 25638 25639 25640 25641 25642 25643 25644 25645 25646 25647 25648 25649 25650 25651 25652 25653 25654 25655 25656 25657 25658 25659 25660 25661 25662 25663 25664 25665 25666 25667 25668 25669 25670 25671 25672 25673 25674 25675 25676 25677 25678 25679 25680 25681 25682 25683 25684 25685 25686 25687 25688 25689 25690 25691 25692 25693 25694 25695 25696 25697 25698 25699 25700 25701 25702 25703 25704 25705 25706 25707 25708 25709 25710 25711 25712 25713 25714 25715 25716 25717 25718 25719 25720 25721 25722 25723 25724 25725 25726 25727 25728 25729 25730 25731 25732 25733 25734 25735 25736 25737 25738 25739 25740 25741 25742 25743 25744 25745 25746 25747 25748 25749 25750 25751 25752 25753 25754 25755 25756 25757 25758 25759 25760 25761 25762 25763 25764 25765 25766 25767 25768 25769 25770 25771 25772 25773 25774 25775 25776 25777 25778 25779 25780 25781 25782 25783 25784 25785 25786 25787 25788 25789 25790 25791 25792 25793 25794 25795 25796 25797 25798 25799 25800 25801 25802 25803 25804 25805 25806 25807 25808 25809 25810 25811 25812 25813 25814 25815 25816 25817 25818 25819 25820 25821 25822 25823 25824 25825 25826 25827 25828 25829 25830 25831 25832 25833 25834 25835 25836 25837 25838 25839 25840 25841 25842 25843 25844 25845 25846 25847 25848 25849 25850 25851 25852 25853 25854 25855 25856 25857 25858 25859 25860 25861 25862 25863 25864 25865 25866 25867 25868 25869 25870 25871 25872 25873 25874 25875 25876 25877 25878 25879 25880 25881 25882 25883 25884 25885 25886 25887 25888 25889 25890 25891 25892 25893 25894 25895 25896 25897 25898 25899 25900 25901 25902 25903 25904 25905 25906 25907 25908 25909 25910 25911 25912 25913 25914 25915 25916 25917 25918 25919 25920 25921 25922 25923 25924 25925 25926 25927 25928 25929 25930 25931 25932 25933 25934 25935 25936 25937 25938 25939 25940 25941 25942 25943 25944 25945 25946 25947 25948 25949 25950 25951 25952 25953 25954 25955 25956 25957 25958 25959 25960 25961 25962 25963 25964 25965 25966 25967 25968 25969 25970 25971 25972 25973 25974 25975 25976 25977 25978 25979 25980 25981 25982 25983 25984 25985 25986 25987 25988 25989 25990 25991 25992 25993 25994 25995 25996 25997 25998 25999 26000 26001 26002 26003 26004 26005 26006 26007 26008 26009 26010 26011 26012 26013 26014 26015 26016 26017 26018 26019 26020 26021 26022 26023 26024 26025 26026 26027 26028 26029 26030 26031 26032 26033 26034 26035 26036 26037 26038 26039 26040 26041 26042 26043 26044 26045 26046 26047 26048 26049 26050 26051 26052 26053 26054 26055 26056 26057 26058 26059 26060 26061 26062 26063 26064 26065 26066 26067 26068 26069 26070 26071 26072 26073 26074 26075 26076 26077 26078 26079 26080 26081 26082 26083 26084 26085 26086 26087 26088 26089 26090 26091 26092 26093 26094 26095 26096 26097 26098 26099 26100 26101 26102 26103 26104 26105 26106 26107 26108 26109 26110 26111 26112 26113 26114 26115 26116 26117 26118 26119 26120 26121 26122 26123 26124 26125 26126 26127 26128 26129 26130 26131 26132 26133 26134 26135 26136 26137 26138 26139 26140 26141 26142 26143 26144 26145 26146 26147 26148 26149 26150 26151 26152 26153 26154 26155 26156 26157 26158 26159 26160 26161 26162 26163 26164 26165 26166 26167 26168 26169 26170 26171 26172 26173 26174 26175 26176 26177 26178 26179 26180 26181 26182 26183 26184 26185 26186 26187 26188 26189 26190 26191 26192 26193 26194 26195 26196 26197 26198 26199 26200 26201 26202 26203 26204 26205 26206 26207 26208 26209 26210 26211 26212 26213 26214 26215 26216 26217 26218 26219 26220 26221 26222 26223 26224 26225 26226 26227 26228 26229 26230 26231 26232 26233 26234 26235 26236 26237 26238 26239 26240 26241 26242 26243 26244 26245 26246 26247 26248 26249 26250 26251 26252 26253 26254 26255 26256 26257 26258 26259 26260 26261 26262 26263 26264 26265 26266 26267 26268 26269 26270 26271 26272 26273 26274 26275 26276 26277 26278 26279 26280 26281 26282 26283 26284 26285 26286 26287 26288 26289 26290 26291 26292 26293 26294 26295 26296 26297 26298 26299 26300 26301 26302 26303 26304 26305 26306 26307 26308 26309 26310 26311 26312 26313 26314 26315 26316 26317 26318 26319 26320 26321 26322 26323 26324 26325 26326 26327 26328 26329 26330 26331 26332 26333 26334 26335 26336 26337 26338 26339 26340 26341 26342 26343 26344 26345 26346 26347 26348 26349 26350 26351 26352 26353 26354 26355 26356 26357 26358 26359 26360 26361 26362 26363 26364 26365 26366 26367 26368 26369 26370 26371 26372 26373 26374 26375 26376 26377 26378 26379 26380 26381 26382 26383 26384 26385 26386 26387 26388 26389 26390 26391 26392 26393 26394 26395 26396 26397 26398 26399 26400 26401 26402 26403 26404 26405 26406 26407 26408 26409 26410 26411 26412 26413 26414 26415 26416 26417 26418 26419 26420 26421 26422 26423 26424 26425 26426 26427 26428 26429 26430 26431 26432 26433 26434 26435 26436 26437 26438 26439 26440 26441 26442 26443 26444 26445 26446 26447 26448 26449 26450 26451 26452 26453 26454 26455 26456 26457 26458 26459 26460 26461 26462 26463 26464 26465 26466 26467 26468 26469 26470 26471 26472 26473 26474 26475 26476 26477 26478 26479 26480 26481 26482 26483 26484 26485 26486 26487 26488 26489 26490 26491 26492 26493 26494 26495 26496 26497 26498 26499 26500 26501 26502 26503 26504 26505 26506 26507 26508 26509 26510 26511 26512 26513 26514 26515 26516 26517 26518 26519 26520 26521 26522 26523 26524 26525 26526 26527 26528 26529 26530 26531 26532 26533 26534 26535 26536 26537 26538 26539 26540 26541 26542 26543 26544 26545 26546 26547 26548 26549 26550 26551 26552 26553 26554 26555 26556 26557 26558 26559 26560 26561 26562 26563 26564 26565 26566 26567 26568 26569 26570 26571 26572 26573 26574 26575 26576 26577 26578 26579 26580 26581 26582 26583 26584 26585 26586 26587 26588 26589 26590 26591 26592 26593 26594 26595 26596 26597 26598 26599 26600 26601 26602 26603 26604 26605 26606 26607 26608 26609 26610 26611 26612 26613 26614 26615 26616 26617 26618 26619 26620 26621 26622 26623 26624 26625 26626 26627 26628 26629 26630 26631 26632 26633 26634 26635 26636 26637 26638 26639 26640 26641 26642 26643 26644 26645 26646 26647 26648 26649 26650 26651 26652 26653 26654 26655 26656 26657 26658 26659 26660 26661 26662 26663 26664 26665 26666 26667 26668 26669 26670 26671 26672 26673 26674 26675 26676 26677 26678 26679 26680 26681 26682 26683 26684 26685 26686 26687 26688 26689 26690 26691 26692 26693 26694 26695 26696 26697 26698 26699 26700 26701 26702 26703 26704 26705 26706 26707 26708 26709 26710 26711 26712 26713 26714 26715 26716 26717 26718 26719 26720 26721 26722 26723 26724 26725 26726 26727 26728 26729 26730 26731 26732 26733 26734 26735 26736 26737 26738 26739 26740 26741 26742 26743 26744 26745 26746 26747 26748 26749 26750 26751 26752 26753 26754 26755 26756 26757 26758 26759 26760 26761 26762 26763 26764 26765 26766 26767 26768 26769 26770 26771 26772 26773 26774 26775 26776 26777 26778 26779 26780 26781 26782 26783 26784 26785 26786 26787 26788 26789 26790 26791 26792 26793 26794 26795 26796 26797 26798 26799 26800 26801 26802 26803 26804 26805 26806 26807 26808 26809 26810 26811 26812 26813 26814 26815 26816 26817 26818 26819 26820 26821 26822 26823 26824 26825 26826 26827 26828 26829 26830 26831 26832 26833 26834 26835 26836 26837 26838 26839 26840 26841 26842 26843 26844 26845 26846 26847 26848 26849 26850 26851 26852 26853 26854 26855 26856 26857 26858 26859 26860 26861 26862 26863 26864 26865 26866 26867 26868 26869 26870 26871 26872 26873 26874 26875 26876 26877 26878 26879 26880 26881 26882 26883 26884 26885 26886 26887 26888 26889 26890 26891 26892 26893 26894 26895 26896 26897 26898 26899 26900 26901 26902 26903 26904 26905 26906 26907 26908 26909 26910 26911 26912 26913 26914 26915 26916 26917 26918 26919 26920 26921 26922 26923 26924 26925 26926 26927 26928 26929 26930 26931 26932 26933 26934 26935 26936 26937 26938 26939 26940 26941 26942 26943 26944 26945 26946 26947 26948 26949 26950 26951 26952 26953 26954 26955 26956 26957 26958 26959 26960 26961 26962 26963 26964 26965 26966 26967 26968 26969 26970 26971 26972 26973 26974 26975 26976 26977 26978 26979 26980 26981 26982 26983 26984 26985 26986 26987 26988 26989 26990 26991 26992 26993 26994 26995 26996 26997 26998 26999 27000 27001 27002 27003 27004 27005 27006 27007 27008 27009 27010 27011 27012 27013 27014 27015 27016 27017 27018 27019 27020 27021 27022 27023 27024 27025 27026 27027 27028 27029 27030 27031 27032 27033 27034 27035 27036 27037 27038 27039 27040 27041 27042 27043 27044 27045 27046 27047 27048 27049 27050 27051 27052 27053 27054 27055 27056 27057 27058 27059 27060 27061 27062 27063 27064 27065 27066 27067 27068 27069 27070 27071 27072 27073 27074 27075 27076 27077 27078 27079 27080 27081 27082 27083 27084 27085 27086 27087 27088 27089 27090 27091 27092 27093 27094 27095 27096 27097 27098 27099 27100 27101 27102 27103 27104 27105 27106 27107 27108 27109 27110 27111 27112 27113 27114 27115 27116 27117 27118 27119 27120 27121 27122 27123 27124 27125 27126 27127 27128 27129 27130 27131 27132 27133 27134 27135 27136 27137 27138 27139 27140 27141 27142 27143 27144 27145 27146 27147 27148 27149 27150 27151 27152 27153 27154 27155 27156 27157 27158 27159 27160 27161 27162 27163 27164 27165 27166 27167 27168 27169 27170 27171 27172 27173 27174 27175 27176 27177 27178 27179 27180 27181 27182 27183 27184 27185 27186 27187 27188 27189 27190 27191 27192 27193 27194 27195 27196 27197 27198 27199 27200 27201 27202 27203 27204 27205 27206 27207 27208 27209 27210 27211 27212 27213 27214 27215 27216 27217 27218 27219 27220 27221 27222 27223 27224 27225 27226 27227 27228 27229 27230 27231 27232 27233 27234 27235 27236 27237 27238 27239 27240 27241 27242 27243 27244 27245 27246 27247 27248 27249 27250 27251 27252 27253 27254 27255 27256 27257 27258 27259 27260 27261 27262 27263 27264 27265 27266 27267 27268 27269 27270 27271 27272 27273 27274 27275 27276 27277 27278 27279 27280 27281 27282 27283 27284 27285 27286 27287 27288 27289 27290 27291 27292 27293 27294 27295 27296 27297 27298 27299 27300 27301 27302 27303 27304 27305 27306 27307 27308 27309 27310 27311 27312 27313 27314 27315 27316 27317 27318 27319 27320 27321 27322 27323 27324 27325 27326 27327 27328 27329 27330 27331 27332 27333 27334 27335 27336 27337 27338 27339 27340 27341 27342 27343 27344 27345 27346 27347 27348 27349 27350 27351 27352 27353 27354 27355 27356 27357 27358 27359 27360 27361 27362 27363 27364 27365 27366 27367 27368 27369 27370 27371 27372 27373 27374 27375 27376 27377 27378 27379 27380 27381 27382 27383 27384 27385 27386 27387 27388 27389 27390 27391 27392 27393 27394 27395 27396 27397 27398 27399 27400 27401 27402 27403 27404 27405 27406 27407 27408 27409 27410 27411 27412 27413 27414 27415 27416 27417 27418 27419 27420 27421 27422 27423 27424 27425 27426 27427 27428 27429 27430 27431 27432 27433 27434 27435 27436 27437 27438 27439 27440 27441 27442 27443 27444 27445 27446 27447 27448 27449 27450 27451 27452 27453 27454 27455 27456 27457 27458 27459 27460 27461 27462 27463 27464 27465 27466 27467 27468 27469 27470 27471 27472 27473 27474 27475 27476))
           (list :vertices #2f((5.1693996429443359e+01 -1.4545500183105469e+02 1.9347499084472656e+02)(5.1693996429443359e+01 -1.4545500183105469e+02 2.1347500610351562e+02)(1.0533999443054199e+01 -1.5400799560546875e+02 2.1347500610351562e+02)(1.0533999443054199e+01 1.5400799560546875e+02 1.9347499084472656e+02)(1.0533999443054199e+01 1.5400799560546875e+02 2.1347500610351562e+02)(5.1693996429443359e+01 1.4545500183105469e+02 2.1347500610351562e+02)(1.0533999443054199e+01 1.5400799560546875e+02 2.1347500610351562e+02)(1.0533999443054199e+01 1.5400799560546875e+02 1.9347499084472656e+02)(-2.6579999923706055e+01 1.5206300354003906e+02 2.1347500610351562e+02)(-2.6579999923706055e+01 1.5206300354003906e+02 2.1347500610351562e+02)(1.0533999443054199e+01 1.5400799560546875e+02 1.9347499084472656e+02)(-1.0052000045776367e+01 1.5403999328613281e+02 1.9347499084472656e+02)(-2.6579999923706055e+01 1.5206300354003906e+02 2.1347500610351562e+02)(-1.0052000045776367e+01 1.5403999328613281e+02 1.9347499084472656e+02)(-2.6579999923706055e+01 1.5206300354003906e+02 2.2475000381469727e+01)(-3.1406997680664062e+01 1.5113900756835938e+02 2.2475000381469727e+01)(-2.6579999923706055e+01 1.5206300354003906e+02 2.2475000381469727e+01)(1.0533999443054199e+01 1.5400799560546875e+02 -5.9523998260498047e+01)(1.0533999443054199e+01 1.5400799560546875e+02 -5.9523998260498047e+01)(-3.1406997680664062e+01 1.5113900756835938e+02 -5.9523998260498047e+01)(-3.1406997680664062e+01 1.5113900756835938e+02 2.2475000381469727e+01)(-3.1406997680664062e+01 1.5113900756835938e+02 2.2475000381469727e+01)(-3.1406997680664062e+01 1.5113900756835938e+02 -5.9523998260498047e+01)(-7.1019004821777344e+01 1.3706100463867188e+02 -5.9523998260498047e+01)(-3.1406997680664062e+01 1.5113900756835938e+02 2.2475000381469727e+01)(-7.1019004821777344e+01 1.3706100463867188e+02 -5.9523998260498047e+01)(-7.1019004821777344e+01 1.3706100463867188e+02 2.2475000381469727e+01)(-7.1019004821777344e+01 1.3706100463867188e+02 2.2475000381469727e+01)(-7.1019004821777344e+01 1.3706100463867188e+02 -5.9523998260498047e+01)(-1.0536400604248047e+02 1.1281800079345703e+02 -5.9523998260498047e+01)(-7.1019004821777344e+01 1.3706100463867188e+02 2.2475000381469727e+01)(-1.0536400604248047e+02 1.1281800079345703e+02 -5.9523998260498047e+01)(-1.0536400604248047e+02 1.1281800079345703e+02 2.2475000381469727e+01)(-1.0536400604248047e+02 1.1281800079345703e+02 2.2475000381469727e+01)(-1.0536400604248047e+02 1.1281800079345703e+02 -5.9523998260498047e+01)(-1.3189500427246094e+02 8.0207000732421875e+01 -5.9523998260498047e+01)(-1.0536400604248047e+02 1.1281800079345703e+02 2.2475000381469727e+01)(-1.3189500427246094e+02 8.0207000732421875e+01 -5.9523998260498047e+01)(-1.3189500427246094e+02 8.0207000732421875e+01 2.2475000381469727e+01)(-1.3189500427246094e+02 8.0207000732421875e+01 2.2475000381469727e+01)(-1.3189500427246094e+02 8.0207000732421875e+01 -5.9523998260498047e+01)(-1.4864399719238281e+02 4.1647998809814453e+01 -5.9523998260498047e+01)(-1.3189500427246094e+02 8.0207000732421875e+01 2.2475000381469727e+01)(-1.4864399719238281e+02 4.1647998809814453e+01 -5.9523998260498047e+01)(-1.4864399719238281e+02 4.1647998809814453e+01 2.2475000381469727e+01)(-1.4864399719238281e+02 4.1647998809814453e+01 2.2475000381469727e+01)(-1.4864399719238281e+02 4.1647998809814453e+01 -5.9523998260498047e+01)(-1.5436799621582031e+02 0.0000000000000000e+00 -5.9523998260498047e+01)(-1.4864399719238281e+02 4.1647998809814453e+01 2.2475000381469727e+01)(-1.5436799621582031e+02 0.0000000000000000e+00 -5.9523998260498047e+01)(-1.5436799621582031e+02 0.0000000000000000e+00 2.2475000381469727e+01)(-1.5436799621582031e+02 0.0000000000000000e+00 2.2475000381469727e+01)(-1.5436799621582031e+02 0.0000000000000000e+00 -5.9523998260498047e+01)(-1.4864399719238281e+02 -4.1647998809814453e+01 -5.9523998260498047e+01)(-1.5436799621582031e+02 0.0000000000000000e+00 2.2475000381469727e+01)(-1.4864399719238281e+02 -4.1647998809814453e+01 -5.9523998260498047e+01)(-1.4864399719238281e+02 -4.1647998809814453e+01 2.2475000381469727e+01)(-1.4864399719238281e+02 -4.1647998809814453e+01 2.2475000381469727e+01)(-1.4864399719238281e+02 -4.1647998809814453e+01 -5.9523998260498047e+01)(-1.3189500427246094e+02 -8.0207000732421875e+01 -5.9523998260498047e+01)(-1.4864399719238281e+02 -4.1647998809814453e+01 2.2475000381469727e+01)(-1.3189500427246094e+02 -8.0207000732421875e+01 -5.9523998260498047e+01)(-1.3189500427246094e+02 -8.0207000732421875e+01 2.2475000381469727e+01)(-1.3189500427246094e+02 -8.0207000732421875e+01 2.2475000381469727e+01)(-1.3189500427246094e+02 -8.0207000732421875e+01 -5.9523998260498047e+01)(-1.0536400604248047e+02 -1.1281800079345703e+02 -5.9523998260498047e+01)(-1.3189500427246094e+02 -8.0207000732421875e+01 2.2475000381469727e+01)(-1.0536400604248047e+02 -1.1281800079345703e+02 -5.9523998260498047e+01)(-1.0536400604248047e+02 -1.1281800079345703e+02 2.2475000381469727e+01)(-1.0536400604248047e+02 -1.1281800079345703e+02 2.2475000381469727e+01)(-1.0536400604248047e+02 -1.1281800079345703e+02 -5.9523998260498047e+01)(-7.1019004821777344e+01 -1.3706100463867188e+02 -5.9523998260498047e+01)(-1.0536400604248047e+02 -1.1281800079345703e+02 2.2475000381469727e+01)(-7.1019004821777344e+01 -1.3706100463867188e+02 -5.9523998260498047e+01)(-7.1019004821777344e+01 -1.3706100463867188e+02 2.2475000381469727e+01)(-7.1019004821777344e+01 -1.3706100463867188e+02 2.2475000381469727e+01)(-7.1019004821777344e+01 -1.3706100463867188e+02 -5.9523998260498047e+01)(-3.1406997680664062e+01 -1.5113900756835938e+02 -5.9523998260498047e+01)(-7.1019004821777344e+01 -1.3706100463867188e+02 2.2475000381469727e+01)(-3.1406997680664062e+01 -1.5113900756835938e+02 -5.9523998260498047e+01)(-3.1406997680664062e+01 -1.5113900756835938e+02 2.2475000381469727e+01)(1.0533999443054199e+01 -1.5400799560546875e+02 5.3474002838134766e+01)(-1.0052000045776367e+01 -1.5403999328613281e+02 5.3474002838134766e+01)(-3.1406997680664062e+01 -1.5113900756835938e+02 -5.9523998260498047e+01)(5.1693996429443359e+01 1.4545500183105469e+02 5.3474002838134766e+01)(8.1848999023437500e+01 1.3088198852539062e+02 5.3474002838134766e+01)(8.9020996093750000e+01 1.2611399841308594e+02 -5.9523998260498047e+01)(8.9020996093750000e+01 1.2611399841308594e+02 2.1347500610351562e+02)(8.1848999023437500e+01 1.3088198852539062e+02 1.9347499084472656e+02)(5.1693996429443359e+01 1.4545500183105469e+02 2.1347500610351562e+02)(5.1693996429443359e+01 1.4545500183105469e+02 2.1347500610351562e+02)(8.1848999023437500e+01 1.3088198852539062e+02 1.9347499084472656e+02)(5.1693996429443359e+01 1.4545500183105469e+02 1.9347499084472656e+02)(5.1693996429443359e+01 1.4545500183105469e+02 2.1347500610351562e+02)(5.1693996429443359e+01 1.4545500183105469e+02 1.9347499084472656e+02)(1.0533999443054199e+01 1.5400799560546875e+02 1.9347499084472656e+02)(-1.0052000045776367e+01 1.5403999328613281e+02 1.9347499084472656e+02)(-1.0052000045776367e+01 1.5403999328613281e+02 5.3474002838134766e+01)(-2.6579999923706055e+01 1.5206300354003906e+02 2.2475000381469727e+01)(-2.6579999923706055e+01 1.5206300354003906e+02 2.2475000381469727e+01)(-1.0052000045776367e+01 1.5403999328613281e+02 5.3474002838134766e+01)(1.0533999443054199e+01 1.5400799560546875e+02 5.3474002838134766e+01)(-2.6579999923706055e+01 1.5206300354003906e+02 2.2475000381469727e+01)(1.0533999443054199e+01 1.5400799560546875e+02 5.3474002838134766e+01)(1.0533999443054199e+01 1.5400799560546875e+02 -5.9523998260498047e+01)(1.0533999443054199e+01 1.5400799560546875e+02 -5.9523998260498047e+01)(1.0533999443054199e+01 1.5400799560546875e+02 5.3474002838134766e+01)(5.1693996429443359e+01 1.4545500183105469e+02 5.3474002838134766e+01)(1.0533999443054199e+01 1.5400799560546875e+02 -5.9523998260498047e+01)(5.1693996429443359e+01 1.4545500183105469e+02 5.3474002838134766e+01)(5.1693996429443359e+01 1.4545500183105469e+02 -5.9523998260498047e+01)(5.1693996429443359e+01 1.4545500183105469e+02 -5.9523998260498047e+01)(5.1693996429443359e+01 1.4545500183105469e+02 5.3474002838134766e+01)(8.9020996093750000e+01 1.2611399841308594e+02 -5.9523998260498047e+01)(5.1693996429443359e+01 -1.4545500183105469e+02 2.1347500610351562e+02)(5.1693996429443359e+01 -1.4545500183105469e+02 1.9347499084472656e+02)(8.9020996093750000e+01 -1.2611399841308594e+02 2.1347500610351562e+02)(8.9020996093750000e+01 -1.2611399841308594e+02 2.1347500610351562e+02)(5.1693996429443359e+01 -1.4545500183105469e+02 1.9347499084472656e+02)(8.1444000244140625e+01 -1.3113499450683594e+02 1.9347499084472656e+02)(8.9020996093750000e+01 -1.2611399841308594e+02 2.1347500610351562e+02)(8.1444000244140625e+01 -1.3113499450683594e+02 1.9347499084472656e+02)(8.1444000244140625e+01 -1.3113499450683594e+02 5.3474002838134766e+01)(-3.1406997680664062e+01 -1.5113900756835938e+02 2.2475000381469727e+01)(-3.1406997680664062e+01 -1.5113900756835938e+02 -5.9523998260498047e+01)(-2.6579999923706055e+01 -1.5206300354003906e+02 2.2475000381469727e+01)(-2.6579999923706055e+01 -1.5206300354003906e+02 2.2475000381469727e+01)(-3.1406997680664062e+01 -1.5113900756835938e+02 -5.9523998260498047e+01)(-1.0052000045776367e+01 -1.5403999328613281e+02 5.3474002838134766e+01)(-2.6579999923706055e+01 -1.5206300354003906e+02 2.2475000381469727e+01)(-1.0052000045776367e+01 -1.5403999328613281e+02 5.3474002838134766e+01)(-2.6579999923706055e+01 -1.5206300354003906e+02 2.1347500610351562e+02)(-2.6579999923706055e+01 -1.5206300354003906e+02 2.1347500610351562e+02)(-1.0052000045776367e+01 -1.5403999328613281e+02 5.3474002838134766e+01)(-1.0052000045776367e+01 -1.5403999328613281e+02 1.9347499084472656e+02)(-2.6579999923706055e+01 -1.5206300354003906e+02 2.1347500610351562e+02)(-1.0052000045776367e+01 -1.5403999328613281e+02 1.9347499084472656e+02)(1.0533999443054199e+01 -1.5400799560546875e+02 2.1347500610351562e+02)(1.0533999443054199e+01 -1.5400799560546875e+02 2.1347500610351562e+02)(-1.0052000045776367e+01 -1.5403999328613281e+02 1.9347499084472656e+02)(1.0533999443054199e+01 -1.5400799560546875e+02 1.9347499084472656e+02)(1.0533999443054199e+01 -1.5400799560546875e+02 2.1347500610351562e+02)(1.0533999443054199e+01 -1.5400799560546875e+02 1.9347499084472656e+02)(5.1693996429443359e+01 -1.4545500183105469e+02 1.9347499084472656e+02)(-3.1406997680664062e+01 -1.5113900756835938e+02 -5.9523998260498047e+01)(1.0533999443054199e+01 -1.5400799560546875e+02 -5.9523998260498047e+01)(1.0533999443054199e+01 -1.5400799560546875e+02 5.3474002838134766e+01)(1.0533999443054199e+01 -1.5400799560546875e+02 5.3474002838134766e+01)(1.0533999443054199e+01 -1.5400799560546875e+02 -5.9523998260498047e+01)(5.1693996429443359e+01 -1.4545500183105469e+02 -5.9523998260498047e+01)(1.0533999443054199e+01 -1.5400799560546875e+02 5.3474002838134766e+01)(5.1693996429443359e+01 -1.4545500183105469e+02 -5.9523998260498047e+01)(5.1693996429443359e+01 -1.4545500183105469e+02 5.3474002838134766e+01)(5.1693996429443359e+01 -1.4545500183105469e+02 5.3474002838134766e+01)(5.1693996429443359e+01 -1.4545500183105469e+02 -5.9523998260498047e+01)(8.1444000244140625e+01 -1.3113499450683594e+02 5.3474002838134766e+01)(8.1444000244140625e+01 -1.3113499450683594e+02 5.3474002838134766e+01)(5.1693996429443359e+01 -1.4545500183105469e+02 -5.9523998260498047e+01)(8.9020996093750000e+01 -1.2611399841308594e+02 -5.9523998260498047e+01)(8.1444000244140625e+01 -1.3113499450683594e+02 5.3474002838134766e+01)(8.9020996093750000e+01 -1.2611399841308594e+02 -5.9523998260498047e+01)(8.9020996093750000e+01 -1.2611399841308594e+02 2.1347500610351562e+02)(8.9020996093750000e+01 -1.2611399841308594e+02 2.1347500610351562e+02)(8.9020996093750000e+01 -1.2611399841308594e+02 -5.9523998260498047e+01)(1.1974500274658203e+02 -9.7419998168945312e+01 -5.9523998260498047e+01)(8.9020996093750000e+01 -1.2611399841308594e+02 2.1347500610351562e+02)(1.1974500274658203e+02 -9.7419998168945312e+01 -5.9523998260498047e+01)(1.1974500274658203e+02 -9.7419998168945312e+01 2.1347500610351562e+02)(1.1974500274658203e+02 -9.7419998168945312e+01 2.1347500610351562e+02)(1.1974500274658203e+02 -9.7419998168945312e+01 -5.9523998260498047e+01)(1.4158799743652344e+02 -6.1500000000000000e+01 -5.9523998260498047e+01)(1.1974500274658203e+02 -9.7419998168945312e+01 2.1347500610351562e+02)(1.4158799743652344e+02 -6.1500000000000000e+01 -5.9523998260498047e+01)(1.4158799743652344e+02 -6.1500000000000000e+01 2.1347500610351562e+02)(1.4158799743652344e+02 -6.1500000000000000e+01 2.1347500610351562e+02)(1.4158799743652344e+02 -6.1500000000000000e+01 -5.9523998260498047e+01)(1.5293000793457031e+02 -2.1019001007080078e+01 -5.9523998260498047e+01)(1.4158799743652344e+02 -6.1500000000000000e+01 2.1347500610351562e+02)(1.5293000793457031e+02 -2.1019001007080078e+01 -5.9523998260498047e+01)(1.5293000793457031e+02 -2.1019001007080078e+01 2.1347500610351562e+02)(1.5293000793457031e+02 -2.1019001007080078e+01 2.1347500610351562e+02)(1.5293000793457031e+02 -2.1019001007080078e+01 -5.9523998260498047e+01)(1.5293000793457031e+02 2.1019001007080078e+01 -5.9523998260498047e+01)(1.5293000793457031e+02 -2.1019001007080078e+01 2.1347500610351562e+02)(1.5293000793457031e+02 2.1019001007080078e+01 -5.9523998260498047e+01)(1.5293000793457031e+02 2.1019001007080078e+01 2.1347500610351562e+02)(1.5293000793457031e+02 2.1019001007080078e+01 2.1347500610351562e+02)(1.5293000793457031e+02 2.1019001007080078e+01 -5.9523998260498047e+01)(1.4158799743652344e+02 6.1500000000000000e+01 -5.9523998260498047e+01)(1.5293000793457031e+02 2.1019001007080078e+01 2.1347500610351562e+02)(1.4158799743652344e+02 6.1500000000000000e+01 -5.9523998260498047e+01)(1.4158799743652344e+02 6.1500000000000000e+01 2.1347500610351562e+02)(1.4158799743652344e+02 6.1500000000000000e+01 2.1347500610351562e+02)(1.4158799743652344e+02 6.1500000000000000e+01 -5.9523998260498047e+01)(1.1974500274658203e+02 9.7419998168945312e+01 -5.9523998260498047e+01)(1.4158799743652344e+02 6.1500000000000000e+01 2.1347500610351562e+02)(1.1974500274658203e+02 9.7419998168945312e+01 -5.9523998260498047e+01)(1.1974500274658203e+02 9.7419998168945312e+01 2.1347500610351562e+02)(1.1974500274658203e+02 9.7419998168945312e+01 2.1347500610351562e+02)(1.1974500274658203e+02 9.7419998168945312e+01 -5.9523998260498047e+01)(8.9020996093750000e+01 1.2611399841308594e+02 -5.9523998260498047e+01)(1.1974500274658203e+02 9.7419998168945312e+01 2.1347500610351562e+02)(8.9020996093750000e+01 1.2611399841308594e+02 -5.9523998260498047e+01)(8.9020996093750000e+01 1.2611399841308594e+02 2.1347500610351562e+02)(8.9020996093750000e+01 1.2611399841308594e+02 2.1347500610351562e+02)(8.9020996093750000e+01 1.2611399841308594e+02 -5.9523998260498047e+01)(8.1848999023437500e+01 1.3088198852539062e+02 5.3474002838134766e+01)(8.9020996093750000e+01 1.2611399841308594e+02 2.1347500610351562e+02)(8.1848999023437500e+01 1.3088198852539062e+02 5.3474002838134766e+01)(8.1848999023437500e+01 1.3088198852539062e+02 1.9347499084472656e+02)(-1.1359199523925781e+02 -1.6607199096679688e+02 4.2637500000000000e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 4.8247500610351562e+02)(-1.1425399780273438e+02 -1.6597599792480469e+02 4.2442797851562500e+02)(-1.1425399780273438e+02 -1.6597599792480469e+02 4.2442797851562500e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 4.8247500610351562e+02)(-1.1847700500488281e+02 -1.6536599731445312e+02 4.1200500488281250e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 2.2475000381469727e+01)(-8.6953002929687500e+01 -1.6991700744628906e+02 3.1662802124023438e+02)(-1.4404000854492188e+02 -1.6167700195312500e+02 2.2475000381469727e+01)(-1.4404000854492188e+02 -1.6167700195312500e+02 2.2475000381469727e+01)(-8.6953002929687500e+01 -1.6991700744628906e+02 3.1662802124023438e+02)(-8.8290000915527344e+01 -1.6972399902343750e+02 3.1658798217773438e+02)(-1.4404000854492188e+02 -1.6167700195312500e+02 2.2475000381469727e+01)(-8.8290000915527344e+01 -1.6972399902343750e+02 3.1658798217773438e+02)(-1.5210899353027344e+02 -1.6051199340820312e+02 2.3090000152587891e+01)(-1.5210899353027344e+02 -1.6051199340820312e+02 2.3090000152587891e+01)(-8.8290000915527344e+01 -1.6972399902343750e+02 3.1658798217773438e+02)(-8.8293998718261719e+01 -1.6972300720214844e+02 3.1658898925781250e+02)(-1.5210899353027344e+02 -1.6051199340820312e+02 2.3090000152587891e+01)(-8.8293998718261719e+01 -1.6972300720214844e+02 3.1658898925781250e+02)(-1.6323500061035156e+02 -1.5890599060058594e+02 2.7557001113891602e+01)(-1.1359199523925781e+02 -1.6607199096679688e+02 4.2637500000000000e+02)(-1.0364999389648438e+02 -1.6750698852539062e+02 4.3511599731445312e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 4.8247500610351562e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 4.8247500610351562e+02)(-1.0364999389648438e+02 -1.6750698852539062e+02 4.3511599731445312e+02)(-1.0209099578857422e+02 -1.6773199462890625e+02 4.3648599243164062e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 4.8247500610351562e+02)(-1.0209099578857422e+02 -1.6773199462890625e+02 4.3648599243164062e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 4.8247500610351562e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 4.8247500610351562e+02)(-1.0209099578857422e+02 -1.6773199462890625e+02 4.3648599243164062e+02)(-8.9125000000000000e+01 -1.6960301208496094e+02 4.3904501342773438e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 4.8247500610351562e+02)(-8.9125000000000000e+01 -1.6960301208496094e+02 4.3904501342773438e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 4.3947399902343750e+02)(-1.1396900177001953e+02 -1.6601699829101562e+02 3.3119100952148438e+02)(-1.1405800628662109e+02 -1.6600399780273438e+02 3.3127902221679688e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 7.2473999023437500e+01)(-1.9562300109863281e+02 -1.5423100280761719e+02 7.2473999023437500e+01)(-1.1405800628662109e+02 -1.6600399780273438e+02 3.3127902221679688e+02)(-1.1806199645996094e+02 -1.6542599487304688e+02 3.4590899658203125e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 7.2473999023437500e+01)(-1.1806199645996094e+02 -1.6542599487304688e+02 3.4590899658203125e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 4.8247500610351562e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 4.8247500610351562e+02)(-1.1806199645996094e+02 -1.6542599487304688e+02 3.4590899658203125e+02)(-1.1854399871826172e+02 -1.6535699462890625e+02 4.0977600097656250e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 4.8247500610351562e+02)(-1.1854399871826172e+02 -1.6535699462890625e+02 4.0977600097656250e+02)(-1.1847700500488281e+02 -1.6536599731445312e+02 4.1200500488281250e+02)(-1.9092799377441406e+02 -1.5490899658203125e+02 5.3519001007080078e+01)(-1.0308799743652344e+02 -1.6758799743652344e+02 3.2046697998046875e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 7.2473999023437500e+01)(-1.9562300109863281e+02 -1.5423100280761719e+02 7.2473999023437500e+01)(-1.0308799743652344e+02 -1.6758799743652344e+02 3.2046697998046875e+02)(-1.0320800018310547e+02 -1.6756999206542969e+02 3.2049798583984375e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 7.2473999023437500e+01)(-1.0320800018310547e+02 -1.6756999206542969e+02 3.2049798583984375e+02)(-1.1396900177001953e+02 -1.6601699829101562e+02 3.3119100952148438e+02)(-1.6323500061035156e+02 -1.5890599060058594e+02 2.7557001113891602e+01)(-8.8293998718261719e+01 -1.6972300720214844e+02 3.1658898925781250e+02)(-1.7435998535156250e+02 -1.5729998779296875e+02 3.2023998260498047e+01)(-1.7435998535156250e+02 -1.5729998779296875e+02 3.2023998260498047e+01)(-8.8293998718261719e+01 -1.6972300720214844e+02 3.1658898925781250e+02)(-1.0308799743652344e+02 -1.6758799743652344e+02 3.2046697998046875e+02)(-1.7435998535156250e+02 -1.5729998779296875e+02 3.2023998260498047e+01)(-1.0308799743652344e+02 -1.6758799743652344e+02 3.2046697998046875e+02)(-1.7955200195312500e+02 -1.5655101013183594e+02 3.7916999816894531e+01)(-1.7955200195312500e+02 -1.5655101013183594e+02 3.7916999816894531e+01)(-1.0308799743652344e+02 -1.6758799743652344e+02 3.2046697998046875e+02)(-1.9092799377441406e+02 -1.5490899658203125e+02 5.3519001007080078e+01)(-1.7955200195312500e+02 -1.5655101013183594e+02 3.7916999816894531e+01)(-1.9092799377441406e+02 -1.5490899658203125e+02 5.3519001007080078e+01)(-1.9000099182128906e+02 -1.5504199218750000e+02 4.9775001525878906e+01)(-6.3575000762939453e+01 -1.6496301269531250e+02 4.2491497802734375e+02)(-6.3385002136230469e+01 -1.6492300415039062e+02 4.2472601318359375e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 4.8247500610351562e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 4.8247500610351562e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 4.3947399902343750e+02)(-7.4437995910644531e+01 -1.6726499938964844e+02 4.3563900756835938e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 4.8247500610351562e+02)(-7.4437995910644531e+01 -1.6726499938964844e+02 4.3563900756835938e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 4.8247500610351562e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 4.8247500610351562e+02)(-7.4437995910644531e+01 -1.6726499938964844e+02 4.3563900756835938e+02)(-7.4181999206542969e+01 -1.6720999145507812e+02 4.3556100463867188e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 4.8247500610351562e+02)(-7.4181999206542969e+01 -1.6720999145507812e+02 4.3556100463867188e+02)(-6.3575000762939453e+01 -1.6496301269531250e+02 4.2491497802734375e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 3.1662802124023438e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 2.2475000381469727e+01)(-7.3671997070312500e+01 -1.6710198974609375e+02 3.2101800537109375e+02)(-7.3671997070312500e+01 -1.6710198974609375e+02 3.2101800537109375e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 2.2475000381469727e+01)(-2.7333000183105469e+01 -1.5728298950195312e+02 2.2475000381469727e+01)(-7.3671997070312500e+01 -1.6710198974609375e+02 3.2101800537109375e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 2.2475000381469727e+01)(-7.2190002441406250e+01 -1.6678799438476562e+02 3.2150799560546875e+02)(-7.2190002441406250e+01 -1.6678799438476562e+02 3.2150799560546875e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 2.2475000381469727e+01)(-6.3092998504638672e+01 -1.6486099243164062e+02 3.3179501342773438e+02)(-6.3385002136230469e+01 -1.6492300415039062e+02 4.2472601318359375e+02)(-5.9454998016357422e+01 -1.6408999633789062e+02 4.1022302246093750e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 4.8247500610351562e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 4.8247500610351562e+02)(-5.9454998016357422e+01 -1.6408999633789062e+02 4.1022302246093750e+02)(-5.8972999572753906e+01 -1.6398699951171875e+02 3.4635601806640625e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 4.8247500610351562e+02)(-5.8972999572753906e+01 -1.6398699951171875e+02 3.4635601806640625e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 2.2475000381469727e+01)(-2.7333000183105469e+01 -1.5728298950195312e+02 2.2475000381469727e+01)(-5.8972999572753906e+01 -1.6398699951171875e+02 3.4635601806640625e+02)(-6.2081001281738281e+01 -1.6464599609375000e+02 3.3293798828125000e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 2.2475000381469727e+01)(-6.2081001281738281e+01 -1.6464599609375000e+02 3.3293798828125000e+02)(-6.3092998504638672e+01 -1.6486099243164062e+02 3.3179501342773438e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 2.2475000381469727e+01)(-8.6953002929687500e+01 1.6991700744628906e+02 3.1662802124023438e+02)(-7.3571998596191406e+01 1.6708099365234375e+02 3.2072299194335938e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 2.2475000381469727e+01)(-7.3571998596191406e+01 1.6708099365234375e+02 3.2072299194335938e+02)(-2.7333000183105469e+01 1.5728298950195312e+02 2.2475000381469727e+01)(-2.7333000183105469e+01 1.5728298950195312e+02 2.2475000381469727e+01)(-7.3571998596191406e+01 1.6708099365234375e+02 3.2072299194335938e+02)(-7.3302001953125000e+01 1.6702400207519531e+02 3.2080599975585938e+02)(-2.7333000183105469e+01 1.5728298950195312e+02 2.2475000381469727e+01)(-7.3302001953125000e+01 1.6702400207519531e+02 3.2080599975585938e+02)(-6.2871002197265625e+01 1.6481399536132812e+02 3.3160299682617188e+02)(-2.7333000183105469e+01 1.5728298950195312e+02 4.8247500610351562e+02)(-6.2359001159667969e+01 1.6470498657226562e+02 4.2277499389648438e+02)(-6.3933998107910156e+01 1.6503900146484375e+02 4.2461499023437500e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 4.3947399902343750e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 4.8247500610351562e+02)(-7.4606002807617188e+01 1.6730000305175781e+02 4.3516900634765625e+02)(-7.4606002807617188e+01 1.6730000305175781e+02 4.3516900634765625e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 4.8247500610351562e+02)(-2.7333000183105469e+01 1.5728298950195312e+02 4.8247500610351562e+02)(-7.4606002807617188e+01 1.6730000305175781e+02 4.3516900634765625e+02)(-2.7333000183105469e+01 1.5728298950195312e+02 4.8247500610351562e+02)(-7.2277000427246094e+01 1.6680699157714844e+02 4.3435699462890625e+02)(-7.2277000427246094e+01 1.6680699157714844e+02 4.3435699462890625e+02)(-2.7333000183105469e+01 1.5728298950195312e+02 4.8247500610351562e+02)(-6.3933998107910156e+01 1.6503900146484375e+02 4.2461499023437500e+02)(-6.2871002197265625e+01 1.6481399536132812e+02 3.3160299682617188e+02)(-6.2680995941162109e+01 1.6477299499511719e+02 3.3179901123046875e+02)(-2.7333000183105469e+01 1.5728298950195312e+02 2.2475000381469727e+01)(-2.7333000183105469e+01 1.5728298950195312e+02 2.2475000381469727e+01)(-6.2680995941162109e+01 1.6477299499511719e+02 3.3179901123046875e+02)(-5.8972999572753906e+01 1.6398699951171875e+02 3.4635601806640625e+02)(-2.7333000183105469e+01 1.5728298950195312e+02 2.2475000381469727e+01)(-5.8972999572753906e+01 1.6398699951171875e+02 3.4635601806640625e+02)(-2.7333000183105469e+01 1.5728298950195312e+02 4.8247500610351562e+02)(-2.7333000183105469e+01 1.5728298950195312e+02 4.8247500610351562e+02)(-5.8972999572753906e+01 1.6398699951171875e+02 3.4635601806640625e+02)(-5.9454998016357422e+01 1.6408999633789062e+02 4.1022302246093750e+02)(-2.7333000183105469e+01 1.5728298950195312e+02 4.8247500610351562e+02)(-5.9454998016357422e+01 1.6408999633789062e+02 4.1022302246093750e+02)(-6.2359001159667969e+01 1.6470498657226562e+02 4.2277499389648438e+02)(-8.8226997375488281e+01 1.6973300170898438e+02 3.1690200805664062e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 3.1662802124023438e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 2.2475000381469727e+01)(-8.6953002929687500e+01 1.6991700744628906e+02 4.8247500610351562e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 4.3947399902343750e+02)(-8.9222999572753906e+01 1.6958900451660156e+02 4.3954400634765625e+02)(-1.1467299652099609e+02 1.6591499328613281e+02 4.2455499267578125e+02)(-1.1476300048828125e+02 1.6590299987792969e+02 4.2446301269531250e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 4.8247500610351562e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 4.8247500610351562e+02)(-1.1476300048828125e+02 1.6590299987792969e+02 4.2446301269531250e+02)(-1.1854399871826172e+02 1.6535699462890625e+02 4.0977600097656250e+02)(-8.9222999572753906e+01 1.6958900451660156e+02 4.3954400634765625e+02)(-8.9226997375488281e+01 1.6958799743652344e+02 4.3954400634765625e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 4.8247500610351562e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 4.8247500610351562e+02)(-8.9226997375488281e+01 1.6958799743652344e+02 4.3954400634765625e+02)(-1.0395600128173828e+02 1.6746200561523438e+02 4.3544097900390625e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 4.8247500610351562e+02)(-1.0395600128173828e+02 1.6746200561523438e+02 4.3544097900390625e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 4.8247500610351562e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 4.8247500610351562e+02)(-1.0395600128173828e+02 1.6746200561523438e+02 4.3544097900390625e+02)(-1.0408200073242188e+02 1.6744400024414062e+02 4.3540600585937500e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 4.8247500610351562e+02)(-1.0408200073242188e+02 1.6744400024414062e+02 4.3540600585937500e+02)(-1.1467299652099609e+02 1.6591499328613281e+02 4.2455499267578125e+02)(-1.1854399871826172e+02 1.6535699462890625e+02 4.0977600097656250e+02)(-1.1806199645996094e+02 1.6542599487304688e+02 3.4590899658203125e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 4.8247500610351562e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 4.8247500610351562e+02)(-1.1806199645996094e+02 1.6542599487304688e+02 3.4590899658203125e+02)(-1.1802300262451172e+02 1.6543200683593750e+02 3.4460000610351562e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 4.8247500610351562e+02)(-1.1802300262451172e+02 1.6543200683593750e+02 3.4460000610351562e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 7.2473999023437500e+01)(-1.9562300109863281e+02 1.5423100280761719e+02 7.2473999023437500e+01)(-1.1802300262451172e+02 1.6543200683593750e+02 3.4460000610351562e+02)(-1.1372399902343750e+02 1.6605200195312500e+02 3.3125299072265625e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 7.2473999023437500e+01)(-1.1372399902343750e+02 1.6605200195312500e+02 3.3125299072265625e+02)(-1.1337000274658203e+02 1.6610400390625000e+02 3.3015499877929688e+02)(-1.1337000274658203e+02 1.6610400390625000e+02 3.3015499877929688e+02)(-1.0290299987792969e+02 1.6761399841308594e+02 3.2064797973632812e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 7.2473999023437500e+01)(-1.9562300109863281e+02 1.5423100280761719e+02 7.2473999023437500e+01)(-1.0290299987792969e+02 1.6761399841308594e+02 3.2064797973632812e+02)(-1.0203900146484375e+02 1.6773899841308594e+02 3.1986199951171875e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 7.2473999023437500e+01)(-1.0203900146484375e+02 1.6773899841308594e+02 3.1986199951171875e+02)(-1.9498799133300781e+02 1.5432299804687500e+02 6.4652999877929688e+01)(-1.9498799133300781e+02 1.5432299804687500e+02 6.4652999877929688e+01)(-1.0203900146484375e+02 1.6773899841308594e+02 3.1986199951171875e+02)(-8.8226997375488281e+01 1.6973300170898438e+02 3.1690200805664062e+02)(-1.9498799133300781e+02 1.5432299804687500e+02 6.4652999877929688e+01)(-8.8226997375488281e+01 1.6973300170898438e+02 3.1690200805664062e+02)(-1.9037998962402344e+02 1.5498800659179688e+02 5.3869003295898438e+01)(-1.9037998962402344e+02 1.5498800659179688e+02 5.3869003295898438e+01)(-8.8226997375488281e+01 1.6973300170898438e+02 3.1690200805664062e+02)(-1.7969099426269531e+02 1.5653100585937500e+02 3.8051002502441406e+01)(-1.9037998962402344e+02 1.5498800659179688e+02 5.3869003295898438e+01)(-1.7969099426269531e+02 1.5653100585937500e+02 3.8051002502441406e+01)(-1.8577200317382812e+02 1.5565299987792969e+02 4.3085002899169922e+01)(-1.6745799255371094e+02 1.5829600524902344e+02 2.7923999786376953e+01)(-1.7969099426269531e+02 1.5653100585937500e+02 3.8051002502441406e+01)(-1.6359199523925781e+02 1.5885398864746094e+02 2.7024999618530273e+01)(-1.6359199523925781e+02 1.5885398864746094e+02 2.7024999618530273e+01)(-1.7969099426269531e+02 1.5653100585937500e+02 3.8051002502441406e+01)(-8.8226997375488281e+01 1.6973300170898438e+02 3.1690200805664062e+02)(-1.6359199523925781e+02 1.5885398864746094e+02 2.7024999618530273e+01)(-8.8226997375488281e+01 1.6973300170898438e+02 3.1690200805664062e+02)(-1.4404000854492188e+02 1.6167700195312500e+02 2.2475000381469727e+01)(-1.4404000854492188e+02 1.6167700195312500e+02 2.2475000381469727e+01)(-8.8226997375488281e+01 1.6973300170898438e+02 3.1690200805664062e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 2.2475000381469727e+01)(-2.1777699279785156e+02 0.0000000000000000e+00 7.2473999023437500e+01)(-2.1777699279785156e+02 0.0000000000000000e+00 5.3247497558593750e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3170104980468750e+02)(-2.0022399902343750e+02 1.2219699859619141e+02 5.2792401123046875e+02)(-1.9966900634765625e+02 1.2606400299072266e+02 5.2702496337890625e+02)(-1.9791099548339844e+02 1.3829800415039062e+02 5.1689794921875000e+02)(-2.1777699279785156e+02 0.0000000000000000e+00 7.2473999023437500e+01)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3170104980468750e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 7.2473999023437500e+01)(-2.0022399902343750e+02 1.2219699859619141e+02 5.2792401123046875e+02)(-1.9791099548339844e+02 1.3829800415039062e+02 5.1689794921875000e+02)(-2.0303300476074219e+02 1.0264299774169922e+02 5.3247497558593750e+02)(-1.9703799438476562e+02 1.4437899780273438e+02 5.1186401367187500e+02)(-1.9637599182128906e+02 1.4898699951171875e+02 5.0107998657226562e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3170104980468750e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 7.2473999023437500e+01)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3170104980468750e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 4.8247500610351562e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 4.8247500610351562e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3170104980468750e+02)(-1.9637599182128906e+02 1.4898699951171875e+02 5.0107998657226562e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 4.8247500610351562e+02)(-1.9637599182128906e+02 1.4898699951171875e+02 5.0107998657226562e+02)(-1.9571398925781250e+02 1.5359599304199219e+02 4.9029602050781250e+02)(-1.9703799438476562e+02 1.4437899780273438e+02 5.1186401367187500e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3170104980468750e+02)(-1.9791099548339844e+02 1.3829800415039062e+02 5.1689794921875000e+02)(-1.9791099548339844e+02 1.3829800415039062e+02 5.1689794921875000e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3170104980468750e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3247497558593750e+02)(-1.9791099548339844e+02 1.3829800415039062e+02 5.1689794921875000e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3247497558593750e+02)(-2.0303300476074219e+02 1.0264299774169922e+02 5.3247497558593750e+02)(-1.9793099975585938e+02 -1.3815901184082031e+02 5.1703204345703125e+02)(-1.9867700195312500e+02 -1.3296600341796875e+02 5.2292596435546875e+02)(-2.0027600097656250e+02 -1.2183999633789062e+02 5.2739196777343750e+02)(-2.1777699279785156e+02 0.0000000000000000e+00 5.3247497558593750e+02)(-2.1777699279785156e+02 0.0000000000000000e+00 7.2473999023437500e+01)(-2.1203100585937500e+02 -3.9999000549316406e+01 5.3170104980468750e+02)(-2.1203100585937500e+02 -3.9999000549316406e+01 5.3170104980468750e+02)(-2.1777699279785156e+02 0.0000000000000000e+00 7.2473999023437500e+01)(-1.9562300109863281e+02 -1.5423100280761719e+02 7.2473999023437500e+01)(-1.9562300109863281e+02 -1.5423100280761719e+02 7.2473999023437500e+01)(-1.9562300109863281e+02 -1.5423100280761719e+02 4.8247500610351562e+02)(-2.1203100585937500e+02 -3.9999000549316406e+01 5.3170104980468750e+02)(-2.1203100585937500e+02 -3.9999000549316406e+01 5.3170104980468750e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 4.8247500610351562e+02)(-2.0303300476074219e+02 -1.0264299774169922e+02 5.3247497558593750e+02)(-2.1203100585937500e+02 -3.9999000549316406e+01 5.3170104980468750e+02)(-2.0303300476074219e+02 -1.0264299774169922e+02 5.3247497558593750e+02)(-2.1203100585937500e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(-1.9642999267578125e+02 -1.4860800170898438e+02 5.0517398071289062e+02)(-1.9793099975585938e+02 -1.3815901184082031e+02 5.1703204345703125e+02)(-1.9629701232910156e+02 -1.4953599548339844e+02 5.0142996215820312e+02)(-1.9629701232910156e+02 -1.4953599548339844e+02 5.0142996215820312e+02)(-1.9793099975585938e+02 -1.3815901184082031e+02 5.1703204345703125e+02)(-2.0027600097656250e+02 -1.2183999633789062e+02 5.2739196777343750e+02)(-1.9629701232910156e+02 -1.4953599548339844e+02 5.0142996215820312e+02)(-2.0027600097656250e+02 -1.2183999633789062e+02 5.2739196777343750e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 4.8247500610351562e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 4.8247500610351562e+02)(-2.0027600097656250e+02 -1.2183999633789062e+02 5.2739196777343750e+02)(-2.0187400817871094e+02 -1.1071299743652344e+02 5.3185900878906250e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 4.8247500610351562e+02)(-2.0187400817871094e+02 -1.1071299743652344e+02 5.3185900878906250e+02)(-2.0303300476074219e+02 -1.0264299774169922e+02 5.3247497558593750e+02)(1.2266600036621094e+02 3.9999000549316406e+01 5.3247497558593750e+02)(1.2266600036621094e+02 4.0021999359130859e+01 5.3247497558593750e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3247497558593750e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3247497558593750e+02)(1.2266600036621094e+02 4.0021999359130859e+01 5.3247497558593750e+02)(-1.4596999168395996e+01 6.9042999267578125e+01 5.3247497558593750e+02)(-1.4596999168395996e+01 6.9042999267578125e+01 5.3247497558593750e+02)(-1.9722999572753906e+01 1.0456000518798828e+02 5.3247497558593750e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3247497558593750e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3247497558593750e+02)(-1.9722999572753906e+01 1.0456000518798828e+02 5.3247497558593750e+02)(-8.8614997863769531e+01 1.1915899658203125e+02 5.3247497558593750e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3247497558593750e+02)(-8.8614997863769531e+01 1.1915899658203125e+02 5.3247497558593750e+02)(-2.0303300476074219e+02 1.0264299774169922e+02 5.3247497558593750e+02)(1.0533999443054199e+01 1.5400799560546875e+02 2.1347500610351562e+02)(-2.6579999923706055e+01 1.5206300354003906e+02 2.1347500610351562e+02)(-1.4596999168395996e+01 6.9042999267578125e+01 2.1347500610351562e+02)(1.0533999443054199e+01 1.5400799560546875e+02 2.1347500610351562e+02)(-1.4596999168395996e+01 6.9042999267578125e+01 2.1347500610351562e+02)(5.1693996429443359e+01 1.4545500183105469e+02 2.1347500610351562e+02)(1.2266600036621094e+02 4.0021999359130859e+01 2.1347500610351562e+02)(1.4158799743652344e+02 6.1500000000000000e+01 2.1347500610351562e+02)(1.1974500274658203e+02 9.7419998168945312e+01 2.1347500610351562e+02)(1.2266600036621094e+02 4.0021999359130859e+01 2.1347500610351562e+02)(1.1974500274658203e+02 9.7419998168945312e+01 2.1347500610351562e+02)(-1.4596999168395996e+01 6.9042999267578125e+01 2.1347500610351562e+02)(-1.4596999168395996e+01 6.9042999267578125e+01 2.1347500610351562e+02)(1.1974500274658203e+02 9.7419998168945312e+01 2.1347500610351562e+02)(8.9020996093750000e+01 1.2611399841308594e+02 2.1347500610351562e+02)(-1.4596999168395996e+01 6.9042999267578125e+01 2.1347500610351562e+02)(8.9020996093750000e+01 1.2611399841308594e+02 2.1347500610351562e+02)(5.1693996429443359e+01 1.4545500183105469e+02 2.1347500610351562e+02)(-2.6579999923706055e+01 -1.5206300354003906e+02 2.1347500610351562e+02)(1.0533999443054199e+01 -1.5400799560546875e+02 2.1347500610351562e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 2.1347500610351562e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 2.1347500610351562e+02)(1.0533999443054199e+01 -1.5400799560546875e+02 2.1347500610351562e+02)(5.1693996429443359e+01 -1.4545500183105469e+02 2.1347500610351562e+02)(1.2266600036621094e+02 -4.0021999359130859e+01 2.1347500610351562e+02)(1.5293000793457031e+02 -2.1019001007080078e+01 2.1347500610351562e+02)(1.2266600036621094e+02 4.0021999359130859e+01 2.1347500610351562e+02)(1.2266600036621094e+02 4.0021999359130859e+01 2.1347500610351562e+02)(1.5293000793457031e+02 -2.1019001007080078e+01 2.1347500610351562e+02)(1.5293000793457031e+02 2.1019001007080078e+01 2.1347500610351562e+02)(1.2266600036621094e+02 4.0021999359130859e+01 2.1347500610351562e+02)(1.5293000793457031e+02 2.1019001007080078e+01 2.1347500610351562e+02)(1.4158799743652344e+02 6.1500000000000000e+01 2.1347500610351562e+02)(5.1693996429443359e+01 -1.4545500183105469e+02 2.1347500610351562e+02)(8.9020996093750000e+01 -1.2611399841308594e+02 2.1347500610351562e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 2.1347500610351562e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 2.1347500610351562e+02)(8.9020996093750000e+01 -1.2611399841308594e+02 2.1347500610351562e+02)(1.1974500274658203e+02 -9.7419998168945312e+01 2.1347500610351562e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 2.1347500610351562e+02)(1.1974500274658203e+02 -9.7419998168945312e+01 2.1347500610351562e+02)(1.2266600036621094e+02 -4.0021999359130859e+01 2.1347500610351562e+02)(1.2266600036621094e+02 -4.0021999359130859e+01 2.1347500610351562e+02)(1.1974500274658203e+02 -9.7419998168945312e+01 2.1347500610351562e+02)(1.4158799743652344e+02 -6.1500000000000000e+01 2.1347500610351562e+02)(1.2266600036621094e+02 -4.0021999359130859e+01 2.1347500610351562e+02)(1.4158799743652344e+02 -6.1500000000000000e+01 2.1347500610351562e+02)(1.5293000793457031e+02 -2.1019001007080078e+01 2.1347500610351562e+02)(1.5293000793457031e+02 2.1019001007080078e+01 -5.9523998260498047e+01)(-1.4864399719238281e+02 -4.1647998809814453e+01 -5.9523998260498047e+01)(1.4158799743652344e+02 6.1500000000000000e+01 -5.9523998260498047e+01)(1.4158799743652344e+02 6.1500000000000000e+01 -5.9523998260498047e+01)(-1.4864399719238281e+02 -4.1647998809814453e+01 -5.9523998260498047e+01)(-1.5436799621582031e+02 0.0000000000000000e+00 -5.9523998260498047e+01)(-1.5436799621582031e+02 0.0000000000000000e+00 -5.9523998260498047e+01)(-1.4864399719238281e+02 4.1647998809814453e+01 -5.9523998260498047e+01)(1.4158799743652344e+02 6.1500000000000000e+01 -5.9523998260498047e+01)(1.4158799743652344e+02 6.1500000000000000e+01 -5.9523998260498047e+01)(-1.4864399719238281e+02 4.1647998809814453e+01 -5.9523998260498047e+01)(-1.3189500427246094e+02 8.0207000732421875e+01 -5.9523998260498047e+01)(1.4158799743652344e+02 6.1500000000000000e+01 -5.9523998260498047e+01)(-1.3189500427246094e+02 8.0207000732421875e+01 -5.9523998260498047e+01)(-1.0536400604248047e+02 1.1281800079345703e+02 -5.9523998260498047e+01)(-1.0536400604248047e+02 1.1281800079345703e+02 -5.9523998260498047e+01)(-7.1019004821777344e+01 1.3706100463867188e+02 -5.9523998260498047e+01)(1.4158799743652344e+02 6.1500000000000000e+01 -5.9523998260498047e+01)(1.4158799743652344e+02 6.1500000000000000e+01 -5.9523998260498047e+01)(-7.1019004821777344e+01 1.3706100463867188e+02 -5.9523998260498047e+01)(-3.1406997680664062e+01 1.5113900756835938e+02 -5.9523998260498047e+01)(1.4158799743652344e+02 6.1500000000000000e+01 -5.9523998260498047e+01)(-3.1406997680664062e+01 1.5113900756835938e+02 -5.9523998260498047e+01)(1.0533999443054199e+01 1.5400799560546875e+02 -5.9523998260498047e+01)(1.5293000793457031e+02 2.1019001007080078e+01 -5.9523998260498047e+01)(1.5293000793457031e+02 -2.1019001007080078e+01 -5.9523998260498047e+01)(-1.4864399719238281e+02 -4.1647998809814453e+01 -5.9523998260498047e+01)(-1.4864399719238281e+02 -4.1647998809814453e+01 -5.9523998260498047e+01)(1.5293000793457031e+02 -2.1019001007080078e+01 -5.9523998260498047e+01)(1.4158799743652344e+02 -6.1500000000000000e+01 -5.9523998260498047e+01)(-1.4864399719238281e+02 -4.1647998809814453e+01 -5.9523998260498047e+01)(1.4158799743652344e+02 -6.1500000000000000e+01 -5.9523998260498047e+01)(1.1974500274658203e+02 -9.7419998168945312e+01 -5.9523998260498047e+01)(-1.0536400604248047e+02 -1.1281800079345703e+02 -5.9523998260498047e+01)(5.1693996429443359e+01 -1.4545500183105469e+02 -5.9523998260498047e+01)(-7.1019004821777344e+01 -1.3706100463867188e+02 -5.9523998260498047e+01)(-7.1019004821777344e+01 -1.3706100463867188e+02 -5.9523998260498047e+01)(5.1693996429443359e+01 -1.4545500183105469e+02 -5.9523998260498047e+01)(1.0533999443054199e+01 -1.5400799560546875e+02 -5.9523998260498047e+01)(-7.1019004821777344e+01 -1.3706100463867188e+02 -5.9523998260498047e+01)(1.0533999443054199e+01 -1.5400799560546875e+02 -5.9523998260498047e+01)(-3.1406997680664062e+01 -1.5113900756835938e+02 -5.9523998260498047e+01)(1.1974500274658203e+02 -9.7419998168945312e+01 -5.9523998260498047e+01)(8.9020996093750000e+01 -1.2611399841308594e+02 -5.9523998260498047e+01)(-1.4864399719238281e+02 -4.1647998809814453e+01 -5.9523998260498047e+01)(-1.4864399719238281e+02 -4.1647998809814453e+01 -5.9523998260498047e+01)(8.9020996093750000e+01 -1.2611399841308594e+02 -5.9523998260498047e+01)(5.1693996429443359e+01 -1.4545500183105469e+02 -5.9523998260498047e+01)(-1.4864399719238281e+02 -4.1647998809814453e+01 -5.9523998260498047e+01)(5.1693996429443359e+01 -1.4545500183105469e+02 -5.9523998260498047e+01)(-1.3189500427246094e+02 -8.0207000732421875e+01 -5.9523998260498047e+01)(-1.3189500427246094e+02 -8.0207000732421875e+01 -5.9523998260498047e+01)(5.1693996429443359e+01 -1.4545500183105469e+02 -5.9523998260498047e+01)(-1.0536400604248047e+02 -1.1281800079345703e+02 -5.9523998260498047e+01)(1.0533999443054199e+01 1.5400799560546875e+02 -5.9523998260498047e+01)(5.1693996429443359e+01 1.4545500183105469e+02 -5.9523998260498047e+01)(1.4158799743652344e+02 6.1500000000000000e+01 -5.9523998260498047e+01)(1.4158799743652344e+02 6.1500000000000000e+01 -5.9523998260498047e+01)(5.1693996429443359e+01 1.4545500183105469e+02 -5.9523998260498047e+01)(8.9020996093750000e+01 1.2611399841308594e+02 -5.9523998260498047e+01)(1.4158799743652344e+02 6.1500000000000000e+01 -5.9523998260498047e+01)(8.9020996093750000e+01 1.2611399841308594e+02 -5.9523998260498047e+01)(1.1974500274658203e+02 9.7419998168945312e+01 -5.9523998260498047e+01)(-1.2401999473571777e+01 2.5729000854492188e+02 5.3474002838134766e+01)(-1.2401999473571777e+01 2.5729000854492188e+02 1.9347499084472656e+02)(-7.7439999580383301e+00 2.8536199951171875e+02 1.9347499084472656e+02)(-1.2401999473571777e+01 2.5729000854492188e+02 5.3474002838134766e+01)(-7.7439999580383301e+00 2.8536199951171875e+02 1.9347499084472656e+02)(-7.7439999580383301e+00 2.8536199951171875e+02 5.3474002838134766e+01)(-7.7439999580383301e+00 2.8536199951171875e+02 5.3474002838134766e+01)(-7.7439999580383301e+00 2.8536199951171875e+02 1.9347499084472656e+02)(6.8569998741149902e+00 3.0978701782226562e+02 1.9347499084472656e+02)(-7.7439999580383301e+00 2.8536199951171875e+02 5.3474002838134766e+01)(6.8569998741149902e+00 3.0978701782226562e+02 1.9347499084472656e+02)(6.8569998741149902e+00 3.0978701782226562e+02 5.3474002838134766e+01)(6.8569998741149902e+00 3.0978701782226562e+02 5.3474002838134766e+01)(6.8569998741149902e+00 3.0978701782226562e+02 1.9347499084472656e+02)(2.9379999160766602e+01 3.2717898559570312e+02 1.9347499084472656e+02)(6.8569998741149902e+00 3.0978701782226562e+02 5.3474002838134766e+01)(2.9379999160766602e+01 3.2717898559570312e+02 1.9347499084472656e+02)(2.9379999160766602e+01 3.2717898559570312e+02 5.3474002838134766e+01)(2.9379999160766602e+01 3.2717898559570312e+02 5.3474002838134766e+01)(2.9379999160766602e+01 3.2717898559570312e+02 1.9347499084472656e+02)(5.6703002929687500e+01 3.3513000488281250e+02 1.9347499084472656e+02)(2.9379999160766602e+01 3.2717898559570312e+02 5.3474002838134766e+01)(5.6703002929687500e+01 3.3513000488281250e+02 1.9347499084472656e+02)(5.6703002929687500e+01 3.3513000488281250e+02 5.3474002838134766e+01)(5.6703002929687500e+01 3.3513000488281250e+02 5.3474002838134766e+01)(5.6703002929687500e+01 3.3513000488281250e+02 1.9347499084472656e+02)(8.5041000366210938e+01 3.3253799438476562e+02 1.9347499084472656e+02)(5.6703002929687500e+01 3.3513000488281250e+02 5.3474002838134766e+01)(8.5041000366210938e+01 3.3253799438476562e+02 1.9347499084472656e+02)(8.5041000366210938e+01 3.3253799438476562e+02 5.3474002838134766e+01)(8.5041000366210938e+01 3.3253799438476562e+02 5.3474002838134766e+01)(8.5041000366210938e+01 3.3253799438476562e+02 1.9347499084472656e+02)(1.1046900177001953e+02 3.1976199340820312e+02 1.9347499084472656e+02)(8.5041000366210938e+01 3.3253799438476562e+02 5.3474002838134766e+01)(1.1046900177001953e+02 3.1976199340820312e+02 1.9347499084472656e+02)(1.1046900177001953e+02 3.1976199340820312e+02 5.3474002838134766e+01)(1.1046900177001953e+02 3.1976199340820312e+02 5.3474002838134766e+01)(1.1046900177001953e+02 3.1976199340820312e+02 1.9347499084472656e+02)(1.2946200561523438e+02 2.9857098388671875e+02 1.9347499084472656e+02)(1.1046900177001953e+02 3.1976199340820312e+02 5.3474002838134766e+01)(1.2946200561523438e+02 2.9857098388671875e+02 1.9347499084472656e+02)(1.2946200561523438e+02 2.9857098388671875e+02 5.3474002838134766e+01)(1.2946200561523438e+02 2.9857098388671875e+02 5.3474002838134766e+01)(1.2946200561523438e+02 2.9857098388671875e+02 1.9347499084472656e+02)(1.3938999938964844e+02 2.7190301513671875e+02 1.9347499084472656e+02)(1.2946200561523438e+02 2.9857098388671875e+02 5.3474002838134766e+01)(1.3938999938964844e+02 2.7190301513671875e+02 1.9347499084472656e+02)(1.3938999938964844e+02 2.7190301513671875e+02 5.3474002838134766e+01)(1.3938999938964844e+02 2.7190301513671875e+02 5.3474002838134766e+01)(1.3938999938964844e+02 2.7190301513671875e+02 1.9347499084472656e+02)(1.3887800598144531e+02 2.4345100402832031e+02 1.9347499084472656e+02)(1.3938999938964844e+02 2.7190301513671875e+02 5.3474002838134766e+01)(1.3887800598144531e+02 2.4345100402832031e+02 1.9347499084472656e+02)(1.3887800598144531e+02 2.4345100402832031e+02 5.3474002838134766e+01)(1.3887800598144531e+02 2.4345100402832031e+02 5.3474002838134766e+01)(1.3887800598144531e+02 2.4345100402832031e+02 1.9347499084472656e+02)(1.2799599456787109e+02 2.1715701293945312e+02 1.9347499084472656e+02)(1.3887800598144531e+02 2.4345100402832031e+02 5.3474002838134766e+01)(1.2799599456787109e+02 2.1715701293945312e+02 1.9347499084472656e+02)(1.2799599456787109e+02 2.1715701293945312e+02 5.3474002838134766e+01)(8.1848999023437500e+01 1.3088198852539062e+02 5.3474002838134766e+01)(1.2799599456787109e+02 2.1715701293945312e+02 5.3474002838134766e+01)(8.1848999023437500e+01 1.3088198852539062e+02 1.9347499084472656e+02)(8.1848999023437500e+01 1.3088198852539062e+02 1.9347499084472656e+02)(1.2799599456787109e+02 2.1715701293945312e+02 5.3474002838134766e+01)(1.2799599456787109e+02 2.1715701293945312e+02 1.9347499084472656e+02)(-1.2401999473571777e+01 2.5729000854492188e+02 5.3474002838134766e+01)(-1.0052000045776367e+01 1.5403999328613281e+02 5.3474002838134766e+01)(-1.2401999473571777e+01 2.5729000854492188e+02 1.9347499084472656e+02)(-1.2401999473571777e+01 2.5729000854492188e+02 1.9347499084472656e+02)(-1.0052000045776367e+01 1.5403999328613281e+02 5.3474002838134766e+01)(-1.0052000045776367e+01 1.5403999328613281e+02 1.9347499084472656e+02)(1.2799599456787109e+02 2.1715701293945312e+02 5.3474002838134766e+01)(8.1848999023437500e+01 1.3088198852539062e+02 5.3474002838134766e+01)(5.1693996429443359e+01 1.4545500183105469e+02 5.3474002838134766e+01)(1.3938999938964844e+02 2.7190301513671875e+02 5.3474002838134766e+01)(1.3887800598144531e+02 2.4345100402832031e+02 5.3474002838134766e+01)(1.2799599456787109e+02 2.1715701293945312e+02 5.3474002838134766e+01)(5.6703002929687500e+01 3.3513000488281250e+02 5.3474002838134766e+01)(8.5041000366210938e+01 3.3253799438476562e+02 5.3474002838134766e+01)(1.1046900177001953e+02 3.1976199340820312e+02 5.3474002838134766e+01)(5.1693996429443359e+01 1.4545500183105469e+02 5.3474002838134766e+01)(1.0533999443054199e+01 1.5400799560546875e+02 5.3474002838134766e+01)(2.9379999160766602e+01 3.2717898559570312e+02 5.3474002838134766e+01)(2.9379999160766602e+01 3.2717898559570312e+02 5.3474002838134766e+01)(5.6703002929687500e+01 3.3513000488281250e+02 5.3474002838134766e+01)(5.1693996429443359e+01 1.4545500183105469e+02 5.3474002838134766e+01)(5.1693996429443359e+01 1.4545500183105469e+02 5.3474002838134766e+01)(5.6703002929687500e+01 3.3513000488281250e+02 5.3474002838134766e+01)(1.1046900177001953e+02 3.1976199340820312e+02 5.3474002838134766e+01)(5.1693996429443359e+01 1.4545500183105469e+02 5.3474002838134766e+01)(1.1046900177001953e+02 3.1976199340820312e+02 5.3474002838134766e+01)(1.2799599456787109e+02 2.1715701293945312e+02 5.3474002838134766e+01)(1.2799599456787109e+02 2.1715701293945312e+02 5.3474002838134766e+01)(1.1046900177001953e+02 3.1976199340820312e+02 5.3474002838134766e+01)(1.2946200561523438e+02 2.9857098388671875e+02 5.3474002838134766e+01)(1.2799599456787109e+02 2.1715701293945312e+02 5.3474002838134766e+01)(1.2946200561523438e+02 2.9857098388671875e+02 5.3474002838134766e+01)(1.3938999938964844e+02 2.7190301513671875e+02 5.3474002838134766e+01)(-7.7439999580383301e+00 2.8536199951171875e+02 5.3474002838134766e+01)(6.8569998741149902e+00 3.0978701782226562e+02 5.3474002838134766e+01)(-1.2401999473571777e+01 2.5729000854492188e+02 5.3474002838134766e+01)(-1.2401999473571777e+01 2.5729000854492188e+02 5.3474002838134766e+01)(6.8569998741149902e+00 3.0978701782226562e+02 5.3474002838134766e+01)(2.9379999160766602e+01 3.2717898559570312e+02 5.3474002838134766e+01)(-1.2401999473571777e+01 2.5729000854492188e+02 5.3474002838134766e+01)(2.9379999160766602e+01 3.2717898559570312e+02 5.3474002838134766e+01)(-1.0052000045776367e+01 1.5403999328613281e+02 5.3474002838134766e+01)(-1.0052000045776367e+01 1.5403999328613281e+02 5.3474002838134766e+01)(2.9379999160766602e+01 3.2717898559570312e+02 5.3474002838134766e+01)(1.0533999443054199e+01 1.5400799560546875e+02 5.3474002838134766e+01)(1.3938999938964844e+02 2.7190301513671875e+02 1.9347499084472656e+02)(1.2946200561523438e+02 2.9857098388671875e+02 1.9347499084472656e+02)(1.1046900177001953e+02 3.1976199340820312e+02 1.9347499084472656e+02)(-1.2401999473571777e+01 2.5729000854492188e+02 1.9347499084472656e+02)(-1.0052000045776367e+01 1.5403999328613281e+02 1.9347499084472656e+02)(1.0533999443054199e+01 1.5400799560546875e+02 1.9347499084472656e+02)(2.9379999160766602e+01 3.2717898559570312e+02 1.9347499084472656e+02)(6.8569998741149902e+00 3.0978701782226562e+02 1.9347499084472656e+02)(-7.7439999580383301e+00 2.8536199951171875e+02 1.9347499084472656e+02)(-7.7439999580383301e+00 2.8536199951171875e+02 1.9347499084472656e+02)(-1.2401999473571777e+01 2.5729000854492188e+02 1.9347499084472656e+02)(2.9379999160766602e+01 3.2717898559570312e+02 1.9347499084472656e+02)(2.9379999160766602e+01 3.2717898559570312e+02 1.9347499084472656e+02)(-1.2401999473571777e+01 2.5729000854492188e+02 1.9347499084472656e+02)(1.0533999443054199e+01 1.5400799560546875e+02 1.9347499084472656e+02)(2.9379999160766602e+01 3.2717898559570312e+02 1.9347499084472656e+02)(1.0533999443054199e+01 1.5400799560546875e+02 1.9347499084472656e+02)(5.6703002929687500e+01 3.3513000488281250e+02 1.9347499084472656e+02)(5.6703002929687500e+01 3.3513000488281250e+02 1.9347499084472656e+02)(1.0533999443054199e+01 1.5400799560546875e+02 1.9347499084472656e+02)(5.1693996429443359e+01 1.4545500183105469e+02 1.9347499084472656e+02)(5.6703002929687500e+01 3.3513000488281250e+02 1.9347499084472656e+02)(5.1693996429443359e+01 1.4545500183105469e+02 1.9347499084472656e+02)(8.5041000366210938e+01 3.3253799438476562e+02 1.9347499084472656e+02)(8.5041000366210938e+01 3.3253799438476562e+02 1.9347499084472656e+02)(5.1693996429443359e+01 1.4545500183105469e+02 1.9347499084472656e+02)(1.1046900177001953e+02 3.1976199340820312e+02 1.9347499084472656e+02)(1.3887800598144531e+02 2.4345100402832031e+02 1.9347499084472656e+02)(1.3938999938964844e+02 2.7190301513671875e+02 1.9347499084472656e+02)(1.2799599456787109e+02 2.1715701293945312e+02 1.9347499084472656e+02)(1.2799599456787109e+02 2.1715701293945312e+02 1.9347499084472656e+02)(1.3938999938964844e+02 2.7190301513671875e+02 1.9347499084472656e+02)(1.1046900177001953e+02 3.1976199340820312e+02 1.9347499084472656e+02)(1.2799599456787109e+02 2.1715701293945312e+02 1.9347499084472656e+02)(1.1046900177001953e+02 3.1976199340820312e+02 1.9347499084472656e+02)(8.1848999023437500e+01 1.3088198852539062e+02 1.9347499084472656e+02)(8.1848999023437500e+01 1.3088198852539062e+02 1.9347499084472656e+02)(1.1046900177001953e+02 3.1976199340820312e+02 1.9347499084472656e+02)(5.1693996429443359e+01 1.4545500183105469e+02 1.9347499084472656e+02)(1.2788000488281250e+02 -2.1607800292968750e+02 5.3474002838134766e+01)(8.1444000244140625e+01 -1.3113499450683594e+02 5.3474002838134766e+01)(1.2788000488281250e+02 -2.1607800292968750e+02 1.9347499084472656e+02)(1.2788000488281250e+02 -2.1607800292968750e+02 1.9347499084472656e+02)(8.1444000244140625e+01 -1.3113499450683594e+02 5.3474002838134766e+01)(8.1444000244140625e+01 -1.3113499450683594e+02 1.9347499084472656e+02)(1.2788000488281250e+02 -2.1607800292968750e+02 5.3474002838134766e+01)(1.2788000488281250e+02 -2.1607800292968750e+02 1.9347499084472656e+02)(1.3922000122070312e+02 -2.4265599060058594e+02 1.9347499084472656e+02)(1.2788000488281250e+02 -2.1607800292968750e+02 5.3474002838134766e+01)(1.3922000122070312e+02 -2.4265599060058594e+02 1.9347499084472656e+02)(1.3922000122070312e+02 -2.4265599060058594e+02 5.3474002838134766e+01)(1.3922000122070312e+02 -2.4265599060058594e+02 5.3474002838134766e+01)(1.3922000122070312e+02 -2.4265599060058594e+02 1.9347499084472656e+02)(1.3995799255371094e+02 -2.7154202270507812e+02 1.9347499084472656e+02)(1.3922000122070312e+02 -2.4265599060058594e+02 5.3474002838134766e+01)(1.3995799255371094e+02 -2.7154202270507812e+02 1.9347499084472656e+02)(1.3995799255371094e+02 -2.7154202270507812e+02 5.3474002838134766e+01)(1.3995799255371094e+02 -2.7154202270507812e+02 5.3474002838134766e+01)(1.3995799255371094e+02 -2.7154202270507812e+02 1.9347499084472656e+02)(1.2998999023437500e+02 -2.9866400146484375e+02 1.9347499084472656e+02)(1.3995799255371094e+02 -2.7154202270507812e+02 5.3474002838134766e+01)(1.2998999023437500e+02 -2.9866400146484375e+02 1.9347499084472656e+02)(1.2998999023437500e+02 -2.9866400146484375e+02 5.3474002838134766e+01)(1.2998999023437500e+02 -2.9866400146484375e+02 5.3474002838134766e+01)(1.2998999023437500e+02 -2.9866400146484375e+02 1.9347499084472656e+02)(1.1072100067138672e+02 -3.2019799804687500e+02 1.9347499084472656e+02)(1.2998999023437500e+02 -2.9866400146484375e+02 5.3474002838134766e+01)(1.1072100067138672e+02 -3.2019799804687500e+02 1.9347499084472656e+02)(1.1072100067138672e+02 -3.2019799804687500e+02 5.3474002838134766e+01)(1.1072100067138672e+02 -3.2019799804687500e+02 5.3474002838134766e+01)(1.1072100067138672e+02 -3.2019799804687500e+02 1.9347499084472656e+02)(8.4868995666503906e+01 -3.3310601806640625e+02 1.9347499084472656e+02)(1.1072100067138672e+02 -3.2019799804687500e+02 5.3474002838134766e+01)(8.4868995666503906e+01 -3.3310601806640625e+02 1.9347499084472656e+02)(8.4868995666503906e+01 -3.3310601806640625e+02 5.3474002838134766e+01)(8.4868995666503906e+01 -3.3310601806640625e+02 5.3474002838134766e+01)(8.4868995666503906e+01 -3.3310601806640625e+02 1.9347499084472656e+02)(5.6077999114990234e+01 -3.3557000732421875e+02 1.9347499084472656e+02)(8.4868995666503906e+01 -3.3310601806640625e+02 5.3474002838134766e+01)(5.6077999114990234e+01 -3.3557000732421875e+02 1.9347499084472656e+02)(5.6077999114990234e+01 -3.3557000732421875e+02 5.3474002838134766e+01)(5.6077999114990234e+01 -3.3557000732421875e+02 5.3474002838134766e+01)(5.6077999114990234e+01 -3.3557000732421875e+02 1.9347499084472656e+02)(2.8409000396728516e+01 -3.2724099731445312e+02 1.9347499084472656e+02)(5.6077999114990234e+01 -3.3557000732421875e+02 5.3474002838134766e+01)(2.8409000396728516e+01 -3.2724099731445312e+02 1.9347499084472656e+02)(2.8409000396728516e+01 -3.2724099731445312e+02 5.3474002838134766e+01)(2.8409000396728516e+01 -3.2724099731445312e+02 5.3474002838134766e+01)(2.8409000396728516e+01 -3.2724099731445312e+02 1.9347499084472656e+02)(5.7620000839233398e+00 -3.0929397583007812e+02 1.9347499084472656e+02)(2.8409000396728516e+01 -3.2724099731445312e+02 5.3474002838134766e+01)(5.7620000839233398e+00 -3.0929397583007812e+02 1.9347499084472656e+02)(5.7620000839233398e+00 -3.0929397583007812e+02 5.3474002838134766e+01)(5.7620000839233398e+00 -3.0929397583007812e+02 5.3474002838134766e+01)(5.7620000839233398e+00 -3.0929397583007812e+02 1.9347499084472656e+02)(-8.6680002212524414e+00 -2.8426000976562500e+02 1.9347499084472656e+02)(5.7620000839233398e+00 -3.0929397583007812e+02 5.3474002838134766e+01)(-8.6680002212524414e+00 -2.8426000976562500e+02 1.9347499084472656e+02)(-8.6680002212524414e+00 -2.8426000976562500e+02 5.3474002838134766e+01)(-8.6680002212524414e+00 -2.8426000976562500e+02 5.3474002838134766e+01)(-8.6680002212524414e+00 -2.8426000976562500e+02 1.9347499084472656e+02)(-1.2847999572753906e+01 -2.5566798400878906e+02 1.9347499084472656e+02)(-8.6680002212524414e+00 -2.8426000976562500e+02 5.3474002838134766e+01)(-1.2847999572753906e+01 -2.5566798400878906e+02 1.9347499084472656e+02)(-1.2847999572753906e+01 -2.5566798400878906e+02 5.3474002838134766e+01)(-1.0052000045776367e+01 -1.5403999328613281e+02 5.3474002838134766e+01)(-1.2847999572753906e+01 -2.5566798400878906e+02 5.3474002838134766e+01)(-1.0052000045776367e+01 -1.5403999328613281e+02 1.9347499084472656e+02)(-1.0052000045776367e+01 -1.5403999328613281e+02 1.9347499084472656e+02)(-1.2847999572753906e+01 -2.5566798400878906e+02 5.3474002838134766e+01)(-1.2847999572753906e+01 -2.5566798400878906e+02 1.9347499084472656e+02)(-1.2847999572753906e+01 -2.5566798400878906e+02 5.3474002838134766e+01)(-1.0052000045776367e+01 -1.5403999328613281e+02 5.3474002838134766e+01)(1.0533999443054199e+01 -1.5400799560546875e+02 5.3474002838134766e+01)(1.1072100067138672e+02 -3.2019799804687500e+02 5.3474002838134766e+01)(5.1693996429443359e+01 -1.4545500183105469e+02 5.3474002838134766e+01)(8.1444000244140625e+01 -1.3113499450683594e+02 5.3474002838134766e+01)(2.8409000396728516e+01 -3.2724099731445312e+02 5.3474002838134766e+01)(5.7620000839233398e+00 -3.0929397583007812e+02 5.3474002838134766e+01)(-8.6680002212524414e+00 -2.8426000976562500e+02 5.3474002838134766e+01)(-8.6680002212524414e+00 -2.8426000976562500e+02 5.3474002838134766e+01)(-1.2847999572753906e+01 -2.5566798400878906e+02 5.3474002838134766e+01)(2.8409000396728516e+01 -3.2724099731445312e+02 5.3474002838134766e+01)(2.8409000396728516e+01 -3.2724099731445312e+02 5.3474002838134766e+01)(-1.2847999572753906e+01 -2.5566798400878906e+02 5.3474002838134766e+01)(1.0533999443054199e+01 -1.5400799560546875e+02 5.3474002838134766e+01)(2.8409000396728516e+01 -3.2724099731445312e+02 5.3474002838134766e+01)(1.0533999443054199e+01 -1.5400799560546875e+02 5.3474002838134766e+01)(5.6077999114990234e+01 -3.3557000732421875e+02 5.3474002838134766e+01)(5.6077999114990234e+01 -3.3557000732421875e+02 5.3474002838134766e+01)(1.0533999443054199e+01 -1.5400799560546875e+02 5.3474002838134766e+01)(5.1693996429443359e+01 -1.4545500183105469e+02 5.3474002838134766e+01)(5.6077999114990234e+01 -3.3557000732421875e+02 5.3474002838134766e+01)(5.1693996429443359e+01 -1.4545500183105469e+02 5.3474002838134766e+01)(8.4868995666503906e+01 -3.3310601806640625e+02 5.3474002838134766e+01)(8.4868995666503906e+01 -3.3310601806640625e+02 5.3474002838134766e+01)(5.1693996429443359e+01 -1.4545500183105469e+02 5.3474002838134766e+01)(1.1072100067138672e+02 -3.2019799804687500e+02 5.3474002838134766e+01)(1.3995799255371094e+02 -2.7154202270507812e+02 5.3474002838134766e+01)(1.2998999023437500e+02 -2.9866400146484375e+02 5.3474002838134766e+01)(1.3922000122070312e+02 -2.4265599060058594e+02 5.3474002838134766e+01)(1.3922000122070312e+02 -2.4265599060058594e+02 5.3474002838134766e+01)(1.2998999023437500e+02 -2.9866400146484375e+02 5.3474002838134766e+01)(1.1072100067138672e+02 -3.2019799804687500e+02 5.3474002838134766e+01)(1.3922000122070312e+02 -2.4265599060058594e+02 5.3474002838134766e+01)(1.1072100067138672e+02 -3.2019799804687500e+02 5.3474002838134766e+01)(1.2788000488281250e+02 -2.1607800292968750e+02 5.3474002838134766e+01)(1.2788000488281250e+02 -2.1607800292968750e+02 5.3474002838134766e+01)(1.1072100067138672e+02 -3.2019799804687500e+02 5.3474002838134766e+01)(8.1444000244140625e+01 -1.3113499450683594e+02 5.3474002838134766e+01)(1.1072100067138672e+02 -3.2019799804687500e+02 1.9347499084472656e+02)(1.2998999023437500e+02 -2.9866400146484375e+02 1.9347499084472656e+02)(1.3995799255371094e+02 -2.7154202270507812e+02 1.9347499084472656e+02)(8.1444000244140625e+01 -1.3113499450683594e+02 1.9347499084472656e+02)(5.1693996429443359e+01 -1.4545500183105469e+02 1.9347499084472656e+02)(1.2788000488281250e+02 -2.1607800292968750e+02 1.9347499084472656e+02)(1.2788000488281250e+02 -2.1607800292968750e+02 1.9347499084472656e+02)(5.1693996429443359e+01 -1.4545500183105469e+02 1.9347499084472656e+02)(1.1072100067138672e+02 -3.2019799804687500e+02 1.9347499084472656e+02)(1.2788000488281250e+02 -2.1607800292968750e+02 1.9347499084472656e+02)(1.1072100067138672e+02 -3.2019799804687500e+02 1.9347499084472656e+02)(1.3922000122070312e+02 -2.4265599060058594e+02 1.9347499084472656e+02)(1.3922000122070312e+02 -2.4265599060058594e+02 1.9347499084472656e+02)(1.1072100067138672e+02 -3.2019799804687500e+02 1.9347499084472656e+02)(1.3995799255371094e+02 -2.7154202270507812e+02 1.9347499084472656e+02)(8.4868995666503906e+01 -3.3310601806640625e+02 1.9347499084472656e+02)(1.1072100067138672e+02 -3.2019799804687500e+02 1.9347499084472656e+02)(5.6077999114990234e+01 -3.3557000732421875e+02 1.9347499084472656e+02)(5.6077999114990234e+01 -3.3557000732421875e+02 1.9347499084472656e+02)(1.1072100067138672e+02 -3.2019799804687500e+02 1.9347499084472656e+02)(5.1693996429443359e+01 -1.4545500183105469e+02 1.9347499084472656e+02)(5.6077999114990234e+01 -3.3557000732421875e+02 1.9347499084472656e+02)(5.1693996429443359e+01 -1.4545500183105469e+02 1.9347499084472656e+02)(2.8409000396728516e+01 -3.2724099731445312e+02 1.9347499084472656e+02)(2.8409000396728516e+01 -3.2724099731445312e+02 1.9347499084472656e+02)(5.1693996429443359e+01 -1.4545500183105469e+02 1.9347499084472656e+02)(1.0533999443054199e+01 -1.5400799560546875e+02 1.9347499084472656e+02)(-8.6680002212524414e+00 -2.8426000976562500e+02 1.9347499084472656e+02)(5.7620000839233398e+00 -3.0929397583007812e+02 1.9347499084472656e+02)(-1.2847999572753906e+01 -2.5566798400878906e+02 1.9347499084472656e+02)(-1.2847999572753906e+01 -2.5566798400878906e+02 1.9347499084472656e+02)(5.7620000839233398e+00 -3.0929397583007812e+02 1.9347499084472656e+02)(2.8409000396728516e+01 -3.2724099731445312e+02 1.9347499084472656e+02)(-1.2847999572753906e+01 -2.5566798400878906e+02 1.9347499084472656e+02)(2.8409000396728516e+01 -3.2724099731445312e+02 1.9347499084472656e+02)(-1.0052000045776367e+01 -1.5403999328613281e+02 1.9347499084472656e+02)(-1.0052000045776367e+01 -1.5403999328613281e+02 1.9347499084472656e+02)(2.8409000396728516e+01 -3.2724099731445312e+02 1.9347499084472656e+02)(1.0533999443054199e+01 -1.5400799560546875e+02 1.9347499084472656e+02)(-2.2609998703002930e+01 -1.2455700683593750e+02 5.2797302246093750e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 2.1347500610351562e+02)(-1.9722999572753906e+01 -1.0456000518798828e+02 5.3247497558593750e+02)(-1.9722999572753906e+01 -1.0456000518798828e+02 5.3247497558593750e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 2.1347500610351562e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 5.3247497558593750e+02)(-2.5833999633789062e+01 -1.4689299011230469e+02 5.1227899169921875e+02)(-2.6565999984741211e+01 -1.5196398925781250e+02 5.0107699584960938e+02)(-2.4989999771118164e+01 -1.4104800415039062e+02 5.1693896484375000e+02)(-2.4989999771118164e+01 -1.4104800415039062e+02 5.1693896484375000e+02)(-2.6565999984741211e+01 -1.5196398925781250e+02 5.0107699584960938e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 2.1347500610351562e+02)(-2.4989999771118164e+01 -1.4104800415039062e+02 5.1693896484375000e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 2.1347500610351562e+02)(-2.3142999649047852e+01 -1.2825399780273438e+02 5.2714099121093750e+02)(-2.3142999649047852e+01 -1.2825399780273438e+02 5.2714099121093750e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 2.1347500610351562e+02)(-2.2609998703002930e+01 -1.2455700683593750e+02 5.2797302246093750e+02)(-2.6565999984741211e+01 -1.5196398925781250e+02 5.0107699584960938e+02)(-2.7219999313354492e+01 -1.5650000000000000e+02 4.9105798339843750e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 2.1347500610351562e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 2.1347500610351562e+02)(-2.7219999313354492e+01 -1.5650000000000000e+02 4.9105798339843750e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 4.8247500610351562e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 2.1347500610351562e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 4.8247500610351562e+02)(-2.6579999923706055e+01 -1.5206300354003906e+02 2.1347500610351562e+02)(-2.6579999923706055e+01 -1.5206300354003906e+02 2.1347500610351562e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 4.8247500610351562e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 2.2475000381469727e+01)(-2.6579999923706055e+01 -1.5206300354003906e+02 2.1347500610351562e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 2.2475000381469727e+01)(-2.6579999923706055e+01 -1.5206300354003906e+02 2.2475000381469727e+01)(1.2266600036621094e+02 -4.0021999359130859e+01 5.3247497558593750e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 5.3247497558593750e+02)(1.2266600036621094e+02 -4.0021999359130859e+01 2.1347500610351562e+02)(1.2266600036621094e+02 -4.0021999359130859e+01 2.1347500610351562e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 5.3247497558593750e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 2.1347500610351562e+02)(1.2266600036621094e+02 4.0021999359130859e+01 2.1347500610351562e+02)(1.2266600036621094e+02 4.0021999359130859e+01 5.3247497558593750e+02)(1.2266600036621094e+02 -4.0021999359130859e+01 2.1347500610351562e+02)(1.2266600036621094e+02 -4.0021999359130859e+01 2.1347500610351562e+02)(1.2266600036621094e+02 4.0021999359130859e+01 5.3247497558593750e+02)(1.2266600036621094e+02 3.9999000549316406e+01 5.3247497558593750e+02)(1.2266600036621094e+02 -4.0021999359130859e+01 5.3247497558593750e+02)(1.2266600036621094e+02 -4.0021999359130859e+01 2.1347500610351562e+02)(1.2266600036621094e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(1.2266600036621094e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(1.2266600036621094e+02 -4.0021999359130859e+01 2.1347500610351562e+02)(1.2266600036621094e+02 3.9999000549316406e+01 5.3247497558593750e+02)(1.2266600036621094e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(1.2266600036621094e+02 3.9999000549316406e+01 5.3247497558593750e+02)(1.2266600036621094e+02 -3.9999000549316406e+01 5.5838195800781250e+02)(1.2266600036621094e+02 -3.9999000549316406e+01 5.5838195800781250e+02)(1.2266600036621094e+02 3.9999000549316406e+01 5.3247497558593750e+02)(1.2266600036621094e+02 3.9999000549316406e+01 5.5838195800781250e+02)(-1.4596999168395996e+01 6.9042999267578125e+01 5.3247497558593750e+02)(1.2266600036621094e+02 4.0021999359130859e+01 5.3247497558593750e+02)(-1.4596999168395996e+01 6.9042999267578125e+01 2.1347500610351562e+02)(-1.4596999168395996e+01 6.9042999267578125e+01 2.1347500610351562e+02)(1.2266600036621094e+02 4.0021999359130859e+01 5.3247497558593750e+02)(1.2266600036621094e+02 4.0021999359130859e+01 2.1347500610351562e+02)(-2.4968999862670898e+01 1.4090100097656250e+02 5.1707800292968750e+02)(-2.4260000228881836e+01 1.3598699951171875e+02 5.2262097167968750e+02)(-2.2554998397827148e+01 1.2417600250244141e+02 5.2742999267578125e+02)(-2.2554998397827148e+01 1.2417600250244141e+02 5.2742999267578125e+02)(-1.4596999168395996e+01 6.9042999267578125e+01 2.1347500610351562e+02)(-2.6579999923706055e+01 1.5206300354003906e+02 2.1347500610351562e+02)(-2.2554998397827148e+01 1.2417600250244141e+02 5.2742999267578125e+02)(-2.1029998779296875e+01 1.1361000061035156e+02 5.3173199462890625e+02)(-1.4596999168395996e+01 6.9042999267578125e+01 2.1347500610351562e+02)(-1.4596999168395996e+01 6.9042999267578125e+01 2.1347500610351562e+02)(-2.1029998779296875e+01 1.1361000061035156e+02 5.3173199462890625e+02)(-1.9722999572753906e+01 1.0456000518798828e+02 5.3247497558593750e+02)(-1.4596999168395996e+01 6.9042999267578125e+01 2.1347500610351562e+02)(-1.9722999572753906e+01 1.0456000518798828e+02 5.3247497558593750e+02)(-1.4596999168395996e+01 6.9042999267578125e+01 5.3247497558593750e+02)(-2.6579999923706055e+01 1.5206300354003906e+02 2.2475000381469727e+01)(-2.7333000183105469e+01 1.5728298950195312e+02 2.2475000381469727e+01)(-2.6579999923706055e+01 1.5206300354003906e+02 2.1347500610351562e+02)(-2.6579999923706055e+01 1.5206300354003906e+02 2.1347500610351562e+02)(-2.7333000183105469e+01 1.5728298950195312e+02 2.2475000381469727e+01)(-2.7333000183105469e+01 1.5728298950195312e+02 4.8247500610351562e+02)(-2.6579999923706055e+01 1.5206300354003906e+02 2.1347500610351562e+02)(-2.7333000183105469e+01 1.5728298950195312e+02 4.8247500610351562e+02)(-2.2554998397827148e+01 1.2417600250244141e+02 5.2742999267578125e+02)(-2.2554998397827148e+01 1.2417600250244141e+02 5.2742999267578125e+02)(-2.7333000183105469e+01 1.5728298950195312e+02 4.8247500610351562e+02)(-2.6648000717163086e+01 1.5253500366210938e+02 5.0144302368164062e+02)(-2.2554998397827148e+01 1.2417600250244141e+02 5.2742999267578125e+02)(-2.6648000717163086e+01 1.5253500366210938e+02 5.0144302368164062e+02)(-2.4968999862670898e+01 1.4090100097656250e+02 5.1707800292968750e+02)(-2.4968999862670898e+01 1.4090100097656250e+02 5.1707800292968750e+02)(-2.6648000717163086e+01 1.5253500366210938e+02 5.0144302368164062e+02)(-2.6521999359130859e+01 1.5165899658203125e+02 5.0494497680664062e+02)(-8.8614997863769531e+01 -1.1915899658203125e+02 5.3247497558593750e+02)(-1.9722999572753906e+01 -1.0456000518798828e+02 5.3247497558593750e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 5.3247497558593750e+02)(-2.0303300476074219e+02 -1.0264299774169922e+02 5.3247497558593750e+02)(-8.8614997863769531e+01 -1.1915899658203125e+02 5.3247497558593750e+02)(-2.1203100585937500e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(-2.1203100585937500e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(-8.8614997863769531e+01 -1.1915899658203125e+02 5.3247497558593750e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 5.3247497558593750e+02)(-2.1203100585937500e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 5.3247497558593750e+02)(1.2266600036621094e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(1.2266600036621094e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(-1.4596999168395996e+01 -6.9042999267578125e+01 5.3247497558593750e+02)(1.2266600036621094e+02 -4.0021999359130859e+01 5.3247497558593750e+02)(-8.7105995178222656e+01 1.6523799133300781e+02 5.0141299438476562e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 4.8247500610351562e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 4.8247500610351562e+02)(-1.9562300109863281e+02 1.5423100280761719e+02 4.8247500610351562e+02)(-1.9571398925781250e+02 1.5359599304199219e+02 4.9029602050781250e+02)(-8.7105995178222656e+01 1.6523799133300781e+02 5.0141299438476562e+02)(-8.7105995178222656e+01 1.6523799133300781e+02 5.0141299438476562e+02)(-1.9571398925781250e+02 1.5359599304199219e+02 4.9029602050781250e+02)(-1.9637599182128906e+02 1.4898699951171875e+02 5.0107998657226562e+02)(-8.7105995178222656e+01 1.6523799133300781e+02 5.0141299438476562e+02)(-1.9637599182128906e+02 1.4898699951171875e+02 5.0107998657226562e+02)(-8.7138000488281250e+01 1.6424099731445312e+02 5.0544900512695312e+02)(-8.7138000488281250e+01 1.6424099731445312e+02 5.0544900512695312e+02)(-1.9637599182128906e+02 1.4898699951171875e+02 5.0107998657226562e+02)(-1.9703799438476562e+02 1.4437899780273438e+02 5.1186401367187500e+02)(-8.7138000488281250e+01 1.6424099731445312e+02 5.0544900512695312e+02)(-1.9703799438476562e+02 1.4437899780273438e+02 5.1186401367187500e+02)(-8.7472000122070312e+01 1.5405599975585938e+02 5.1697802734375000e+02)(-8.7472000122070312e+01 1.5405599975585938e+02 5.1697802734375000e+02)(-1.9703799438476562e+02 1.4437899780273438e+02 5.1186401367187500e+02)(-1.9791099548339844e+02 1.3829800415039062e+02 5.1689794921875000e+02)(-8.7472000122070312e+01 1.5405599975585938e+02 5.1697802734375000e+02)(-1.9791099548339844e+02 1.3829800415039062e+02 5.1689794921875000e+02)(-8.7653999328613281e+01 1.4848400878906250e+02 5.2328497314453125e+02)(-8.7653999328613281e+01 1.4848400878906250e+02 5.2328497314453125e+02)(-1.9791099548339844e+02 1.3829800415039062e+02 5.1689794921875000e+02)(-1.9966900634765625e+02 1.2606400299072266e+02 5.2702496337890625e+02)(-8.7653999328613281e+01 1.4848400878906250e+02 5.2328497314453125e+02)(-1.9966900634765625e+02 1.2606400299072266e+02 5.2702496337890625e+02)(-8.7996002197265625e+01 1.3805499267578125e+02 5.2735595703125000e+02)(-8.7996002197265625e+01 1.3805499267578125e+02 5.2735595703125000e+02)(-1.9966900634765625e+02 1.2606400299072266e+02 5.2702496337890625e+02)(-2.0022399902343750e+02 1.2219699859619141e+02 5.2792401123046875e+02)(-8.7996002197265625e+01 1.3805499267578125e+02 5.2735595703125000e+02)(-2.0022399902343750e+02 1.2219699859619141e+02 5.2792401123046875e+02)(-8.8385002136230469e+01 1.2616999816894531e+02 5.3199499511718750e+02)(-8.8385002136230469e+01 1.2616999816894531e+02 5.3199499511718750e+02)(-2.0022399902343750e+02 1.2219699859619141e+02 5.2792401123046875e+02)(-2.0303300476074219e+02 1.0264299774169922e+02 5.3247497558593750e+02)(-8.8385002136230469e+01 1.2616999816894531e+02 5.3199499511718750e+02)(-2.0303300476074219e+02 1.0264299774169922e+02 5.3247497558593750e+02)(-8.8614997863769531e+01 1.1915899658203125e+02 5.3247497558593750e+02)(-8.8614997863769531e+01 1.1915899658203125e+02 5.3247497558593750e+02)(-1.9722999572753906e+01 1.0456000518798828e+02 5.3247497558593750e+02)(-2.1029998779296875e+01 1.1361000061035156e+02 5.3173199462890625e+02)(-8.8614997863769531e+01 1.1915899658203125e+02 5.3247497558593750e+02)(-2.1029998779296875e+01 1.1361000061035156e+02 5.3173199462890625e+02)(-8.8385002136230469e+01 1.2616999816894531e+02 5.3199499511718750e+02)(-8.8385002136230469e+01 1.2616999816894531e+02 5.3199499511718750e+02)(-2.1029998779296875e+01 1.1361000061035156e+02 5.3173199462890625e+02)(-2.2554998397827148e+01 1.2417600250244141e+02 5.2742999267578125e+02)(-8.8385002136230469e+01 1.2616999816894531e+02 5.3199499511718750e+02)(-2.2554998397827148e+01 1.2417600250244141e+02 5.2742999267578125e+02)(-8.7996002197265625e+01 1.3805499267578125e+02 5.2735595703125000e+02)(-8.7996002197265625e+01 1.3805499267578125e+02 5.2735595703125000e+02)(-2.2554998397827148e+01 1.2417600250244141e+02 5.2742999267578125e+02)(-2.4260000228881836e+01 1.3598699951171875e+02 5.2262097167968750e+02)(-8.7996002197265625e+01 1.3805499267578125e+02 5.2735595703125000e+02)(-2.4260000228881836e+01 1.3598699951171875e+02 5.2262097167968750e+02)(-8.7653999328613281e+01 1.4848400878906250e+02 5.2328497314453125e+02)(-8.7653999328613281e+01 1.4848400878906250e+02 5.2328497314453125e+02)(-2.4260000228881836e+01 1.3598699951171875e+02 5.2262097167968750e+02)(-2.4968999862670898e+01 1.4090100097656250e+02 5.1707800292968750e+02)(-8.7653999328613281e+01 1.4848400878906250e+02 5.2328497314453125e+02)(-2.4968999862670898e+01 1.4090100097656250e+02 5.1707800292968750e+02)(-8.7472000122070312e+01 1.5405599975585938e+02 5.1697802734375000e+02)(-8.7472000122070312e+01 1.5405599975585938e+02 5.1697802734375000e+02)(-2.4968999862670898e+01 1.4090100097656250e+02 5.1707800292968750e+02)(-2.6521999359130859e+01 1.5165899658203125e+02 5.0494497680664062e+02)(-8.7472000122070312e+01 1.5405599975585938e+02 5.1697802734375000e+02)(-2.6521999359130859e+01 1.5165899658203125e+02 5.0494497680664062e+02)(-8.7138000488281250e+01 1.6424099731445312e+02 5.0544900512695312e+02)(-8.7138000488281250e+01 1.6424099731445312e+02 5.0544900512695312e+02)(-2.6521999359130859e+01 1.5165899658203125e+02 5.0494497680664062e+02)(-2.6648000717163086e+01 1.5253500366210938e+02 5.0144302368164062e+02)(-8.7138000488281250e+01 1.6424099731445312e+02 5.0544900512695312e+02)(-2.6648000717163086e+01 1.5253500366210938e+02 5.0144302368164062e+02)(-8.7105995178222656e+01 1.6523799133300781e+02 5.0141299438476562e+02)(-8.7105995178222656e+01 1.6523799133300781e+02 5.0141299438476562e+02)(-2.6648000717163086e+01 1.5253500366210938e+02 5.0144302368164062e+02)(-2.7333000183105469e+01 1.5728298950195312e+02 4.8247500610351562e+02)(-8.7105995178222656e+01 1.6523799133300781e+02 5.0141299438476562e+02)(-2.7333000183105469e+01 1.5728298950195312e+02 4.8247500610351562e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 4.8247500610351562e+02)(-8.7105995178222656e+01 -1.6523799133300781e+02 5.0141299438476562e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 4.8247500610351562e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 4.8247500610351562e+02)(-2.7333000183105469e+01 -1.5728298950195312e+02 4.8247500610351562e+02)(-2.7219999313354492e+01 -1.5650000000000000e+02 4.9105798339843750e+02)(-8.7105995178222656e+01 -1.6523799133300781e+02 5.0141299438476562e+02)(-8.7105995178222656e+01 -1.6523799133300781e+02 5.0141299438476562e+02)(-2.7219999313354492e+01 -1.5650000000000000e+02 4.9105798339843750e+02)(-2.6565999984741211e+01 -1.5196398925781250e+02 5.0107699584960938e+02)(-8.7105995178222656e+01 -1.6523799133300781e+02 5.0141299438476562e+02)(-2.6565999984741211e+01 -1.5196398925781250e+02 5.0107699584960938e+02)(-8.7138000488281250e+01 -1.6424099731445312e+02 5.0544900512695312e+02)(-8.7138000488281250e+01 -1.6424099731445312e+02 5.0544900512695312e+02)(-2.6565999984741211e+01 -1.5196398925781250e+02 5.0107699584960938e+02)(-2.5833999633789062e+01 -1.4689299011230469e+02 5.1227899169921875e+02)(-8.7138000488281250e+01 -1.6424099731445312e+02 5.0544900512695312e+02)(-2.5833999633789062e+01 -1.4689299011230469e+02 5.1227899169921875e+02)(-8.7472000122070312e+01 -1.5405599975585938e+02 5.1697802734375000e+02)(-8.7472000122070312e+01 -1.5405599975585938e+02 5.1697802734375000e+02)(-2.5833999633789062e+01 -1.4689299011230469e+02 5.1227899169921875e+02)(-2.4989999771118164e+01 -1.4104800415039062e+02 5.1693896484375000e+02)(-8.7472000122070312e+01 -1.5405599975585938e+02 5.1697802734375000e+02)(-2.4989999771118164e+01 -1.4104800415039062e+02 5.1693896484375000e+02)(-8.7653999328613281e+01 -1.4848400878906250e+02 5.2328497314453125e+02)(-8.7653999328613281e+01 -1.4848400878906250e+02 5.2328497314453125e+02)(-2.4989999771118164e+01 -1.4104800415039062e+02 5.1693896484375000e+02)(-2.3142999649047852e+01 -1.2825399780273438e+02 5.2714099121093750e+02)(-8.7653999328613281e+01 -1.4848400878906250e+02 5.2328497314453125e+02)(-2.3142999649047852e+01 -1.2825399780273438e+02 5.2714099121093750e+02)(-8.7996002197265625e+01 -1.3805499267578125e+02 5.2735595703125000e+02)(-8.7996002197265625e+01 -1.3805499267578125e+02 5.2735595703125000e+02)(-2.3142999649047852e+01 -1.2825399780273438e+02 5.2714099121093750e+02)(-2.2609998703002930e+01 -1.2455700683593750e+02 5.2797302246093750e+02)(-8.7996002197265625e+01 -1.3805499267578125e+02 5.2735595703125000e+02)(-2.2609998703002930e+01 -1.2455700683593750e+02 5.2797302246093750e+02)(-8.8385002136230469e+01 -1.2616999816894531e+02 5.3199499511718750e+02)(-8.8385002136230469e+01 -1.2616999816894531e+02 5.3199499511718750e+02)(-2.2609998703002930e+01 -1.2455700683593750e+02 5.2797302246093750e+02)(-1.9722999572753906e+01 -1.0456000518798828e+02 5.3247497558593750e+02)(-8.8385002136230469e+01 -1.2616999816894531e+02 5.3199499511718750e+02)(-1.9722999572753906e+01 -1.0456000518798828e+02 5.3247497558593750e+02)(-8.8614997863769531e+01 -1.1915899658203125e+02 5.3247497558593750e+02)(-8.8614997863769531e+01 -1.1915899658203125e+02 5.3247497558593750e+02)(-2.0303300476074219e+02 -1.0264299774169922e+02 5.3247497558593750e+02)(-2.0187400817871094e+02 -1.1071299743652344e+02 5.3185900878906250e+02)(-8.8614997863769531e+01 -1.1915899658203125e+02 5.3247497558593750e+02)(-2.0187400817871094e+02 -1.1071299743652344e+02 5.3185900878906250e+02)(-8.8385002136230469e+01 -1.2616999816894531e+02 5.3199499511718750e+02)(-8.8385002136230469e+01 -1.2616999816894531e+02 5.3199499511718750e+02)(-2.0187400817871094e+02 -1.1071299743652344e+02 5.3185900878906250e+02)(-2.0027600097656250e+02 -1.2183999633789062e+02 5.2739196777343750e+02)(-8.8385002136230469e+01 -1.2616999816894531e+02 5.3199499511718750e+02)(-2.0027600097656250e+02 -1.2183999633789062e+02 5.2739196777343750e+02)(-8.7996002197265625e+01 -1.3805499267578125e+02 5.2735595703125000e+02)(-8.7996002197265625e+01 -1.3805499267578125e+02 5.2735595703125000e+02)(-2.0027600097656250e+02 -1.2183999633789062e+02 5.2739196777343750e+02)(-1.9867700195312500e+02 -1.3296600341796875e+02 5.2292596435546875e+02)(-8.7996002197265625e+01 -1.3805499267578125e+02 5.2735595703125000e+02)(-1.9867700195312500e+02 -1.3296600341796875e+02 5.2292596435546875e+02)(-8.7653999328613281e+01 -1.4848400878906250e+02 5.2328497314453125e+02)(-8.7653999328613281e+01 -1.4848400878906250e+02 5.2328497314453125e+02)(-1.9867700195312500e+02 -1.3296600341796875e+02 5.2292596435546875e+02)(-1.9793099975585938e+02 -1.3815901184082031e+02 5.1703204345703125e+02)(-8.7653999328613281e+01 -1.4848400878906250e+02 5.2328497314453125e+02)(-1.9793099975585938e+02 -1.3815901184082031e+02 5.1703204345703125e+02)(-8.7472000122070312e+01 -1.5405599975585938e+02 5.1697802734375000e+02)(-8.7472000122070312e+01 -1.5405599975585938e+02 5.1697802734375000e+02)(-1.9793099975585938e+02 -1.3815901184082031e+02 5.1703204345703125e+02)(-1.9642999267578125e+02 -1.4860800170898438e+02 5.0517398071289062e+02)(-8.7472000122070312e+01 -1.5405599975585938e+02 5.1697802734375000e+02)(-1.9642999267578125e+02 -1.4860800170898438e+02 5.0517398071289062e+02)(-8.7138000488281250e+01 -1.6424099731445312e+02 5.0544900512695312e+02)(-8.7138000488281250e+01 -1.6424099731445312e+02 5.0544900512695312e+02)(-1.9642999267578125e+02 -1.4860800170898438e+02 5.0517398071289062e+02)(-1.9629701232910156e+02 -1.4953599548339844e+02 5.0142996215820312e+02)(-8.7138000488281250e+01 -1.6424099731445312e+02 5.0544900512695312e+02)(-1.9629701232910156e+02 -1.4953599548339844e+02 5.0142996215820312e+02)(-8.7105995178222656e+01 -1.6523799133300781e+02 5.0141299438476562e+02)(-8.7105995178222656e+01 -1.6523799133300781e+02 5.0141299438476562e+02)(-1.9629701232910156e+02 -1.4953599548339844e+02 5.0142996215820312e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 4.8247500610351562e+02)(-8.7105995178222656e+01 -1.6523799133300781e+02 5.0141299438476562e+02)(-1.9562300109863281e+02 -1.5423100280761719e+02 4.8247500610351562e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 4.8247500610351562e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3170104980468750e+02)(-2.1777699279785156e+02 0.0000000000000000e+00 5.3247497558593750e+02)(-2.1777699279785156e+02 3.9999000549316406e+01 5.3247497558593750e+02)(-2.1777699279785156e+02 0.0000000000000000e+00 5.3247497558593750e+02)(-2.1203100585937500e+02 -3.9999000549316406e+01 5.3170104980468750e+02)(-2.1777699279785156e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3247497558593750e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3170104980468750e+02)(-2.1777699279785156e+02 3.9999000549316406e+01 5.3247497558593750e+02)(1.2266600036621094e+02 3.9999000549316406e+01 5.5838195800781250e+02)(1.2266600036621094e+02 3.9999000549316406e+01 5.3247497558593750e+02)(-4.5590999603271484e+01 3.9999000549316406e+01 5.9007897949218750e+02)(-4.5590999603271484e+01 3.9999000549316406e+01 5.9007897949218750e+02)(1.2266600036621094e+02 3.9999000549316406e+01 5.3247497558593750e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3247497558593750e+02)(-4.5590999603271484e+01 3.9999000549316406e+01 5.9007897949218750e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3247497558593750e+02)(-5.4326000213623047e+01 3.9999000549316406e+01 6.0926800537109375e+02)(-5.4326000213623047e+01 3.9999000549316406e+01 6.0926800537109375e+02)(-2.1203100585937500e+02 3.9999000549316406e+01 5.3247497558593750e+02)(-2.1777699279785156e+02 3.9999000549316406e+01 5.3247497558593750e+02)(-5.4326000213623047e+01 3.9999000549316406e+01 6.0926800537109375e+02)(-2.1777699279785156e+02 3.9999000549316406e+01 5.3247497558593750e+02)(-5.4375000000000000e+01 3.9999000549316406e+01 6.3035296630859375e+02)(-5.4375000000000000e+01 3.9999000549316406e+01 6.3035296630859375e+02)(-2.1777699279785156e+02 3.9999000549316406e+01 5.3247497558593750e+02)(-1.4973999023437500e+02 3.9999000549316406e+01 6.6679699707031250e+02)(-5.4375000000000000e+01 3.9999000549316406e+01 6.3035296630859375e+02)(-1.4973999023437500e+02 3.9999000549316406e+01 6.6679699707031250e+02)(-4.5728000640869141e+01 3.9999000549316406e+01 6.4958197021484375e+02)(-4.5728000640869141e+01 3.9999000549316406e+01 6.4958197021484375e+02)(-1.4973999023437500e+02 3.9999000549316406e+01 6.6679699707031250e+02)(-2.6274999618530273e+01 3.9999000549316406e+01 6.7598303222656250e+02)(-1.8767999649047852e+01 3.9999000549316406e+01 6.9084698486328125e+02)(-2.6274999618530273e+01 3.9999000549316406e+01 6.7598303222656250e+02)(-1.6558000564575195e+01 3.9999000549316406e+01 7.0735198974609375e+02)(-1.6558000564575195e+01 3.9999000549316406e+01 7.0735198974609375e+02)(-2.6274999618530273e+01 3.9999000549316406e+01 6.7598303222656250e+02)(-1.4973999023437500e+02 3.9999000549316406e+01 6.6679699707031250e+02)(-1.6558000564575195e+01 3.9999000549316406e+01 7.0735198974609375e+02)(-1.4973999023437500e+02 3.9999000549316406e+01 6.6679699707031250e+02)(-1.9207000732421875e+01 3.9999000549316406e+01 7.8481604003906250e+02)(-1.9207000732421875e+01 3.9999000549316406e+01 7.8481604003906250e+02)(-1.4973999023437500e+02 3.9999000549316406e+01 6.6679699707031250e+02)(-4.9288002014160156e+01 3.9999000549316406e+01 7.8185998535156250e+02)(-2.1777699279785156e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(-2.1203100585937500e+02 -3.9999000549316406e+01 5.3170104980468750e+02)(-2.1203100585937500e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(1.2266600036621094e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(1.2266600036621094e+02 -3.9999000549316406e+01 5.5838195800781250e+02)(-2.1203100585937500e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(-2.1203100585937500e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(1.2266600036621094e+02 -3.9999000549316406e+01 5.5838195800781250e+02)(-4.5590999603271484e+01 -3.9999000549316406e+01 5.9007897949218750e+02)(-2.1203100585937500e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(-4.5590999603271484e+01 -3.9999000549316406e+01 5.9007897949218750e+02)(-2.1777699279785156e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(-2.1777699279785156e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(-4.5590999603271484e+01 -3.9999000549316406e+01 5.9007897949218750e+02)(-5.4326000213623047e+01 -3.9999000549316406e+01 6.0926800537109375e+02)(-2.1777699279785156e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(-5.4326000213623047e+01 -3.9999000549316406e+01 6.0926800537109375e+02)(-1.4973999023437500e+02 -3.9999000549316406e+01 6.6679699707031250e+02)(-5.4326000213623047e+01 -3.9999000549316406e+01 6.0926800537109375e+02)(-5.4375000000000000e+01 -3.9999000549316406e+01 6.3035296630859375e+02)(-1.4973999023437500e+02 -3.9999000549316406e+01 6.6679699707031250e+02)(-1.4973999023437500e+02 -3.9999000549316406e+01 6.6679699707031250e+02)(-5.4375000000000000e+01 -3.9999000549316406e+01 6.3035296630859375e+02)(-4.5728000640869141e+01 -3.9999000549316406e+01 6.4958197021484375e+02)(-1.4973999023437500e+02 -3.9999000549316406e+01 6.6679699707031250e+02)(-4.5728000640869141e+01 -3.9999000549316406e+01 6.4958197021484375e+02)(-2.6274999618530273e+01 -3.9999000549316406e+01 6.7598303222656250e+02)(-1.9207000732421875e+01 -3.9999000549316406e+01 7.8481604003906250e+02)(-4.9288002014160156e+01 -3.9999000549316406e+01 7.8185998535156250e+02)(-1.6558000564575195e+01 -3.9999000549316406e+01 7.0735198974609375e+02)(-1.6558000564575195e+01 -3.9999000549316406e+01 7.0735198974609375e+02)(-4.9288002014160156e+01 -3.9999000549316406e+01 7.8185998535156250e+02)(-1.4973999023437500e+02 -3.9999000549316406e+01 6.6679699707031250e+02)(-1.6558000564575195e+01 -3.9999000549316406e+01 7.0735198974609375e+02)(-1.4973999023437500e+02 -3.9999000549316406e+01 6.6679699707031250e+02)(-1.8767999649047852e+01 -3.9999000549316406e+01 6.9084698486328125e+02)(-1.8767999649047852e+01 -3.9999000549316406e+01 6.9084698486328125e+02)(-1.4973999023437500e+02 -3.9999000549316406e+01 6.6679699707031250e+02)(-2.6274999618530273e+01 -3.9999000549316406e+01 6.7598303222656250e+02)(-2.1777699279785156e+02 -3.9999000549316406e+01 5.3247497558593750e+02)(-1.4973999023437500e+02 -3.9999000549316406e+01 6.6679699707031250e+02)(-2.1777699279785156e+02 0.0000000000000000e+00 5.3247497558593750e+02)(-2.1777699279785156e+02 0.0000000000000000e+00 5.3247497558593750e+02)(-1.4973999023437500e+02 -3.9999000549316406e+01 6.6679699707031250e+02)(-1.4973999023437500e+02 3.9999000549316406e+01 6.6679699707031250e+02)(-2.1777699279785156e+02 0.0000000000000000e+00 5.3247497558593750e+02)(-1.4973999023437500e+02 3.9999000549316406e+01 6.6679699707031250e+02)(-2.1777699279785156e+02 3.9999000549316406e+01 5.3247497558593750e+02)(-4.9288002014160156e+01 3.9999000549316406e+01 7.8185998535156250e+02)(-1.4973999023437500e+02 3.9999000549316406e+01 6.6679699707031250e+02)(-4.9288002014160156e+01 -3.9999000549316406e+01 7.8185998535156250e+02)(-4.9288002014160156e+01 -3.9999000549316406e+01 7.8185998535156250e+02)(-1.4973999023437500e+02 3.9999000549316406e+01 6.6679699707031250e+02)(-1.4973999023437500e+02 -3.9999000549316406e+01 6.6679699707031250e+02)(-2.1772998809814453e+01 8.4490003585815430e+00 7.8456402587890625e+02)(-4.9288002014160156e+01 3.9999000549316406e+01 7.8185998535156250e+02)(-1.9796001434326172e+01 -1.5019999504089355e+01 7.8475799560546875e+02)(-1.9796001434326172e+01 -1.5019999504089355e+01 7.8475799560546875e+02)(-4.9288002014160156e+01 3.9999000549316406e+01 7.8185998535156250e+02)(-4.9288002014160156e+01 -3.9999000549316406e+01 7.8185998535156250e+02)(-1.9796001434326172e+01 -1.5019999504089355e+01 7.8475799560546875e+02)(-4.9288002014160156e+01 -3.9999000549316406e+01 7.8185998535156250e+02)(-1.9207000732421875e+01 -2.2007999420166016e+01 7.8481604003906250e+02)(-1.9207000732421875e+01 -2.2007999420166016e+01 7.8481604003906250e+02)(-4.9288002014160156e+01 -3.9999000549316406e+01 7.8185998535156250e+02)(-1.9207000732421875e+01 -3.9999000549316406e+01 7.8481604003906250e+02)(-2.1772998809814453e+01 8.4490003585815430e+00 7.8456402587890625e+02)(-2.0523000717163086e+01 1.5050999641418457e+01 7.8468701171875000e+02)(-4.9288002014160156e+01 3.9999000549316406e+01 7.8185998535156250e+02)(-4.9288002014160156e+01 3.9999000549316406e+01 7.8185998535156250e+02)(-2.0523000717163086e+01 1.5050999641418457e+01 7.8468701171875000e+02)(-1.9207000732421875e+01 2.2007999420166016e+01 7.8481604003906250e+02)(-4.9288002014160156e+01 3.9999000549316406e+01 7.8185998535156250e+02)(-1.9207000732421875e+01 2.2007999420166016e+01 7.8481604003906250e+02)(-1.9207000732421875e+01 3.9999000549316406e+01 7.8481604003906250e+02)(-1.8638999938964844e+01 -2.3958999633789062e+01 7.6820300292968750e+02)(-1.9207000732421875e+01 -2.2007999420166016e+01 7.8481604003906250e+02)(-1.9207000732421875e+01 -3.9999000549316406e+01 7.8481604003906250e+02)(-1.8638999938964844e+01 -2.3958999633789062e+01 7.6820300292968750e+02)(-1.9207000732421875e+01 -3.9999000549316406e+01 7.8481604003906250e+02)(-1.6794000625610352e+01 -2.9340000152587891e+01 7.1424993896484375e+02)(-1.6794000625610352e+01 -2.9340000152587891e+01 7.1424993896484375e+02)(-1.9207000732421875e+01 -3.9999000549316406e+01 7.8481604003906250e+02)(-1.6558000564575195e+01 -3.9999000549316406e+01 7.0735198974609375e+02)(-1.6794000625610352e+01 -2.9340000152587891e+01 7.1424993896484375e+02)(-1.6558000564575195e+01 -3.9999000549316406e+01 7.0735198974609375e+02)(-1.6794000625610352e+01 2.9340000152587891e+01 7.1424993896484375e+02)(-1.6794000625610352e+01 2.9340000152587891e+01 7.1424993896484375e+02)(-1.6558000564575195e+01 -3.9999000549316406e+01 7.0735198974609375e+02)(-1.6558000564575195e+01 3.9999000549316406e+01 7.0735198974609375e+02)(-1.6794000625610352e+01 2.9340000152587891e+01 7.1424993896484375e+02)(-1.6558000564575195e+01 3.9999000549316406e+01 7.0735198974609375e+02)(-1.7495998382568359e+01 2.7433000564575195e+01 7.3476702880859375e+02)(-1.7495998382568359e+01 2.7433000564575195e+01 7.3476702880859375e+02)(-1.6558000564575195e+01 3.9999000549316406e+01 7.0735198974609375e+02)(-1.9207000732421875e+01 3.9999000549316406e+01 7.8481604003906250e+02)(-1.7495998382568359e+01 2.7433000564575195e+01 7.3476702880859375e+02)(-1.9207000732421875e+01 3.9999000549316406e+01 7.8481604003906250e+02)(-1.9207000732421875e+01 2.2007999420166016e+01 7.8481604003906250e+02)(-2.6274999618530273e+01 -3.9999000549316406e+01 6.7598303222656250e+02)(-4.5728000640869141e+01 -3.9999000549316406e+01 6.4958197021484375e+02)(-2.6274999618530273e+01 3.9999000549316406e+01 6.7598303222656250e+02)(-2.6274999618530273e+01 3.9999000549316406e+01 6.7598303222656250e+02)(-4.5728000640869141e+01 -3.9999000549316406e+01 6.4958197021484375e+02)(-4.5728000640869141e+01 3.9999000549316406e+01 6.4958197021484375e+02)(1.2266600036621094e+02 3.9999000549316406e+01 5.5838195800781250e+02)(-4.5590999603271484e+01 3.9999000549316406e+01 5.9007897949218750e+02)(1.2266600036621094e+02 -3.9999000549316406e+01 5.5838195800781250e+02)(1.2266600036621094e+02 -3.9999000549316406e+01 5.5838195800781250e+02)(-4.5590999603271484e+01 3.9999000549316406e+01 5.9007897949218750e+02)(-4.5590999603271484e+01 -3.9999000549316406e+01 5.9007897949218750e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 8.7525000000000000e+02)(-1.9207000732421875e+01 -2.2007999420166016e+01 7.8481604003906250e+02)(-1.8638999938964844e+01 -2.3958999633789062e+01 7.6820300292968750e+02)(-1.9207000732421875e+01 -2.2007999420166016e+01 7.8481604003906250e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 8.7525000000000000e+02)(-1.9796001434326172e+01 -1.5019999504089355e+01 7.8475799560546875e+02)(-1.9796001434326172e+01 -1.5019999504089355e+01 7.8475799560546875e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 8.7525000000000000e+02)(-2.0808000564575195e+01 -1.5104999542236328e+01 8.7525000000000000e+02)(-1.9796001434326172e+01 -1.5019999504089355e+01 7.8475799560546875e+02)(-2.0808000564575195e+01 -1.5104999542236328e+01 8.7525000000000000e+02)(-2.1772998809814453e+01 8.4490003585815430e+00 7.8456402587890625e+02)(-2.1772998809814453e+01 8.4490003585815430e+00 7.8456402587890625e+02)(-2.0808000564575195e+01 -1.5104999542236328e+01 8.7525000000000000e+02)(-2.0808000564575195e+01 1.5104999542236328e+01 8.7525000000000000e+02)(-2.1772998809814453e+01 8.4490003585815430e+00 7.8456402587890625e+02)(-2.0808000564575195e+01 1.5104999542236328e+01 8.7525000000000000e+02)(-2.0523000717163086e+01 1.5050999641418457e+01 7.8468701171875000e+02)(-9.8949995040893555e+00 4.3277000427246094e+01 7.1424993896484375e+02)(-1.6794000625610352e+01 2.9340000152587891e+01 7.1424993896484375e+02)(-1.7495998382568359e+01 2.7433000564575195e+01 7.3476702880859375e+02)(-2.0523000717163086e+01 1.5050999641418457e+01 7.8468701171875000e+02)(-2.0808000564575195e+01 1.5104999542236328e+01 8.7525000000000000e+02)(-1.9207000732421875e+01 2.2007999420166016e+01 7.8481604003906250e+02)(-1.9207000732421875e+01 2.2007999420166016e+01 7.8481604003906250e+02)(-2.0808000564575195e+01 1.5104999542236328e+01 8.7525000000000000e+02)(-9.8949995040893555e+00 4.3277000427246094e+01 8.7525000000000000e+02)(-1.9207000732421875e+01 2.2007999420166016e+01 7.8481604003906250e+02)(-9.8949995040893555e+00 4.3277000427246094e+01 8.7525000000000000e+02)(-1.7495998382568359e+01 2.7433000564575195e+01 7.3476702880859375e+02)(-1.7495998382568359e+01 2.7433000564575195e+01 7.3476702880859375e+02)(-9.8949995040893555e+00 4.3277000427246094e+01 8.7525000000000000e+02)(-9.8949995040893555e+00 4.3277000427246094e+01 7.1424993896484375e+02)(-9.8949995040893555e+00 4.3277000427246094e+01 7.1424993896484375e+02)(-9.8949995040893555e+00 4.3277000427246094e+01 8.7525000000000000e+02)(1.0458000183105469e+01 6.5603004455566406e+01 8.7525000000000000e+02)(-9.8949995040893555e+00 4.3277000427246094e+01 7.1424993896484375e+02)(1.0458000183105469e+01 6.5603004455566406e+01 8.7525000000000000e+02)(1.0458000183105469e+01 6.5603004455566406e+01 7.1424993896484375e+02)(1.0458000183105469e+01 6.5603004455566406e+01 7.1424993896484375e+02)(1.0458000183105469e+01 6.5603004455566406e+01 8.7525000000000000e+02)(3.7501998901367188e+01 7.9069999694824219e+01 8.7525000000000000e+02)(1.0458000183105469e+01 6.5603004455566406e+01 7.1424993896484375e+02)(3.7501998901367188e+01 7.9069999694824219e+01 8.7525000000000000e+02)(3.7501998901367188e+01 7.9069999694824219e+01 7.1424993896484375e+02)(3.7501998901367188e+01 7.9069999694824219e+01 7.1424993896484375e+02)(3.7501998901367188e+01 7.9069999694824219e+01 8.7525000000000000e+02)(6.7584999084472656e+01 8.1857002258300781e+01 8.7525000000000000e+02)(3.7501998901367188e+01 7.9069999694824219e+01 7.1424993896484375e+02)(6.7584999084472656e+01 8.1857002258300781e+01 8.7525000000000000e+02)(6.7584999084472656e+01 8.1857002258300781e+01 7.1424993896484375e+02)(6.7584999084472656e+01 8.1857002258300781e+01 7.1424993896484375e+02)(6.7584999084472656e+01 8.1857002258300781e+01 8.7525000000000000e+02)(9.6642997741699219e+01 7.3590003967285156e+01 8.7525000000000000e+02)(6.7584999084472656e+01 8.1857002258300781e+01 7.1424993896484375e+02)(9.6642997741699219e+01 7.3590003967285156e+01 8.7525000000000000e+02)(9.6642997741699219e+01 7.3590003967285156e+01 7.1424993896484375e+02)(9.6642997741699219e+01 7.3590003967285156e+01 7.1424993896484375e+02)(9.6642997741699219e+01 7.3590003967285156e+01 8.7525000000000000e+02)(1.2075199890136719e+02 5.5382999420166016e+01 8.7525000000000000e+02)(9.6642997741699219e+01 7.3590003967285156e+01 7.1424993896484375e+02)(1.2075199890136719e+02 5.5382999420166016e+01 8.7525000000000000e+02)(1.2075199890136719e+02 5.5382999420166016e+01 7.1424993896484375e+02)(1.2075199890136719e+02 5.5382999420166016e+01 7.1424993896484375e+02)(1.2075199890136719e+02 5.5382999420166016e+01 8.7525000000000000e+02)(1.3665699768066406e+02 2.9696998596191406e+01 8.7525000000000000e+02)(1.2075199890136719e+02 5.5382999420166016e+01 7.1424993896484375e+02)(1.3665699768066406e+02 2.9696998596191406e+01 8.7525000000000000e+02)(1.3665699768066406e+02 2.9696998596191406e+01 7.1424993896484375e+02)(1.3665699768066406e+02 2.9696998596191406e+01 7.1424993896484375e+02)(1.3665699768066406e+02 2.9696998596191406e+01 8.7525000000000000e+02)(1.4220799255371094e+02 0.0000000000000000e+00 8.7525000000000000e+02)(1.3665699768066406e+02 2.9696998596191406e+01 7.1424993896484375e+02)(1.4220799255371094e+02 0.0000000000000000e+00 8.7525000000000000e+02)(1.4220799255371094e+02 0.0000000000000000e+00 7.1424993896484375e+02)(1.4220799255371094e+02 0.0000000000000000e+00 7.1424993896484375e+02)(1.4220799255371094e+02 0.0000000000000000e+00 8.7525000000000000e+02)(1.3665699768066406e+02 -2.9696998596191406e+01 8.7525000000000000e+02)(1.4220799255371094e+02 0.0000000000000000e+00 7.1424993896484375e+02)(1.3665699768066406e+02 -2.9696998596191406e+01 8.7525000000000000e+02)(1.3665699768066406e+02 -2.9696998596191406e+01 7.1424993896484375e+02)(1.3665699768066406e+02 -2.9696998596191406e+01 7.1424993896484375e+02)(1.3665699768066406e+02 -2.9696998596191406e+01 8.7525000000000000e+02)(1.2075199890136719e+02 -5.5382999420166016e+01 8.7525000000000000e+02)(1.3665699768066406e+02 -2.9696998596191406e+01 7.1424993896484375e+02)(1.2075199890136719e+02 -5.5382999420166016e+01 8.7525000000000000e+02)(1.2075199890136719e+02 -5.5382999420166016e+01 7.1424993896484375e+02)(1.2075199890136719e+02 -5.5382999420166016e+01 7.1424993896484375e+02)(1.2075199890136719e+02 -5.5382999420166016e+01 8.7525000000000000e+02)(9.6642997741699219e+01 -7.3590003967285156e+01 8.7525000000000000e+02)(1.2075199890136719e+02 -5.5382999420166016e+01 7.1424993896484375e+02)(9.6642997741699219e+01 -7.3590003967285156e+01 8.7525000000000000e+02)(9.6642997741699219e+01 -7.3590003967285156e+01 7.1424993896484375e+02)(9.6642997741699219e+01 -7.3590003967285156e+01 7.1424993896484375e+02)(9.6642997741699219e+01 -7.3590003967285156e+01 8.7525000000000000e+02)(6.7584999084472656e+01 -8.1857002258300781e+01 8.7525000000000000e+02)(9.6642997741699219e+01 -7.3590003967285156e+01 7.1424993896484375e+02)(6.7584999084472656e+01 -8.1857002258300781e+01 8.7525000000000000e+02)(6.7584999084472656e+01 -8.1857002258300781e+01 7.1424993896484375e+02)(6.7584999084472656e+01 -8.1857002258300781e+01 7.1424993896484375e+02)(6.7584999084472656e+01 -8.1857002258300781e+01 8.7525000000000000e+02)(3.7501998901367188e+01 -7.9069999694824219e+01 8.7525000000000000e+02)(6.7584999084472656e+01 -8.1857002258300781e+01 7.1424993896484375e+02)(3.7501998901367188e+01 -7.9069999694824219e+01 8.7525000000000000e+02)(3.7501998901367188e+01 -7.9069999694824219e+01 7.1424993896484375e+02)(3.7501998901367188e+01 -7.9069999694824219e+01 7.1424993896484375e+02)(3.7501998901367188e+01 -7.9069999694824219e+01 8.7525000000000000e+02)(1.0458000183105469e+01 -6.5603004455566406e+01 8.7525000000000000e+02)(3.7501998901367188e+01 -7.9069999694824219e+01 7.1424993896484375e+02)(1.0458000183105469e+01 -6.5603004455566406e+01 8.7525000000000000e+02)(1.0458000183105469e+01 -6.5603004455566406e+01 7.1424993896484375e+02)(1.0458000183105469e+01 -6.5603004455566406e+01 7.1424993896484375e+02)(1.0458000183105469e+01 -6.5603004455566406e+01 8.7525000000000000e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 8.7525000000000000e+02)(1.0458000183105469e+01 -6.5603004455566406e+01 7.1424993896484375e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 8.7525000000000000e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 7.1424993896484375e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 7.1424993896484375e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 8.7525000000000000e+02)(-1.8638999938964844e+01 -2.3958999633789062e+01 7.6820300292968750e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 7.1424993896484375e+02)(-1.8638999938964844e+01 -2.3958999633789062e+01 7.6820300292968750e+02)(-1.6794000625610352e+01 -2.9340000152587891e+01 7.1424993896484375e+02)(9.6642997741699219e+01 -7.3590003967285156e+01 7.1424993896484375e+02)(6.7584999084472656e+01 -8.1857002258300781e+01 7.1424993896484375e+02)(1.2075199890136719e+02 5.5382999420166016e+01 7.1424993896484375e+02)(1.2075199890136719e+02 5.5382999420166016e+01 7.1424993896484375e+02)(6.7584999084472656e+01 -8.1857002258300781e+01 7.1424993896484375e+02)(3.7501998901367188e+01 -7.9069999694824219e+01 7.1424993896484375e+02)(-1.6794000625610352e+01 2.9340000152587891e+01 7.1424993896484375e+02)(-9.8949995040893555e+00 4.3277000427246094e+01 7.1424993896484375e+02)(-1.6794000625610352e+01 -2.9340000152587891e+01 7.1424993896484375e+02)(-1.6794000625610352e+01 -2.9340000152587891e+01 7.1424993896484375e+02)(-9.8949995040893555e+00 4.3277000427246094e+01 7.1424993896484375e+02)(1.2075199890136719e+02 5.5382999420166016e+01 7.1424993896484375e+02)(-1.6794000625610352e+01 -2.9340000152587891e+01 7.1424993896484375e+02)(1.2075199890136719e+02 5.5382999420166016e+01 7.1424993896484375e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 7.1424993896484375e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 7.1424993896484375e+02)(1.2075199890136719e+02 5.5382999420166016e+01 7.1424993896484375e+02)(3.7501998901367188e+01 -7.9069999694824219e+01 7.1424993896484375e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 7.1424993896484375e+02)(3.7501998901367188e+01 -7.9069999694824219e+01 7.1424993896484375e+02)(1.0458000183105469e+01 -6.5603004455566406e+01 7.1424993896484375e+02)(9.6642997741699219e+01 7.3590003967285156e+01 7.1424993896484375e+02)(1.2075199890136719e+02 5.5382999420166016e+01 7.1424993896484375e+02)(6.7584999084472656e+01 8.1857002258300781e+01 7.1424993896484375e+02)(6.7584999084472656e+01 8.1857002258300781e+01 7.1424993896484375e+02)(1.2075199890136719e+02 5.5382999420166016e+01 7.1424993896484375e+02)(-9.8949995040893555e+00 4.3277000427246094e+01 7.1424993896484375e+02)(6.7584999084472656e+01 8.1857002258300781e+01 7.1424993896484375e+02)(-9.8949995040893555e+00 4.3277000427246094e+01 7.1424993896484375e+02)(3.7501998901367188e+01 7.9069999694824219e+01 7.1424993896484375e+02)(3.7501998901367188e+01 7.9069999694824219e+01 7.1424993896484375e+02)(-9.8949995040893555e+00 4.3277000427246094e+01 7.1424993896484375e+02)(1.0458000183105469e+01 6.5603004455566406e+01 7.1424993896484375e+02)(1.3665699768066406e+02 -2.9696998596191406e+01 7.1424993896484375e+02)(1.2075199890136719e+02 -5.5382999420166016e+01 7.1424993896484375e+02)(1.4220799255371094e+02 0.0000000000000000e+00 7.1424993896484375e+02)(1.4220799255371094e+02 0.0000000000000000e+00 7.1424993896484375e+02)(1.2075199890136719e+02 -5.5382999420166016e+01 7.1424993896484375e+02)(9.6642997741699219e+01 -7.3590003967285156e+01 7.1424993896484375e+02)(1.4220799255371094e+02 0.0000000000000000e+00 7.1424993896484375e+02)(9.6642997741699219e+01 -7.3590003967285156e+01 7.1424993896484375e+02)(1.3665699768066406e+02 2.9696998596191406e+01 7.1424993896484375e+02)(1.3665699768066406e+02 2.9696998596191406e+01 7.1424993896484375e+02)(9.6642997741699219e+01 -7.3590003967285156e+01 7.1424993896484375e+02)(1.2075199890136719e+02 5.5382999420166016e+01 7.1424993896484375e+02)(6.7584999084472656e+01 -8.1857002258300781e+01 8.7525000000000000e+02)(9.6642997741699219e+01 -7.3590003967285156e+01 8.7525000000000000e+02)(6.7584999084472656e+01 8.1857002258300781e+01 8.7525000000000000e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 8.7525000000000000e+02)(6.7584999084472656e+01 8.1857002258300781e+01 8.7525000000000000e+02)(3.7501998901367188e+01 7.9069999694824219e+01 8.7525000000000000e+02)(6.7584999084472656e+01 -8.1857002258300781e+01 8.7525000000000000e+02)(6.7584999084472656e+01 8.1857002258300781e+01 8.7525000000000000e+02)(3.7501998901367188e+01 -7.9069999694824219e+01 8.7525000000000000e+02)(3.7501998901367188e+01 -7.9069999694824219e+01 8.7525000000000000e+02)(6.7584999084472656e+01 8.1857002258300781e+01 8.7525000000000000e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 8.7525000000000000e+02)(3.7501998901367188e+01 -7.9069999694824219e+01 8.7525000000000000e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 8.7525000000000000e+02)(1.0458000183105469e+01 -6.5603004455566406e+01 8.7525000000000000e+02)(9.6642997741699219e+01 7.3590003967285156e+01 8.7525000000000000e+02)(6.7584999084472656e+01 8.1857002258300781e+01 8.7525000000000000e+02)(1.2075199890136719e+02 5.5382999420166016e+01 8.7525000000000000e+02)(1.2075199890136719e+02 5.5382999420166016e+01 8.7525000000000000e+02)(6.7584999084472656e+01 8.1857002258300781e+01 8.7525000000000000e+02)(9.6642997741699219e+01 -7.3590003967285156e+01 8.7525000000000000e+02)(1.2075199890136719e+02 5.5382999420166016e+01 8.7525000000000000e+02)(9.6642997741699219e+01 -7.3590003967285156e+01 8.7525000000000000e+02)(1.3665699768066406e+02 2.9696998596191406e+01 8.7525000000000000e+02)(1.3665699768066406e+02 2.9696998596191406e+01 8.7525000000000000e+02)(9.6642997741699219e+01 -7.3590003967285156e+01 8.7525000000000000e+02)(1.2075199890136719e+02 -5.5382999420166016e+01 8.7525000000000000e+02)(1.3665699768066406e+02 2.9696998596191406e+01 8.7525000000000000e+02)(1.2075199890136719e+02 -5.5382999420166016e+01 8.7525000000000000e+02)(1.4220799255371094e+02 0.0000000000000000e+00 8.7525000000000000e+02)(1.4220799255371094e+02 0.0000000000000000e+00 8.7525000000000000e+02)(1.2075199890136719e+02 -5.5382999420166016e+01 8.7525000000000000e+02)(1.3665699768066406e+02 -2.9696998596191406e+01 8.7525000000000000e+02)(-2.0808000564575195e+01 1.5104999542236328e+01 8.7525000000000000e+02)(-2.0808000564575195e+01 -1.5104999542236328e+01 8.7525000000000000e+02)(-9.8949995040893555e+00 4.3277000427246094e+01 8.7525000000000000e+02)(-9.8949995040893555e+00 4.3277000427246094e+01 8.7525000000000000e+02)(-2.0808000564575195e+01 -1.5104999542236328e+01 8.7525000000000000e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 8.7525000000000000e+02)(-9.8949995040893555e+00 4.3277000427246094e+01 8.7525000000000000e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 8.7525000000000000e+02)(1.0458000183105469e+01 6.5603004455566406e+01 8.7525000000000000e+02)(1.0458000183105469e+01 6.5603004455566406e+01 8.7525000000000000e+02)(-9.8949995040893555e+00 -4.3277000427246094e+01 8.7525000000000000e+02)(3.7501998901367188e+01 7.9069999694824219e+01 8.7525000000000000e+02)(-1.1806199645996094e+02 1.8850000000000000e+02 3.4590899658203125e+02)(-5.8972999572753906e+01 1.8850000000000000e+02 3.4635601806640625e+02)(-6.2818996429443359e+01 1.8850000000000000e+02 3.3155300903320312e+02)(-1.0309700012207031e+02 1.8850000000000000e+02 3.2043399047851562e+02)(-1.1399199676513672e+02 1.8850000000000000e+02 3.3116702270507812e+02)(-8.8293998718261719e+01 1.8850000000000000e+02 3.1658798217773438e+02)(-8.8293998718261719e+01 1.8850000000000000e+02 3.1658798217773438e+02)(-1.1399199676513672e+02 1.8850000000000000e+02 3.3116702270507812e+02)(-1.1806199645996094e+02 1.8850000000000000e+02 3.4590899658203125e+02)(-8.8293998718261719e+01 1.8850000000000000e+02 3.1658798217773438e+02)(-1.1806199645996094e+02 1.8850000000000000e+02 3.4590899658203125e+02)(-7.3551994323730469e+01 1.8850000000000000e+02 3.2065798950195312e+02)(-7.3551994323730469e+01 1.8850000000000000e+02 3.2065798950195312e+02)(-1.1806199645996094e+02 1.8850000000000000e+02 3.4590899658203125e+02)(-6.2818996429443359e+01 1.8850000000000000e+02 3.3155300903320312e+02)(-5.8972999572753906e+01 1.8850000000000000e+02 3.4635601806640625e+02)(-1.1806199645996094e+02 1.8850000000000000e+02 3.4590899658203125e+02)(-5.9454998016357422e+01 1.8850000000000000e+02 4.1022302246093750e+02)(-5.9454998016357422e+01 1.8850000000000000e+02 4.1022302246093750e+02)(-1.1806199645996094e+02 1.8850000000000000e+02 3.4590899658203125e+02)(-1.1854399871826172e+02 1.8850000000000000e+02 4.0977600097656250e+02)(-5.9454998016357422e+01 1.8850000000000000e+02 4.1022302246093750e+02)(-1.1854399871826172e+02 1.8850000000000000e+02 4.0977600097656250e+02)(-1.1469799804687500e+02 1.8850000000000000e+02 4.2457897949218750e+02)(-7.4419998168945312e+01 1.8850000000000000e+02 4.3569799804687500e+02)(-6.3524997711181641e+01 1.8850000000000000e+02 4.2496499633789062e+02)(-8.9222999572753906e+01 1.8850000000000000e+02 4.3954400634765625e+02)(-8.9222999572753906e+01 1.8850000000000000e+02 4.3954400634765625e+02)(-6.3524997711181641e+01 1.8850000000000000e+02 4.2496499633789062e+02)(-5.9454998016357422e+01 1.8850000000000000e+02 4.1022302246093750e+02)(-8.9222999572753906e+01 1.8850000000000000e+02 4.3954400634765625e+02)(-5.9454998016357422e+01 1.8850000000000000e+02 4.1022302246093750e+02)(-1.0396499633789062e+02 1.8850000000000000e+02 4.3547399902343750e+02)(-1.0396499633789062e+02 1.8850000000000000e+02 4.3547399902343750e+02)(-5.9454998016357422e+01 1.8850000000000000e+02 4.1022302246093750e+02)(-1.1469799804687500e+02 1.8850000000000000e+02 4.2457897949218750e+02)(-1.1854399871826172e+02 1.6535699462890625e+02 4.0977600097656250e+02)(-1.1854399871826172e+02 1.8850000000000000e+02 4.0977600097656250e+02)(-1.1806199645996094e+02 1.6542599487304688e+02 3.4590899658203125e+02)(-1.1806199645996094e+02 1.6542599487304688e+02 3.4590899658203125e+02)(-1.1854399871826172e+02 1.8850000000000000e+02 4.0977600097656250e+02)(-1.1806199645996094e+02 1.8850000000000000e+02 3.4590899658203125e+02)(-1.1806199645996094e+02 1.6542599487304688e+02 3.4590899658203125e+02)(-1.1806199645996094e+02 1.8850000000000000e+02 3.4590899658203125e+02)(-1.1802300262451172e+02 1.6543200683593750e+02 3.4460000610351562e+02)(-1.1802300262451172e+02 1.6543200683593750e+02 3.4460000610351562e+02)(-1.1806199645996094e+02 1.8850000000000000e+02 3.4590899658203125e+02)(-1.1399199676513672e+02 1.8850000000000000e+02 3.3116702270507812e+02)(-1.0309700012207031e+02 1.8850000000000000e+02 3.2043399047851562e+02)(-1.1337000274658203e+02 1.6610400390625000e+02 3.3015499877929688e+02)(-1.1399199676513672e+02 1.8850000000000000e+02 3.3116702270507812e+02)(-1.1399199676513672e+02 1.8850000000000000e+02 3.3116702270507812e+02)(-1.1337000274658203e+02 1.6610400390625000e+02 3.3015499877929688e+02)(-1.1372399902343750e+02 1.6605200195312500e+02 3.3125299072265625e+02)(-1.1399199676513672e+02 1.8850000000000000e+02 3.3116702270507812e+02)(-1.1372399902343750e+02 1.6605200195312500e+02 3.3125299072265625e+02)(-1.1802300262451172e+02 1.6543200683593750e+02 3.4460000610351562e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 3.1662802124023438e+02)(-8.8226997375488281e+01 1.6973300170898438e+02 3.1690200805664062e+02)(-8.8293998718261719e+01 1.8850000000000000e+02 3.1658798217773438e+02)(-8.8293998718261719e+01 1.8850000000000000e+02 3.1658798217773438e+02)(-8.8226997375488281e+01 1.6973300170898438e+02 3.1690200805664062e+02)(-1.0203900146484375e+02 1.6773899841308594e+02 3.1986199951171875e+02)(-8.8293998718261719e+01 1.8850000000000000e+02 3.1658798217773438e+02)(-1.0203900146484375e+02 1.6773899841308594e+02 3.1986199951171875e+02)(-1.0309700012207031e+02 1.8850000000000000e+02 3.2043399047851562e+02)(-1.0309700012207031e+02 1.8850000000000000e+02 3.2043399047851562e+02)(-1.0203900146484375e+02 1.6773899841308594e+02 3.1986199951171875e+02)(-1.0290299987792969e+02 1.6761399841308594e+02 3.2064797973632812e+02)(-1.0309700012207031e+02 1.8850000000000000e+02 3.2043399047851562e+02)(-1.0290299987792969e+02 1.6761399841308594e+02 3.2064797973632812e+02)(-1.1337000274658203e+02 1.6610400390625000e+02 3.3015499877929688e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 3.1662802124023438e+02)(-8.8293998718261719e+01 1.8850000000000000e+02 3.1658798217773438e+02)(-7.3571998596191406e+01 1.6708099365234375e+02 3.2072299194335938e+02)(-7.3571998596191406e+01 1.6708099365234375e+02 3.2072299194335938e+02)(-8.8293998718261719e+01 1.8850000000000000e+02 3.1658798217773438e+02)(-7.3551994323730469e+01 1.8850000000000000e+02 3.2065798950195312e+02)(-7.3571998596191406e+01 1.6708099365234375e+02 3.2072299194335938e+02)(-7.3551994323730469e+01 1.8850000000000000e+02 3.2065798950195312e+02)(-7.3302001953125000e+01 1.6702400207519531e+02 3.2080599975585938e+02)(-7.3302001953125000e+01 1.6702400207519531e+02 3.2080599975585938e+02)(-7.3551994323730469e+01 1.8850000000000000e+02 3.2065798950195312e+02)(-6.2818996429443359e+01 1.8850000000000000e+02 3.3155300903320312e+02)(-7.3302001953125000e+01 1.6702400207519531e+02 3.2080599975585938e+02)(-6.2818996429443359e+01 1.8850000000000000e+02 3.3155300903320312e+02)(-6.2871002197265625e+01 1.6481399536132812e+02 3.3160299682617188e+02)(-6.2871002197265625e+01 1.6481399536132812e+02 3.3160299682617188e+02)(-6.2818996429443359e+01 1.8850000000000000e+02 3.3155300903320312e+02)(-6.2680995941162109e+01 1.6477299499511719e+02 3.3179901123046875e+02)(-6.2680995941162109e+01 1.6477299499511719e+02 3.3179901123046875e+02)(-6.2818996429443359e+01 1.8850000000000000e+02 3.3155300903320312e+02)(-5.8972999572753906e+01 1.8850000000000000e+02 3.4635601806640625e+02)(-6.2680995941162109e+01 1.6477299499511719e+02 3.3179901123046875e+02)(-5.8972999572753906e+01 1.8850000000000000e+02 3.4635601806640625e+02)(-5.8972999572753906e+01 1.6398699951171875e+02 3.4635601806640625e+02)(-5.9454998016357422e+01 1.6408999633789062e+02 4.1022302246093750e+02)(-5.9454998016357422e+01 1.8850000000000000e+02 4.1022302246093750e+02)(-6.2359001159667969e+01 1.6470498657226562e+02 4.2277499389648438e+02)(-6.2359001159667969e+01 1.6470498657226562e+02 4.2277499389648438e+02)(-5.9454998016357422e+01 1.8850000000000000e+02 4.1022302246093750e+02)(-6.3524997711181641e+01 1.8850000000000000e+02 4.2496499633789062e+02)(-6.2359001159667969e+01 1.6470498657226562e+02 4.2277499389648438e+02)(-6.3524997711181641e+01 1.8850000000000000e+02 4.2496499633789062e+02)(-6.3933998107910156e+01 1.6503900146484375e+02 4.2461499023437500e+02)(-6.3933998107910156e+01 1.6503900146484375e+02 4.2461499023437500e+02)(-6.3524997711181641e+01 1.8850000000000000e+02 4.2496499633789062e+02)(-7.2277000427246094e+01 1.6680699157714844e+02 4.3435699462890625e+02)(-7.2277000427246094e+01 1.6680699157714844e+02 4.3435699462890625e+02)(-6.3524997711181641e+01 1.8850000000000000e+02 4.2496499633789062e+02)(-7.4419998168945312e+01 1.8850000000000000e+02 4.3569799804687500e+02)(-7.2277000427246094e+01 1.6680699157714844e+02 4.3435699462890625e+02)(-7.4419998168945312e+01 1.8850000000000000e+02 4.3569799804687500e+02)(-7.4606002807617188e+01 1.6730000305175781e+02 4.3516900634765625e+02)(-7.4606002807617188e+01 1.6730000305175781e+02 4.3516900634765625e+02)(-7.4419998168945312e+01 1.8850000000000000e+02 4.3569799804687500e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 4.3947399902343750e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 4.3947399902343750e+02)(-7.4419998168945312e+01 1.8850000000000000e+02 4.3569799804687500e+02)(-8.9222999572753906e+01 1.8850000000000000e+02 4.3954400634765625e+02)(-8.6953002929687500e+01 1.6991700744628906e+02 4.3947399902343750e+02)(-8.9222999572753906e+01 1.8850000000000000e+02 4.3954400634765625e+02)(-8.9222999572753906e+01 1.6958900451660156e+02 4.3954400634765625e+02)(-8.9222999572753906e+01 1.6958900451660156e+02 4.3954400634765625e+02)(-8.9222999572753906e+01 1.8850000000000000e+02 4.3954400634765625e+02)(-8.9226997375488281e+01 1.6958799743652344e+02 4.3954400634765625e+02)(-8.9226997375488281e+01 1.6958799743652344e+02 4.3954400634765625e+02)(-8.9222999572753906e+01 1.8850000000000000e+02 4.3954400634765625e+02)(-1.0396499633789062e+02 1.8850000000000000e+02 4.3547399902343750e+02)(-8.9226997375488281e+01 1.6958799743652344e+02 4.3954400634765625e+02)(-1.0396499633789062e+02 1.8850000000000000e+02 4.3547399902343750e+02)(-1.0395600128173828e+02 1.6746200561523438e+02 4.3544097900390625e+02)(-1.0395600128173828e+02 1.6746200561523438e+02 4.3544097900390625e+02)(-1.0396499633789062e+02 1.8850000000000000e+02 4.3547399902343750e+02)(-1.0408200073242188e+02 1.6744400024414062e+02 4.3540600585937500e+02)(-1.0408200073242188e+02 1.6744400024414062e+02 4.3540600585937500e+02)(-1.0396499633789062e+02 1.8850000000000000e+02 4.3547399902343750e+02)(-1.1469799804687500e+02 1.8850000000000000e+02 4.2457897949218750e+02)(-1.0408200073242188e+02 1.6744400024414062e+02 4.3540600585937500e+02)(-1.1469799804687500e+02 1.8850000000000000e+02 4.2457897949218750e+02)(-1.1467299652099609e+02 1.6591499328613281e+02 4.2455499267578125e+02)(-1.1467299652099609e+02 1.6591499328613281e+02 4.2455499267578125e+02)(-1.1469799804687500e+02 1.8850000000000000e+02 4.2457897949218750e+02)(-1.1476300048828125e+02 1.6590299987792969e+02 4.2446301269531250e+02)(-1.1476300048828125e+02 1.6590299987792969e+02 4.2446301269531250e+02)(-1.1469799804687500e+02 1.8850000000000000e+02 4.2457897949218750e+02)(-1.1854399871826172e+02 1.8850000000000000e+02 4.0977600097656250e+02)(-1.1476300048828125e+02 1.6590299987792969e+02 4.2446301269531250e+02)(-1.1854399871826172e+02 1.8850000000000000e+02 4.0977600097656250e+02)(-1.1854399871826172e+02 1.6535699462890625e+02 4.0977600097656250e+02)(-5.8972999572753906e+01 1.6398699951171875e+02 3.4635601806640625e+02)(-5.8972999572753906e+01 1.8850000000000000e+02 3.4635601806640625e+02)(-5.9454998016357422e+01 1.6408999633789062e+02 4.1022302246093750e+02)(-5.9454998016357422e+01 1.6408999633789062e+02 4.1022302246093750e+02)(-5.8972999572753906e+01 1.8850000000000000e+02 3.4635601806640625e+02)(-5.9454998016357422e+01 1.8850000000000000e+02 4.1022302246093750e+02)(-5.9454998016357422e+01 -1.6408999633789062e+02 4.1022302246093750e+02)(-5.9454998016357422e+01 -1.8850000000000000e+02 4.1022302246093750e+02)(-5.8972999572753906e+01 -1.6398699951171875e+02 3.4635601806640625e+02)(-5.8972999572753906e+01 -1.6398699951171875e+02 3.4635601806640625e+02)(-5.9454998016357422e+01 -1.8850000000000000e+02 4.1022302246093750e+02)(-5.8972999572753906e+01 -1.8850000000000000e+02 3.4635601806640625e+02)(-1.1854399871826172e+02 -1.6535699462890625e+02 4.0977600097656250e+02)(-1.1854399871826172e+02 -1.8850000000000000e+02 4.0977600097656250e+02)(-1.1847700500488281e+02 -1.6536599731445312e+02 4.1200500488281250e+02)(-1.1847700500488281e+02 -1.6536599731445312e+02 4.1200500488281250e+02)(-1.1854399871826172e+02 -1.8850000000000000e+02 4.0977600097656250e+02)(-1.1469799804687500e+02 -1.8850000000000000e+02 4.2457897949218750e+02)(-1.0396499633789062e+02 -1.8850000000000000e+02 4.3547399902343750e+02)(-1.1359199523925781e+02 -1.6607199096679688e+02 4.2637500000000000e+02)(-1.1469799804687500e+02 -1.8850000000000000e+02 4.2457897949218750e+02)(-1.1469799804687500e+02 -1.8850000000000000e+02 4.2457897949218750e+02)(-1.1359199523925781e+02 -1.6607199096679688e+02 4.2637500000000000e+02)(-1.1425399780273438e+02 -1.6597599792480469e+02 4.2442797851562500e+02)(-1.1469799804687500e+02 -1.8850000000000000e+02 4.2457897949218750e+02)(-1.1425399780273438e+02 -1.6597599792480469e+02 4.2442797851562500e+02)(-1.1847700500488281e+02 -1.6536599731445312e+02 4.1200500488281250e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 4.3947399902343750e+02)(-8.9125000000000000e+01 -1.6960301208496094e+02 4.3904501342773438e+02)(-8.9222999572753906e+01 -1.8850000000000000e+02 4.3954400634765625e+02)(-8.9222999572753906e+01 -1.8850000000000000e+02 4.3954400634765625e+02)(-8.9125000000000000e+01 -1.6960301208496094e+02 4.3904501342773438e+02)(-1.0209099578857422e+02 -1.6773199462890625e+02 4.3648599243164062e+02)(-8.9222999572753906e+01 -1.8850000000000000e+02 4.3954400634765625e+02)(-1.0209099578857422e+02 -1.6773199462890625e+02 4.3648599243164062e+02)(-1.0396499633789062e+02 -1.8850000000000000e+02 4.3547399902343750e+02)(-1.0396499633789062e+02 -1.8850000000000000e+02 4.3547399902343750e+02)(-1.0209099578857422e+02 -1.6773199462890625e+02 4.3648599243164062e+02)(-1.0364999389648438e+02 -1.6750698852539062e+02 4.3511599731445312e+02)(-1.0396499633789062e+02 -1.8850000000000000e+02 4.3547399902343750e+02)(-1.0364999389648438e+02 -1.6750698852539062e+02 4.3511599731445312e+02)(-1.1359199523925781e+02 -1.6607199096679688e+02 4.2637500000000000e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 4.3947399902343750e+02)(-8.9222999572753906e+01 -1.8850000000000000e+02 4.3954400634765625e+02)(-7.4437995910644531e+01 -1.6726499938964844e+02 4.3563900756835938e+02)(-7.4437995910644531e+01 -1.6726499938964844e+02 4.3563900756835938e+02)(-8.9222999572753906e+01 -1.8850000000000000e+02 4.3954400634765625e+02)(-7.4419998168945312e+01 -1.8850000000000000e+02 4.3569799804687500e+02)(-7.4437995910644531e+01 -1.6726499938964844e+02 4.3563900756835938e+02)(-7.4419998168945312e+01 -1.8850000000000000e+02 4.3569799804687500e+02)(-7.4181999206542969e+01 -1.6720999145507812e+02 4.3556100463867188e+02)(-7.4181999206542969e+01 -1.6720999145507812e+02 4.3556100463867188e+02)(-7.4419998168945312e+01 -1.8850000000000000e+02 4.3569799804687500e+02)(-6.3524997711181641e+01 -1.8850000000000000e+02 4.2496499633789062e+02)(-7.4181999206542969e+01 -1.6720999145507812e+02 4.3556100463867188e+02)(-6.3524997711181641e+01 -1.8850000000000000e+02 4.2496499633789062e+02)(-6.3575000762939453e+01 -1.6496301269531250e+02 4.2491497802734375e+02)(-6.3575000762939453e+01 -1.6496301269531250e+02 4.2491497802734375e+02)(-6.3524997711181641e+01 -1.8850000000000000e+02 4.2496499633789062e+02)(-6.3385002136230469e+01 -1.6492300415039062e+02 4.2472601318359375e+02)(-6.3385002136230469e+01 -1.6492300415039062e+02 4.2472601318359375e+02)(-6.3524997711181641e+01 -1.8850000000000000e+02 4.2496499633789062e+02)(-5.9454998016357422e+01 -1.8850000000000000e+02 4.1022302246093750e+02)(-6.3385002136230469e+01 -1.6492300415039062e+02 4.2472601318359375e+02)(-5.9454998016357422e+01 -1.8850000000000000e+02 4.1022302246093750e+02)(-5.9454998016357422e+01 -1.6408999633789062e+02 4.1022302246093750e+02)(-5.8972999572753906e+01 -1.6398699951171875e+02 3.4635601806640625e+02)(-5.8972999572753906e+01 -1.8850000000000000e+02 3.4635601806640625e+02)(-6.2081001281738281e+01 -1.6464599609375000e+02 3.3293798828125000e+02)(-6.2081001281738281e+01 -1.6464599609375000e+02 3.3293798828125000e+02)(-5.8972999572753906e+01 -1.8850000000000000e+02 3.4635601806640625e+02)(-6.2818996429443359e+01 -1.8850000000000000e+02 3.3155300903320312e+02)(-6.2081001281738281e+01 -1.6464599609375000e+02 3.3293798828125000e+02)(-6.2818996429443359e+01 -1.8850000000000000e+02 3.3155300903320312e+02)(-6.3092998504638672e+01 -1.6486099243164062e+02 3.3179501342773438e+02)(-6.3092998504638672e+01 -1.6486099243164062e+02 3.3179501342773438e+02)(-6.2818996429443359e+01 -1.8850000000000000e+02 3.3155300903320312e+02)(-7.2190002441406250e+01 -1.6678799438476562e+02 3.2150799560546875e+02)(-7.2190002441406250e+01 -1.6678799438476562e+02 3.2150799560546875e+02)(-6.2818996429443359e+01 -1.8850000000000000e+02 3.3155300903320312e+02)(-7.3551994323730469e+01 -1.8850000000000000e+02 3.2065798950195312e+02)(-7.2190002441406250e+01 -1.6678799438476562e+02 3.2150799560546875e+02)(-7.3551994323730469e+01 -1.8850000000000000e+02 3.2065798950195312e+02)(-7.3671997070312500e+01 -1.6710198974609375e+02 3.2101800537109375e+02)(-7.3671997070312500e+01 -1.6710198974609375e+02 3.2101800537109375e+02)(-7.3551994323730469e+01 -1.8850000000000000e+02 3.2065798950195312e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 3.1662802124023438e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 3.1662802124023438e+02)(-7.3551994323730469e+01 -1.8850000000000000e+02 3.2065798950195312e+02)(-8.8293998718261719e+01 -1.8850000000000000e+02 3.1658798217773438e+02)(-8.6953002929687500e+01 -1.6991700744628906e+02 3.1662802124023438e+02)(-8.8293998718261719e+01 -1.8850000000000000e+02 3.1658798217773438e+02)(-8.8290000915527344e+01 -1.6972399902343750e+02 3.1658798217773438e+02)(-8.8290000915527344e+01 -1.6972399902343750e+02 3.1658798217773438e+02)(-8.8293998718261719e+01 -1.8850000000000000e+02 3.1658798217773438e+02)(-8.8293998718261719e+01 -1.6972300720214844e+02 3.1658898925781250e+02)(-8.8293998718261719e+01 -1.6972300720214844e+02 3.1658898925781250e+02)(-8.8293998718261719e+01 -1.8850000000000000e+02 3.1658798217773438e+02)(-1.0309700012207031e+02 -1.8850000000000000e+02 3.2043399047851562e+02)(-8.8293998718261719e+01 -1.6972300720214844e+02 3.1658898925781250e+02)(-1.0309700012207031e+02 -1.8850000000000000e+02 3.2043399047851562e+02)(-1.0308799743652344e+02 -1.6758799743652344e+02 3.2046697998046875e+02)(-1.0308799743652344e+02 -1.6758799743652344e+02 3.2046697998046875e+02)(-1.0309700012207031e+02 -1.8850000000000000e+02 3.2043399047851562e+02)(-1.0320800018310547e+02 -1.6756999206542969e+02 3.2049798583984375e+02)(-1.0320800018310547e+02 -1.6756999206542969e+02 3.2049798583984375e+02)(-1.0309700012207031e+02 -1.8850000000000000e+02 3.2043399047851562e+02)(-1.1399199676513672e+02 -1.8850000000000000e+02 3.3116702270507812e+02)(-1.0320800018310547e+02 -1.6756999206542969e+02 3.2049798583984375e+02)(-1.1399199676513672e+02 -1.8850000000000000e+02 3.3116702270507812e+02)(-1.1396900177001953e+02 -1.6601699829101562e+02 3.3119100952148438e+02)(-1.1396900177001953e+02 -1.6601699829101562e+02 3.3119100952148438e+02)(-1.1399199676513672e+02 -1.8850000000000000e+02 3.3116702270507812e+02)(-1.1405800628662109e+02 -1.6600399780273438e+02 3.3127902221679688e+02)(-1.1405800628662109e+02 -1.6600399780273438e+02 3.3127902221679688e+02)(-1.1399199676513672e+02 -1.8850000000000000e+02 3.3116702270507812e+02)(-1.1806199645996094e+02 -1.8850000000000000e+02 3.4590899658203125e+02)(-1.1405800628662109e+02 -1.6600399780273438e+02 3.3127902221679688e+02)(-1.1806199645996094e+02 -1.8850000000000000e+02 3.4590899658203125e+02)(-1.1806199645996094e+02 -1.6542599487304688e+02 3.4590899658203125e+02)(-1.1806199645996094e+02 -1.6542599487304688e+02 3.4590899658203125e+02)(-1.1806199645996094e+02 -1.8850000000000000e+02 3.4590899658203125e+02)(-1.1854399871826172e+02 -1.6535699462890625e+02 4.0977600097656250e+02)(-1.1854399871826172e+02 -1.6535699462890625e+02 4.0977600097656250e+02)(-1.1806199645996094e+02 -1.8850000000000000e+02 3.4590899658203125e+02)(-1.1854399871826172e+02 -1.8850000000000000e+02 4.0977600097656250e+02)(-7.3551994323730469e+01 -1.8850000000000000e+02 3.2065798950195312e+02)(-6.2818996429443359e+01 -1.8850000000000000e+02 3.3155300903320312e+02)(-5.8972999572753906e+01 -1.8850000000000000e+02 3.4635601806640625e+02)(-1.1399199676513672e+02 -1.8850000000000000e+02 3.3116702270507812e+02)(-1.0309700012207031e+02 -1.8850000000000000e+02 3.2043399047851562e+02)(-1.1806199645996094e+02 -1.8850000000000000e+02 3.4590899658203125e+02)(-1.1806199645996094e+02 -1.8850000000000000e+02 3.4590899658203125e+02)(-1.0309700012207031e+02 -1.8850000000000000e+02 3.2043399047851562e+02)(-8.8293998718261719e+01 -1.8850000000000000e+02 3.1658798217773438e+02)(-8.8293998718261719e+01 -1.8850000000000000e+02 3.1658798217773438e+02)(-7.3551994323730469e+01 -1.8850000000000000e+02 3.2065798950195312e+02)(-1.1806199645996094e+02 -1.8850000000000000e+02 3.4590899658203125e+02)(-1.1806199645996094e+02 -1.8850000000000000e+02 3.4590899658203125e+02)(-7.3551994323730469e+01 -1.8850000000000000e+02 3.2065798950195312e+02)(-5.8972999572753906e+01 -1.8850000000000000e+02 3.4635601806640625e+02)(-1.1806199645996094e+02 -1.8850000000000000e+02 3.4590899658203125e+02)(-5.8972999572753906e+01 -1.8850000000000000e+02 3.4635601806640625e+02)(-1.1854399871826172e+02 -1.8850000000000000e+02 4.0977600097656250e+02)(-1.1854399871826172e+02 -1.8850000000000000e+02 4.0977600097656250e+02)(-5.8972999572753906e+01 -1.8850000000000000e+02 3.4635601806640625e+02)(-5.9454998016357422e+01 -1.8850000000000000e+02 4.1022302246093750e+02)(-1.1854399871826172e+02 -1.8850000000000000e+02 4.0977600097656250e+02)(-5.9454998016357422e+01 -1.8850000000000000e+02 4.1022302246093750e+02)(-6.3524997711181641e+01 -1.8850000000000000e+02 4.2496499633789062e+02)(-1.0396499633789062e+02 -1.8850000000000000e+02 4.3547399902343750e+02)(-1.1469799804687500e+02 -1.8850000000000000e+02 4.2457897949218750e+02)(-8.9222999572753906e+01 -1.8850000000000000e+02 4.3954400634765625e+02)(-8.9222999572753906e+01 -1.8850000000000000e+02 4.3954400634765625e+02)(-1.1469799804687500e+02 -1.8850000000000000e+02 4.2457897949218750e+02)(-1.1854399871826172e+02 -1.8850000000000000e+02 4.0977600097656250e+02)(-8.9222999572753906e+01 -1.8850000000000000e+02 4.3954400634765625e+02)(-1.1854399871826172e+02 -1.8850000000000000e+02 4.0977600097656250e+02)(-7.4419998168945312e+01 -1.8850000000000000e+02 4.3569799804687500e+02)(-7.4419998168945312e+01 -1.8850000000000000e+02 4.3569799804687500e+02)(-1.1854399871826172e+02 -1.8850000000000000e+02 4.0977600097656250e+02)(-6.3524997711181641e+01 -1.8850000000000000e+02 4.2496499633789062e+02)(-1.3189500427246094e+02 8.0207000732421875e+01 2.2475000381469727e+01)(-1.4864399719238281e+02 4.1647998809814453e+01 2.2475000381469727e+01)(-1.4404000854492188e+02 1.6167700195312500e+02 2.2475000381469727e+01)(-2.7333000183105469e+01 1.5728298950195312e+02 2.2475000381469727e+01)(-2.6579999923706055e+01 1.5206300354003906e+02 2.2475000381469727e+01)(-3.1406997680664062e+01 1.5113900756835938e+02 2.2475000381469727e+01)(-1.4864399719238281e+02 -4.1647998809814453e+01 2.2475000381469727e+01)(-1.4404000854492188e+02 -1.6167700195312500e+02 2.2475000381469727e+01)(-1.6726399230957031e+02 0.0000000000000000e+00 2.2475000381469727e+01)(-1.4404000854492188e+02 1.6167700195312500e+02 2.2475000381469727e+01)(-1.4864399719238281e+02 4.1647998809814453e+01 2.2475000381469727e+01)(-1.6726399230957031e+02 0.0000000000000000e+00 2.2475000381469727e+01)(-1.6726399230957031e+02 0.0000000000000000e+00 2.2475000381469727e+01)(-1.4864399719238281e+02 4.1647998809814453e+01 2.2475000381469727e+01)(-1.5436799621582031e+02 0.0000000000000000e+00 2.2475000381469727e+01)(-1.6726399230957031e+02 0.0000000000000000e+00 2.2475000381469727e+01)(-1.5436799621582031e+02 0.0000000000000000e+00 2.2475000381469727e+01)(-1.4864399719238281e+02 -4.1647998809814453e+01 2.2475000381469727e+01)(-1.4864399719238281e+02 -4.1647998809814453e+01 2.2475000381469727e+01)(-1.3189500427246094e+02 -8.0207000732421875e+01 2.2475000381469727e+01)(-1.4404000854492188e+02 -1.6167700195312500e+02 2.2475000381469727e+01)(-1.4404000854492188e+02 -1.6167700195312500e+02 2.2475000381469727e+01)(-1.3189500427246094e+02 -8.0207000732421875e+01 2.2475000381469727e+01)(-1.0536400604248047e+02 -1.1281800079345703e+02 2.2475000381469727e+01)(-1.4404000854492188e+02 -1.6167700195312500e+02 2.2475000381469727e+01)(-1.0536400604248047e+02 -1.1281800079345703e+02 2.2475000381469727e+01)(-8.6953002929687500e+01 -1.6991700744628906e+02 2.2475000381469727e+01)(-8.6953002929687500e+01 -1.6991700744628906e+02 2.2475000381469727e+01)(-1.0536400604248047e+02 -1.1281800079345703e+02 2.2475000381469727e+01)(-7.1019004821777344e+01 -1.3706100463867188e+02 2.2475000381469727e+01)(-8.6953002929687500e+01 -1.6991700744628906e+02 2.2475000381469727e+01)(-7.1019004821777344e+01 -1.3706100463867188e+02 2.2475000381469727e+01)(-2.7333000183105469e+01 -1.5728298950195312e+02 2.2475000381469727e+01)(-2.7333000183105469e+01 -1.5728298950195312e+02 2.2475000381469727e+01)(-7.1019004821777344e+01 -1.3706100463867188e+02 2.2475000381469727e+01)(-3.1406997680664062e+01 -1.5113900756835938e+02 2.2475000381469727e+01)(-2.7333000183105469e+01 -1.5728298950195312e+02 2.2475000381469727e+01)(-3.1406997680664062e+01 -1.5113900756835938e+02 2.2475000381469727e+01)(-2.6579999923706055e+01 -1.5206300354003906e+02 2.2475000381469727e+01)(-2.7333000183105469e+01 1.5728298950195312e+02 2.2475000381469727e+01)(-3.1406997680664062e+01 1.5113900756835938e+02 2.2475000381469727e+01)(-8.6953002929687500e+01 1.6991700744628906e+02 2.2475000381469727e+01)(-8.6953002929687500e+01 1.6991700744628906e+02 2.2475000381469727e+01)(-3.1406997680664062e+01 1.5113900756835938e+02 2.2475000381469727e+01)(-7.1019004821777344e+01 1.3706100463867188e+02 2.2475000381469727e+01)(-8.6953002929687500e+01 1.6991700744628906e+02 2.2475000381469727e+01)(-7.1019004821777344e+01 1.3706100463867188e+02 2.2475000381469727e+01)(-1.4404000854492188e+02 1.6167700195312500e+02 2.2475000381469727e+01)(-1.4404000854492188e+02 1.6167700195312500e+02 2.2475000381469727e+01)(-7.1019004821777344e+01 1.3706100463867188e+02 2.2475000381469727e+01)(-1.0536400604248047e+02 1.1281800079345703e+02 2.2475000381469727e+01)(-1.4404000854492188e+02 1.6167700195312500e+02 2.2475000381469727e+01)(-1.0536400604248047e+02 1.1281800079345703e+02 2.2475000381469727e+01)(-1.3189500427246094e+02 8.0207000732421875e+01 2.2475000381469727e+01)(-1.6726399230957031e+02 0.0000000000000000e+00 2.2475000381469727e+01)(-1.4404000854492188e+02 -1.6167700195312500e+02 2.2475000381469727e+01)(-1.5210899353027344e+02 -1.6051199340820312e+02 2.3090000152587891e+01)(-1.6726399230957031e+02 0.0000000000000000e+00 2.2475000381469727e+01)(-1.5210899353027344e+02 -1.6051199340820312e+02 2.3090000152587891e+01)(-1.8639299011230469e+02 0.0000000000000000e+00 2.7094999313354492e+01)(-1.5210899353027344e+02 -1.6051199340820312e+02 2.3090000152587891e+01)(-1.6323500061035156e+02 -1.5890599060058594e+02 2.7557001113891602e+01)(-1.8639299011230469e+02 0.0000000000000000e+00 2.7094999313354492e+01)(-1.8639299011230469e+02 0.0000000000000000e+00 2.7094999313354492e+01)(-1.6323500061035156e+02 -1.5890599060058594e+02 2.7557001113891602e+01)(-1.7435998535156250e+02 -1.5729998779296875e+02 3.2023998260498047e+01)(-1.8639299011230469e+02 0.0000000000000000e+00 2.7094999313354492e+01)(-1.7435998535156250e+02 -1.5729998779296875e+02 3.2023998260498047e+01)(-1.9053100585937500e+02 0.0000000000000000e+00 2.8094999313354492e+01)(-1.9053100585937500e+02 0.0000000000000000e+00 2.8094999313354492e+01)(-1.7435998535156250e+02 -1.5729998779296875e+02 3.2023998260498047e+01)(-1.7955200195312500e+02 -1.5655101013183594e+02 3.7916999816894531e+01)(-1.9053100585937500e+02 0.0000000000000000e+00 2.8094999313354492e+01)(-1.7955200195312500e+02 -1.5655101013183594e+02 3.7916999816894531e+01)(-2.0210998535156250e+02 0.0000000000000000e+00 3.8106998443603516e+01)(-2.0210998535156250e+02 0.0000000000000000e+00 3.8106998443603516e+01)(-1.7955200195312500e+02 -1.5655101013183594e+02 3.7916999816894531e+01)(-1.9000099182128906e+02 -1.5504199218750000e+02 4.9775001525878906e+01)(-2.0210998535156250e+02 0.0000000000000000e+00 3.8106998443603516e+01)(-1.9000099182128906e+02 -1.5504199218750000e+02 4.9775001525878906e+01)(-2.0856800842285156e+02 0.0000000000000000e+00 4.3692001342773438e+01)(-2.0856800842285156e+02 0.0000000000000000e+00 4.3692001342773438e+01)(-1.9000099182128906e+02 -1.5504199218750000e+02 4.9775001525878906e+01)(-1.9092799377441406e+02 -1.5490899658203125e+02 5.3519001007080078e+01)(-2.0856800842285156e+02 0.0000000000000000e+00 4.3692001342773438e+01)(-1.9092799377441406e+02 -1.5490899658203125e+02 5.3519001007080078e+01)(-2.1259899902343750e+02 0.0000000000000000e+00 5.3858001708984375e+01)(-2.1259899902343750e+02 0.0000000000000000e+00 5.3858001708984375e+01)(-1.9092799377441406e+02 -1.5490899658203125e+02 5.3519001007080078e+01)(-2.1731900024414062e+02 0.0000000000000000e+00 6.5760002136230469e+01)(-2.1731900024414062e+02 0.0000000000000000e+00 6.5760002136230469e+01)(-1.9092799377441406e+02 -1.5490899658203125e+02 5.3519001007080078e+01)(-1.9562300109863281e+02 -1.5423100280761719e+02 7.2473999023437500e+01)(-2.1731900024414062e+02 0.0000000000000000e+00 6.5760002136230469e+01)(-1.9562300109863281e+02 -1.5423100280761719e+02 7.2473999023437500e+01)(-2.1777699279785156e+02 0.0000000000000000e+00 7.2473999023437500e+01)(-1.4404000854492188e+02 1.6167700195312500e+02 2.2475000381469727e+01)(-1.6726399230957031e+02 0.0000000000000000e+00 2.2475000381469727e+01)(-1.8639299011230469e+02 0.0000000000000000e+00 2.7094999313354492e+01)(-2.1777699279785156e+02 0.0000000000000000e+00 7.2473999023437500e+01)(-1.9562300109863281e+02 1.5423100280761719e+02 7.2473999023437500e+01)(-2.1731900024414062e+02 0.0000000000000000e+00 6.5760002136230469e+01)(-2.1731900024414062e+02 0.0000000000000000e+00 6.5760002136230469e+01)(-1.9562300109863281e+02 1.5423100280761719e+02 7.2473999023437500e+01)(-1.9498799133300781e+02 1.5432299804687500e+02 6.4652999877929688e+01)(-2.1731900024414062e+02 0.0000000000000000e+00 6.5760002136230469e+01)(-1.9498799133300781e+02 1.5432299804687500e+02 6.4652999877929688e+01)(-2.1259899902343750e+02 0.0000000000000000e+00 5.3858001708984375e+01)(-2.1259899902343750e+02 0.0000000000000000e+00 5.3858001708984375e+01)(-1.9498799133300781e+02 1.5432299804687500e+02 6.4652999877929688e+01)(-1.9037998962402344e+02 1.5498800659179688e+02 5.3869003295898438e+01)(-2.1259899902343750e+02 0.0000000000000000e+00 5.3858001708984375e+01)(-1.9037998962402344e+02 1.5498800659179688e+02 5.3869003295898438e+01)(-2.0856800842285156e+02 0.0000000000000000e+00 4.3692001342773438e+01)(-2.0856800842285156e+02 0.0000000000000000e+00 4.3692001342773438e+01)(-1.9037998962402344e+02 1.5498800659179688e+02 5.3869003295898438e+01)(-1.8577200317382812e+02 1.5565299987792969e+02 4.3085002899169922e+01)(-2.0856800842285156e+02 0.0000000000000000e+00 4.3692001342773438e+01)(-1.8577200317382812e+02 1.5565299987792969e+02 4.3085002899169922e+01)(-2.0210998535156250e+02 0.0000000000000000e+00 3.8106998443603516e+01)(-2.0210998535156250e+02 0.0000000000000000e+00 3.8106998443603516e+01)(-1.8577200317382812e+02 1.5565299987792969e+02 4.3085002899169922e+01)(-1.7969099426269531e+02 1.5653100585937500e+02 3.8051002502441406e+01)(-2.0210998535156250e+02 0.0000000000000000e+00 3.8106998443603516e+01)(-1.7969099426269531e+02 1.5653100585937500e+02 3.8051002502441406e+01)(-1.9053100585937500e+02 0.0000000000000000e+00 2.8094999313354492e+01)(-1.9053100585937500e+02 0.0000000000000000e+00 2.8094999313354492e+01)(-1.7969099426269531e+02 1.5653100585937500e+02 3.8051002502441406e+01)(-1.6745799255371094e+02 1.5829600524902344e+02 2.7923999786376953e+01)(-1.9053100585937500e+02 0.0000000000000000e+00 2.8094999313354492e+01)(-1.6745799255371094e+02 1.5829600524902344e+02 2.7923999786376953e+01)(-1.8639299011230469e+02 0.0000000000000000e+00 2.7094999313354492e+01)(-1.8639299011230469e+02 0.0000000000000000e+00 2.7094999313354492e+01)(-1.6745799255371094e+02 1.5829600524902344e+02 2.7923999786376953e+01)(-1.6359199523925781e+02 1.5885398864746094e+02 2.7024999618530273e+01)(-1.8639299011230469e+02 0.0000000000000000e+00 2.7094999313354492e+01)(-1.6359199523925781e+02 1.5885398864746094e+02 2.7024999618530273e+01)(-1.4404000854492188e+02 1.6167700195312500e+02 2.2475000381469727e+01)(-1.6558000564575195e+01 3.9999000549316406e+01 7.0735198974609375e+02)(-1.6558000564575195e+01 -3.9999000549316406e+01 7.0735198974609375e+02)(-1.8767999649047852e+01 -3.9999000549316406e+01 6.9084698486328125e+02)(-1.6558000564575195e+01 3.9999000549316406e+01 7.0735198974609375e+02)(-1.8767999649047852e+01 -3.9999000549316406e+01 6.9084698486328125e+02)(-1.8767999649047852e+01 3.9999000549316406e+01 6.9084698486328125e+02)(-1.8767999649047852e+01 3.9999000549316406e+01 6.9084698486328125e+02)(-1.8767999649047852e+01 -3.9999000549316406e+01 6.9084698486328125e+02)(-2.6274999618530273e+01 -3.9999000549316406e+01 6.7598303222656250e+02)(-1.8767999649047852e+01 3.9999000549316406e+01 6.9084698486328125e+02)(-2.6274999618530273e+01 -3.9999000549316406e+01 6.7598303222656250e+02)(-2.6274999618530273e+01 3.9999000549316406e+01 6.7598303222656250e+02)(-4.5728000640869141e+01 3.9999000549316406e+01 6.4958197021484375e+02)(-4.5728000640869141e+01 -3.9999000549316406e+01 6.4958197021484375e+02)(-5.4375000000000000e+01 -3.9999000549316406e+01 6.3035296630859375e+02)(-4.5728000640869141e+01 3.9999000549316406e+01 6.4958197021484375e+02)(-5.4375000000000000e+01 -3.9999000549316406e+01 6.3035296630859375e+02)(-5.4375000000000000e+01 3.9999000549316406e+01 6.3035296630859375e+02)(-5.4375000000000000e+01 3.9999000549316406e+01 6.3035296630859375e+02)(-5.4375000000000000e+01 -3.9999000549316406e+01 6.3035296630859375e+02)(-5.4326000213623047e+01 -3.9999000549316406e+01 6.0926800537109375e+02)(-5.4375000000000000e+01 3.9999000549316406e+01 6.3035296630859375e+02)(-5.4326000213623047e+01 -3.9999000549316406e+01 6.0926800537109375e+02)(-5.4326000213623047e+01 3.9999000549316406e+01 6.0926800537109375e+02)(-5.4326000213623047e+01 3.9999000549316406e+01 6.0926800537109375e+02)(-5.4326000213623047e+01 -3.9999000549316406e+01 6.0926800537109375e+02)(-4.5590999603271484e+01 -3.9999000549316406e+01 5.9007897949218750e+02)(-5.4326000213623047e+01 3.9999000549316406e+01 6.0926800537109375e+02)(-4.5590999603271484e+01 -3.9999000549316406e+01 5.9007897949218750e+02)(-4.5590999603271484e+01 3.9999000549316406e+01 5.9007897949218750e+02)(-1.5528999328613281e+02 -1.9561199951171875e+02 1.9436599731445312e+02)(-1.5397499084472656e+02 -1.9630200195312500e+02 1.9572399902343750e+02)(-1.5405599975585938e+02 -1.9621800231933594e+02 1.9585899353027344e+02)(-1.5586500549316406e+02 -1.9459199523925781e+02 1.9373098754882812e+02)(-1.5775999450683594e+02 -1.9375799560546875e+02 1.9159799194335938e+02)(-1.5790699768066406e+02 -1.9387699890136719e+02 1.9168699645996094e+02)(-1.5029499816894531e+02 -1.9927500915527344e+02 1.9905099487304688e+02)(-1.4975199890136719e+02 -1.9989999389648438e+02 1.9948100280761719e+02)(-1.4977499389648438e+02 -1.9983799743652344e+02 1.9961199951171875e+02)(-1.4981199645996094e+02 -1.9898500061035156e+02 1.9958500671386719e+02)(-1.5287199401855469e+02 -1.9611099243164062e+02 1.9695199584960938e+02)(-1.5299198913574219e+02 -1.9622700500488281e+02 1.9699600219726562e+02)(-1.4975199890136719e+02 -1.9989999389648438e+02 1.9948100280761719e+02)(-1.4746699523925781e+02 -2.0360998535156250e+02 2.0099099731445312e+02)(-1.4977499389648438e+02 -1.9983799743652344e+02 1.9961199951171875e+02)(-1.4977499389648438e+02 -1.9983799743652344e+02 1.9961199951171875e+02)(-1.4746699523925781e+02 -2.0360998535156250e+02 2.0099099731445312e+02)(-1.4746099853515625e+02 -2.0357998657226562e+02 2.0112100219726562e+02)(-1.4977499389648438e+02 -1.9983799743652344e+02 1.9961199951171875e+02)(-1.4746099853515625e+02 -2.0357998657226562e+02 2.0112100219726562e+02)(-1.4976200866699219e+02 -1.9975300598144531e+02 1.9973300170898438e+02)(-1.4976200866699219e+02 -1.9975300598144531e+02 1.9973300170898438e+02)(-1.4746099853515625e+02 -2.0357998657226562e+02 2.0112100219726562e+02)(-1.4742300415039062e+02 -2.0353799438476562e+02 2.0124099731445312e+02)(-1.4976200866699219e+02 -1.9975300598144531e+02 1.9973300170898438e+02)(-1.4742300415039062e+02 -2.0353799438476562e+02 2.0124099731445312e+02)(-1.4971501159667969e+02 -1.9965299987792969e+02 1.9983099365234375e+02)(-1.4971501159667969e+02 -1.9965299987792969e+02 1.9983099365234375e+02)(-1.4742300415039062e+02 -2.0353799438476562e+02 2.0124099731445312e+02)(-1.4735501098632812e+02 -2.0348599243164062e+02 2.0134399414062500e+02)(-1.4971501159667969e+02 -1.9965299987792969e+02 1.9983099365234375e+02)(-1.4735501098632812e+02 -2.0348599243164062e+02 2.0134399414062500e+02)(-1.4963699340820312e+02 -1.9954800415039062e+02 1.9989900207519531e+02)(-1.4963699340820312e+02 -1.9954800415039062e+02 1.9989900207519531e+02)(-1.4735501098632812e+02 -2.0348599243164062e+02 2.0134399414062500e+02)(-1.4726300048828125e+02 -2.0342900085449219e+02 2.0142201232910156e+02)(-1.4963699340820312e+02 -1.9954800415039062e+02 1.9989900207519531e+02)(-1.4726300048828125e+02 -2.0342900085449219e+02 2.0142201232910156e+02)(-1.4953599548339844e+02 -1.9944499206542969e+02 1.9992999267578125e+02)(-1.4953599548339844e+02 -1.9944499206542969e+02 1.9992999267578125e+02)(-1.4726300048828125e+02 -2.0342900085449219e+02 2.0142201232910156e+02)(-1.4715200805664062e+02 -2.0337100219726562e+02 2.0146900939941406e+02)(-1.4953599548339844e+02 -1.9944499206542969e+02 1.9992999267578125e+02)(-1.4715200805664062e+02 -2.0337100219726562e+02 2.0146900939941406e+02)(-1.4941999816894531e+02 -1.9935398864746094e+02 1.9992199707031250e+02)(-1.4941999816894531e+02 -1.9935398864746094e+02 1.9992199707031250e+02)(-1.4715200805664062e+02 -2.0337100219726562e+02 2.0146900939941406e+02)(-1.4703199768066406e+02 -2.0331500244140625e+02 2.0148199462890625e+02)(-1.4941999816894531e+02 -1.9935398864746094e+02 1.9992199707031250e+02)(-1.4981199645996094e+02 -1.9898500061035156e+02 1.9958500671386719e+02)(-1.4953599548339844e+02 -1.9944499206542969e+02 1.9992999267578125e+02)(-1.4953599548339844e+02 -1.9944499206542969e+02 1.9992999267578125e+02)(-1.4981199645996094e+02 -1.9898500061035156e+02 1.9958500671386719e+02)(-1.5299198913574219e+02 -1.9622700500488281e+02 1.9699600219726562e+02)(-1.4953599548339844e+02 -1.9944499206542969e+02 1.9992999267578125e+02)(-1.5299198913574219e+02 -1.9622700500488281e+02 1.9699600219726562e+02)(-1.4963699340820312e+02 -1.9954800415039062e+02 1.9989900207519531e+02)(-1.4963699340820312e+02 -1.9954800415039062e+02 1.9989900207519531e+02)(-1.5299198913574219e+02 -1.9622700500488281e+02 1.9699600219726562e+02)(-1.5308700561523438e+02 -1.9637001037597656e+02 1.9699400329589844e+02)(-1.4963699340820312e+02 -1.9954800415039062e+02 1.9989900207519531e+02)(-1.5308700561523438e+02 -1.9637001037597656e+02 1.9699400329589844e+02)(-1.4971501159667969e+02 -1.9965299987792969e+02 1.9983099365234375e+02)(-1.4971501159667969e+02 -1.9965299987792969e+02 1.9983099365234375e+02)(-1.5308700561523438e+02 -1.9637001037597656e+02 1.9699400329589844e+02)(-1.5314799499511719e+02 -1.9652398681640625e+02 1.9694599914550781e+02)(-1.4971501159667969e+02 -1.9965299987792969e+02 1.9983099365234375e+02)(-1.5314799499511719e+02 -1.9652398681640625e+02 1.9694599914550781e+02)(-1.4976200866699219e+02 -1.9975300598144531e+02 1.9973300170898438e+02)(-1.4976200866699219e+02 -1.9975300598144531e+02 1.9973300170898438e+02)(-1.5314799499511719e+02 -1.9652398681640625e+02 1.9694599914550781e+02)(-1.5316499328613281e+02 -1.9666999816894531e+02 1.9685700988769531e+02)(-1.4976200866699219e+02 -1.9975300598144531e+02 1.9973300170898438e+02)(-1.5316499328613281e+02 -1.9666999816894531e+02 1.9685700988769531e+02)(-1.4977499389648438e+02 -1.9983799743652344e+02 1.9961199951171875e+02)(-1.4977499389648438e+02 -1.9983799743652344e+02 1.9961199951171875e+02)(-1.5316499328613281e+02 -1.9666999816894531e+02 1.9685700988769531e+02)(-1.5313899230957031e+02 -1.9679200744628906e+02 1.9673800659179688e+02)(-1.4977499389648438e+02 -1.9983799743652344e+02 1.9961199951171875e+02)(-1.5313899230957031e+02 -1.9679200744628906e+02 1.9673800659179688e+02)(-1.5029499816894531e+02 -1.9927500915527344e+02 1.9905099487304688e+02)(-1.5029499816894531e+02 -1.9927500915527344e+02 1.9905099487304688e+02)(-1.5313899230957031e+02 -1.9679200744628906e+02 1.9673800659179688e+02)(-1.5307000732421875e+02 -1.9687399291992188e+02 1.9660299682617188e+02)(-1.5397499084472656e+02 -1.9630200195312500e+02 1.9572399902343750e+02)(-1.5307000732421875e+02 -1.9687399291992188e+02 1.9660299682617188e+02)(-1.5405599975585938e+02 -1.9621800231933594e+02 1.9585899353027344e+02)(-1.5405599975585938e+02 -1.9621800231933594e+02 1.9585899353027344e+02)(-1.5307000732421875e+02 -1.9687399291992188e+02 1.9660299682617188e+02)(-1.5313899230957031e+02 -1.9679200744628906e+02 1.9673800659179688e+02)(-1.5405599975585938e+02 -1.9621800231933594e+02 1.9585899353027344e+02)(-1.5313899230957031e+02 -1.9679200744628906e+02 1.9673800659179688e+02)(-1.5409399414062500e+02 -1.9608900451660156e+02 1.9597700500488281e+02)(-1.5409399414062500e+02 -1.9608900451660156e+02 1.9597700500488281e+02)(-1.5313899230957031e+02 -1.9679200744628906e+02 1.9673800659179688e+02)(-1.5316499328613281e+02 -1.9666999816894531e+02 1.9685700988769531e+02)(-1.5409399414062500e+02 -1.9608900451660156e+02 1.9597700500488281e+02)(-1.5316499328613281e+02 -1.9666999816894531e+02 1.9685700988769531e+02)(-1.5408399963378906e+02 -1.9593200683593750e+02 1.9606300354003906e+02)(-1.5408399963378906e+02 -1.9593200683593750e+02 1.9606300354003906e+02)(-1.5316499328613281e+02 -1.9666999816894531e+02 1.9685700988769531e+02)(-1.5314799499511719e+02 -1.9652398681640625e+02 1.9694599914550781e+02)(-1.5408399963378906e+02 -1.9593200683593750e+02 1.9606300354003906e+02)(-1.5314799499511719e+02 -1.9652398681640625e+02 1.9694599914550781e+02)(-1.5402799987792969e+02 -1.9576699829101562e+02 1.9610501098632812e+02)(-1.5402799987792969e+02 -1.9576699829101562e+02 1.9610501098632812e+02)(-1.5314799499511719e+02 -1.9652398681640625e+02 1.9694599914550781e+02)(-1.5308700561523438e+02 -1.9637001037597656e+02 1.9699400329589844e+02)(-1.5402799987792969e+02 -1.9576699829101562e+02 1.9610501098632812e+02)(-1.5308700561523438e+02 -1.9637001037597656e+02 1.9699400329589844e+02)(-1.5393299865722656e+02 -1.9561499023437500e+02 1.9609800720214844e+02)(-1.5393299865722656e+02 -1.9561499023437500e+02 1.9609800720214844e+02)(-1.5308700561523438e+02 -1.9637001037597656e+02 1.9699400329589844e+02)(-1.5299198913574219e+02 -1.9622700500488281e+02 1.9699600219726562e+02)(-1.5393299865722656e+02 -1.9561499023437500e+02 1.9609800720214844e+02)(-1.5299198913574219e+02 -1.9622700500488281e+02 1.9699600219726562e+02)(-1.5381098937988281e+02 -1.9549700927734375e+02 1.9604399108886719e+02)(-1.5381098937988281e+02 -1.9549700927734375e+02 1.9604399108886719e+02)(-1.5299198913574219e+02 -1.9622700500488281e+02 1.9699600219726562e+02)(-1.5287199401855469e+02 -1.9611099243164062e+02 1.9695199584960938e+02)(-1.5381098937988281e+02 -1.9549700927734375e+02 1.9604399108886719e+02)(-1.5586500549316406e+02 -1.9459199523925781e+02 1.9373098754882812e+02)(-1.5393299865722656e+02 -1.9561499023437500e+02 1.9609800720214844e+02)(-1.5393299865722656e+02 -1.9561499023437500e+02 1.9609800720214844e+02)(-1.5586500549316406e+02 -1.9459199523925781e+02 1.9373098754882812e+02)(-1.5790699768066406e+02 -1.9387699890136719e+02 1.9168699645996094e+02)(-1.5393299865722656e+02 -1.9561499023437500e+02 1.9609800720214844e+02)(-1.5790699768066406e+02 -1.9387699890136719e+02 1.9168699645996094e+02)(-1.5402799987792969e+02 -1.9576699829101562e+02 1.9610501098632812e+02)(-1.5402799987792969e+02 -1.9576699829101562e+02 1.9610501098632812e+02)(-1.5790699768066406e+02 -1.9387699890136719e+02 1.9168699645996094e+02)(-1.5801000976562500e+02 -1.9405398559570312e+02 1.9172799682617188e+02)(-1.5402799987792969e+02 -1.9576699829101562e+02 1.9610501098632812e+02)(-1.5801000976562500e+02 -1.9405398559570312e+02 1.9172799682617188e+02)(-1.5408399963378906e+02 -1.9593200683593750e+02 1.9606300354003906e+02)(-1.5408399963378906e+02 -1.9593200683593750e+02 1.9606300354003906e+02)(-1.5801000976562500e+02 -1.9405398559570312e+02 1.9172799682617188e+02)(-1.5805099487304688e+02 -1.9425900268554688e+02 1.9171600341796875e+02)(-1.5408399963378906e+02 -1.9593200683593750e+02 1.9606300354003906e+02)(-1.5805099487304688e+02 -1.9425900268554688e+02 1.9171600341796875e+02)(-1.5409399414062500e+02 -1.9608900451660156e+02 1.9597700500488281e+02)(-1.5409399414062500e+02 -1.9608900451660156e+02 1.9597700500488281e+02)(-1.5805099487304688e+02 -1.9425900268554688e+02 1.9171600341796875e+02)(-1.5802099609375000e+02 -1.9445599365234375e+02 1.9165100097656250e+02)(-1.5409399414062500e+02 -1.9608900451660156e+02 1.9597700500488281e+02)(-1.5802099609375000e+02 -1.9445599365234375e+02 1.9165100097656250e+02)(-1.5405599975585938e+02 -1.9621800231933594e+02 1.9585899353027344e+02)(-1.5405599975585938e+02 -1.9621800231933594e+02 1.9585899353027344e+02)(-1.5802099609375000e+02 -1.9445599365234375e+02 1.9165100097656250e+02)(-1.5792700195312500e+02 -1.9461000061035156e+02 1.9154598999023438e+02)(-1.5405599975585938e+02 -1.9621800231933594e+02 1.9585899353027344e+02)(-1.5792700195312500e+02 -1.9461000061035156e+02 1.9154598999023438e+02)(-1.5528999328613281e+02 -1.9561199951171875e+02 1.9436599731445312e+02)(-1.5528999328613281e+02 -1.9561199951171875e+02 1.9436599731445312e+02)(-1.5792700195312500e+02 -1.9461000061035156e+02 1.9154598999023438e+02)(-1.5778399658203125e+02 -1.9469400024414062e+02 1.9141799926757812e+02)(-1.5966000366210938e+02 -1.9429800415039062e+02 1.8823500061035156e+02)(-1.5778399658203125e+02 -1.9469400024414062e+02 1.9141799926757812e+02)(-1.5985398864746094e+02 -1.9421699523925781e+02 1.8831900024414062e+02)(-1.5985398864746094e+02 -1.9421699523925781e+02 1.8831900024414062e+02)(-1.5778399658203125e+02 -1.9469400024414062e+02 1.9141799926757812e+02)(-1.5792700195312500e+02 -1.9461000061035156e+02 1.9154598999023438e+02)(-1.5985398864746094e+02 -1.9421699523925781e+02 1.8831900024414062e+02)(-1.5792700195312500e+02 -1.9461000061035156e+02 1.9154598999023438e+02)(-1.5999299621582031e+02 -1.9405299377441406e+02 1.8838598632812500e+02)(-1.5999299621582031e+02 -1.9405299377441406e+02 1.8838598632812500e+02)(-1.5792700195312500e+02 -1.9461000061035156e+02 1.9154598999023438e+02)(-1.5802099609375000e+02 -1.9445599365234375e+02 1.9165100097656250e+02)(-1.5999299621582031e+02 -1.9405299377441406e+02 1.8838598632812500e+02)(-1.5802099609375000e+02 -1.9445599365234375e+02 1.9165100097656250e+02)(-1.6004901123046875e+02 -1.9383700561523438e+02 1.8842199707031250e+02)(-1.6004901123046875e+02 -1.9383700561523438e+02 1.8842199707031250e+02)(-1.5802099609375000e+02 -1.9445599365234375e+02 1.9165100097656250e+02)(-1.5805099487304688e+02 -1.9425900268554688e+02 1.9171600341796875e+02)(-1.6004901123046875e+02 -1.9383700561523438e+02 1.8842199707031250e+02)(-1.5805099487304688e+02 -1.9425900268554688e+02 1.9171600341796875e+02)(-1.6001098632812500e+02 -1.9361500549316406e+02 1.8841999816894531e+02)(-1.6001098632812500e+02 -1.9361500549316406e+02 1.8841999816894531e+02)(-1.5805099487304688e+02 -1.9425900268554688e+02 1.9171600341796875e+02)(-1.5801000976562500e+02 -1.9405398559570312e+02 1.9172799682617188e+02)(-1.6001098632812500e+02 -1.9361500549316406e+02 1.8841999816894531e+02)(-1.5801000976562500e+02 -1.9405398559570312e+02 1.9172799682617188e+02)(-1.5988699340820312e+02 -1.9343099975585938e+02 1.8838000488281250e+02)(-1.5988699340820312e+02 -1.9343099975585938e+02 1.8838000488281250e+02)(-1.5801000976562500e+02 -1.9405398559570312e+02 1.9172799682617188e+02)(-1.5790699768066406e+02 -1.9387699890136719e+02 1.9168699645996094e+02)(-1.5988699340820312e+02 -1.9343099975585938e+02 1.8838000488281250e+02)(-1.5790699768066406e+02 -1.9387699890136719e+02 1.9168699645996094e+02)(-1.5970100402832031e+02 -1.9332299804687500e+02 1.8831098937988281e+02)(-1.5970100402832031e+02 -1.9332299804687500e+02 1.8831098937988281e+02)(-1.5790699768066406e+02 -1.9387699890136719e+02 1.9168699645996094e+02)(-1.5775999450683594e+02 -1.9375799560546875e+02 1.9159799194335938e+02)(-1.6013899230957031e+02 -1.9423399353027344e+02 1.8590000915527344e+02)(-1.5966000366210938e+02 -1.9429800415039062e+02 1.8823500061035156e+02)(-1.6035499572753906e+02 -1.9415499877929688e+02 1.8590000915527344e+02)(-1.6035499572753906e+02 -1.9415499877929688e+02 1.8590000915527344e+02)(-1.5966000366210938e+02 -1.9429800415039062e+02 1.8823500061035156e+02)(-1.5985398864746094e+02 -1.9421699523925781e+02 1.8831900024414062e+02)(-1.6035499572753906e+02 -1.9415499877929688e+02 1.8590000915527344e+02)(-1.5985398864746094e+02 -1.9421699523925781e+02 1.8831900024414062e+02)(-1.6051300048828125e+02 -1.9398699951171875e+02 1.8590000915527344e+02)(-1.6051300048828125e+02 -1.9398699951171875e+02 1.8590000915527344e+02)(-1.5985398864746094e+02 -1.9421699523925781e+02 1.8831900024414062e+02)(-1.5999299621582031e+02 -1.9405299377441406e+02 1.8838598632812500e+02)(-1.6051300048828125e+02 -1.9398699951171875e+02 1.8590000915527344e+02)(-1.5999299621582031e+02 -1.9405299377441406e+02 1.8838598632812500e+02)(-1.6057899475097656e+02 -1.9376599121093750e+02 1.8590000915527344e+02)(-1.6057899475097656e+02 -1.9376599121093750e+02 1.8590000915527344e+02)(-1.5999299621582031e+02 -1.9405299377441406e+02 1.8838598632812500e+02)(-1.6004901123046875e+02 -1.9383700561523438e+02 1.8842199707031250e+02)(-1.6057899475097656e+02 -1.9376599121093750e+02 1.8590000915527344e+02)(-1.6004901123046875e+02 -1.9383700561523438e+02 1.8842199707031250e+02)(-1.6053900146484375e+02 -1.9353999328613281e+02 1.8590000915527344e+02)(-1.6053900146484375e+02 -1.9353999328613281e+02 1.8590000915527344e+02)(-1.6004901123046875e+02 -1.9383700561523438e+02 1.8842199707031250e+02)(-1.6001098632812500e+02 -1.9361500549316406e+02 1.8841999816894531e+02)(-1.6053900146484375e+02 -1.9353999328613281e+02 1.8590000915527344e+02)(-1.6001098632812500e+02 -1.9361500549316406e+02 1.8841999816894531e+02)(-1.6040199279785156e+02 -1.9335499572753906e+02 1.8590000915527344e+02)(-1.6040199279785156e+02 -1.9335499572753906e+02 1.8590000915527344e+02)(-1.6001098632812500e+02 -1.9361500549316406e+02 1.8841999816894531e+02)(-1.5988699340820312e+02 -1.9343099975585938e+02 1.8838000488281250e+02)(-1.6040199279785156e+02 -1.9335499572753906e+02 1.8590000915527344e+02)(-1.5988699340820312e+02 -1.9343099975585938e+02 1.8838000488281250e+02)(-1.6019599914550781e+02 -1.9325099182128906e+02 1.8590000915527344e+02)(-1.6019599914550781e+02 -1.9325099182128906e+02 1.8590000915527344e+02)(-1.5988699340820312e+02 -1.9343099975585938e+02 1.8838000488281250e+02)(-1.5970100402832031e+02 -1.9332299804687500e+02 1.8831098937988281e+02)(-1.4957901000976562e+02 -2.2098800659179688e+02 1.7806799316406250e+02)(-1.5089399719238281e+02 -2.2258599853515625e+02 1.8020098876953125e+02)(-1.5108000183105469e+02 -2.2254699707031250e+02 1.8011300659179688e+02)(-1.4815299987792969e+02 -2.1925500488281250e+02 1.7575498962402344e+02)(-1.4831599426269531e+02 -2.1920399475097656e+02 1.7570098876953125e+02)(-1.4775100708007812e+02 -2.1823400878906250e+02 1.7480300903320312e+02)(-1.6040199279785156e+02 -1.9335499572753906e+02 1.8590000915527344e+02)(-1.6019599914550781e+02 -1.9325099182128906e+02 1.8590000915527344e+02)(-1.6015299987792969e+02 -1.9325700378417969e+02 1.8520001220703125e+02)(-1.6053900146484375e+02 -1.9353999328613281e+02 1.8590000915527344e+02)(-1.6040199279785156e+02 -1.9335499572753906e+02 1.8590000915527344e+02)(-1.6035699462890625e+02 -1.9336099243164062e+02 1.8517599487304688e+02)(-1.6057899475097656e+02 -1.9376599121093750e+02 1.8590000915527344e+02)(-1.6053900146484375e+02 -1.9353999328613281e+02 1.8590000915527344e+02)(-1.6049299621582031e+02 -1.9354499816894531e+02 1.8516198730468750e+02)(-1.6051300048828125e+02 -1.9398699951171875e+02 1.8590000915527344e+02)(-1.6057899475097656e+02 -1.9376599121093750e+02 1.8590000915527344e+02)(-1.6053199768066406e+02 -1.9377200317382812e+02 1.8516000366210938e+02)(-1.6035499572753906e+02 -1.9415499877929688e+02 1.8590000915527344e+02)(-1.6051300048828125e+02 -1.9398699951171875e+02 1.8590000915527344e+02)(-1.6046699523925781e+02 -1.9399200439453125e+02 1.8517201232910156e+02)(-1.6013899230957031e+02 -1.9423399353027344e+02 1.8590000915527344e+02)(-1.6035499572753906e+02 -1.9415499877929688e+02 1.8590000915527344e+02)(-1.6031100463867188e+02 -1.9416000366210938e+02 1.8519400024414062e+02)(-1.6013899230957031e+02 -1.9423399353027344e+02 1.8590000915527344e+02)(-1.6031100463867188e+02 -1.9416000366210938e+02 1.8519400024414062e+02)(-1.6009700012207031e+02 -1.9423899841308594e+02 1.8522200012207031e+02)(-1.6009700012207031e+02 -1.9423899841308594e+02 1.8522200012207031e+02)(-1.6031100463867188e+02 -1.9416000366210938e+02 1.8519400024414062e+02)(-1.5967300415039062e+02 -1.9424400329589844e+02 1.8306100463867188e+02)(-1.6009700012207031e+02 -1.9423899841308594e+02 1.8522200012207031e+02)(-1.5967300415039062e+02 -1.9424400329589844e+02 1.8306100463867188e+02)(-1.5948599243164062e+02 -1.9432499694824219e+02 1.8315499877929688e+02)(-1.5948599243164062e+02 -1.9432499694824219e+02 1.8315499877929688e+02)(-1.5967300415039062e+02 -1.9424400329589844e+02 1.8306100463867188e+02)(-1.5809599304199219e+02 -1.9456500244140625e+02 1.8047900390625000e+02)(-1.5948599243164062e+02 -1.9432499694824219e+02 1.8315499877929688e+02)(-1.5809599304199219e+02 -1.9456500244140625e+02 1.8047900390625000e+02)(-1.5794999694824219e+02 -1.9464999389648438e+02 1.8060598754882812e+02)(-1.6040199279785156e+02 -1.9335499572753906e+02 1.8590000915527344e+02)(-1.6015299987792969e+02 -1.9325700378417969e+02 1.8520001220703125e+02)(-1.6035699462890625e+02 -1.9336099243164062e+02 1.8517599487304688e+02)(-1.6035699462890625e+02 -1.9336099243164062e+02 1.8517599487304688e+02)(-1.6015299987792969e+02 -1.9325700378417969e+02 1.8520001220703125e+02)(-1.5952099609375000e+02 -1.9335200500488281e+02 1.8306500244140625e+02)(-1.6035699462890625e+02 -1.9336099243164062e+02 1.8517599487304688e+02)(-1.5952099609375000e+02 -1.9335200500488281e+02 1.8306500244140625e+02)(-1.5970100402832031e+02 -1.9346200561523438e+02 1.8298899841308594e+02)(-1.5970100402832031e+02 -1.9346200561523438e+02 1.8298899841308594e+02)(-1.5952099609375000e+02 -1.9335200500488281e+02 1.8306500244140625e+02)(-1.5793099975585938e+02 -1.9371000671386719e+02 1.8043299865722656e+02)(-1.5970100402832031e+02 -1.9346200561523438e+02 1.8298899841308594e+02)(-1.5793099975585938e+02 -1.9371000671386719e+02 1.8043299865722656e+02)(-1.5808099365234375e+02 -1.9382699584960938e+02 1.8034399414062500e+02)(-1.5808099365234375e+02 -1.9382699584960938e+02 1.8034399414062500e+02)(-1.5793099975585938e+02 -1.9371000671386719e+02 1.8043299865722656e+02)(-1.5585699462890625e+02 -1.9459899902343750e+02 1.7806999206542969e+02)(-1.5808099365234375e+02 -1.9382699584960938e+02 1.8034399414062500e+02)(-1.5585699462890625e+02 -1.9459899902343750e+02 1.7806999206542969e+02)(-1.5405101013183594e+02 -1.9554499816894531e+02 1.7581700134277344e+02)(-1.5794999694824219e+02 -1.9464999389648438e+02 1.8060598754882812e+02)(-1.5809599304199219e+02 -1.9456500244140625e+02 1.8047900390625000e+02)(-1.5528999328613281e+02 -1.9561199951171875e+02 1.7743299865722656e+02)(-1.5528999328613281e+02 -1.9561199951171875e+02 1.7743299865722656e+02)(-1.5809599304199219e+02 -1.9456500244140625e+02 1.8047900390625000e+02)(-1.5417100524902344e+02 -1.9615200805664062e+02 1.7605300903320312e+02)(-1.5528999328613281e+02 -1.9561199951171875e+02 1.7743299865722656e+02)(-1.5417100524902344e+02 -1.9615200805664062e+02 1.7605300903320312e+02)(-1.5408801269531250e+02 -1.9623599243164062e+02 1.7618800354003906e+02)(-1.5408801269531250e+02 -1.9623599243164062e+02 1.7618800354003906e+02)(-1.5417100524902344e+02 -1.9615200805664062e+02 1.7605300903320312e+02)(-1.5036700439453125e+02 -1.9916200256347656e+02 1.7264900207519531e+02)(-1.5408801269531250e+02 -1.9623599243164062e+02 1.7618800354003906e+02)(-1.5036700439453125e+02 -1.9916200256347656e+02 1.7264900207519531e+02)(-1.5033599853515625e+02 -1.9922999572753906e+02 1.7278199768066406e+02)(-1.5585699462890625e+02 -1.9459899902343750e+02 1.7806999206542969e+02)(-1.5392900085449219e+02 -1.9542599487304688e+02 1.7587199401855469e+02)(-1.5405101013183594e+02 -1.9554499816894531e+02 1.7581700134277344e+02)(-1.5405101013183594e+02 -1.9554499816894531e+02 1.7581700134277344e+02)(-1.5392900085449219e+02 -1.9542599487304688e+02 1.7587199401855469e+02)(-1.5002999877929688e+02 -1.9863699340820312e+02 1.7235499572753906e+02)(-1.5405101013183594e+02 -1.9554499816894531e+02 1.7581700134277344e+02)(-1.5002999877929688e+02 -1.9863699340820312e+02 1.7235499572753906e+02)(-1.5014599609375000e+02 -1.9873399353027344e+02 1.7234100341796875e+02)(-1.5014599609375000e+02 -1.9873399353027344e+02 1.7234100341796875e+02)(-1.5002999877929688e+02 -1.9863699340820312e+02 1.7235499572753906e+02)(-1.4980200195312500e+02 -1.9895399475097656e+02 1.7219000244140625e+02)(-1.5014599609375000e+02 -1.9873399353027344e+02 1.7234100341796875e+02)(-1.4980200195312500e+02 -1.9895399475097656e+02 1.7219000244140625e+02)(-1.4796499633789062e+02 -2.0174699401855469e+02 1.7077999877929688e+02)(-1.4980200195312500e+02 -1.9895399475097656e+02 1.7219000244140625e+02)(-1.4784700012207031e+02 -2.0167599487304688e+02 1.7077299499511719e+02)(-1.4796499633789062e+02 -2.0174699401855469e+02 1.7077999877929688e+02)(-1.4796499633789062e+02 -2.0174699401855469e+02 1.7077999877929688e+02)(-1.4784700012207031e+02 -2.0167599487304688e+02 1.7077299499511719e+02)(-1.4632600402832031e+02 -2.0525201416015625e+02 1.7005500793457031e+02)(-1.4796499633789062e+02 -2.0174699401855469e+02 1.7077999877929688e+02)(-1.4632600402832031e+02 -2.0525201416015625e+02 1.7005500793457031e+02)(-1.4644999694824219e+02 -2.0529000854492188e+02 1.7007200622558594e+02)(-1.4644999694824219e+02 -2.0529000854492188e+02 1.7007200622558594e+02)(-1.4632600402832031e+02 -2.0525201416015625e+02 1.7005500793457031e+02)(-1.4616799926757812e+02 -2.0622000122070312e+02 1.7013299560546875e+02)(-1.4644999694824219e+02 -2.0529000854492188e+02 1.7007200622558594e+02)(-1.4616799926757812e+02 -2.0622000122070312e+02 1.7013299560546875e+02)(-1.4573899841308594e+02 -2.0965798950195312e+02 1.7041899108886719e+02)(-1.4611199951171875e+02 -2.0959300231933594e+02 1.7076499938964844e+02)(-1.4679800415039062e+02 -2.0542599487304688e+02 1.7055400085449219e+02)(-1.4678399658203125e+02 -2.0541299438476562e+02 1.7042500305175781e+02)(-1.4678399658203125e+02 -2.0541299438476562e+02 1.7042500305175781e+02)(-1.4679800415039062e+02 -2.0542599487304688e+02 1.7055400085449219e+02)(-1.4708200073242188e+02 -2.0456999206542969e+02 1.7063999938964844e+02)(-1.4678399658203125e+02 -2.0541299438476562e+02 1.7042500305175781e+02)(-1.4708200073242188e+02 -2.0456999206542969e+02 1.7063999938964844e+02)(-1.4824800109863281e+02 -2.0202999877929688e+02 1.7111900329589844e+02)(-1.4824800109863281e+02 -2.0202999877929688e+02 1.7111900329589844e+02)(-1.4708200073242188e+02 -2.0456999206542969e+02 1.7063999938964844e+02)(-1.4824501037597656e+02 -2.0207400512695312e+02 1.7125000000000000e+02)(-1.4824800109863281e+02 -2.0202999877929688e+02 1.7111900329589844e+02)(-1.4824501037597656e+02 -2.0207400512695312e+02 1.7125000000000000e+02)(-1.5036700439453125e+02 -1.9916200256347656e+02 1.7264900207519531e+02)(-1.5036700439453125e+02 -1.9916200256347656e+02 1.7264900207519531e+02)(-1.4824501037597656e+02 -2.0207400512695312e+02 1.7125000000000000e+02)(-1.5029499816894531e+02 -1.9927500915527344e+02 1.7274800109863281e+02)(-1.5036700439453125e+02 -1.9916200256347656e+02 1.7264900207519531e+02)(-1.5029499816894531e+02 -1.9927500915527344e+02 1.7274800109863281e+02)(-1.5033599853515625e+02 -1.9922999572753906e+02 1.7278199768066406e+02)(-1.4650698852539062e+02 -2.1356100463867188e+02 1.7218699645996094e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 1.7119300842285156e+02)(-1.4611199951171875e+02 -2.0959300231933594e+02 1.7076499938964844e+02)(-1.4611199951171875e+02 -2.0959300231933594e+02 1.7076499938964844e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 1.7119300842285156e+02)(-1.4612998962402344e+02 -2.0956500244140625e+02 1.7089498901367188e+02)(-1.4611199951171875e+02 -2.0959300231933594e+02 1.7076499938964844e+02)(-1.4612998962402344e+02 -2.0956500244140625e+02 1.7089498901367188e+02)(-1.4679800415039062e+02 -2.0542599487304688e+02 1.7055400085449219e+02)(-1.4813600158691406e+02 -2.1779600524902344e+02 1.7506100463867188e+02)(-1.4703199768066406e+02 -2.1528999328613281e+02 1.7335099792480469e+02)(-1.4650698852539062e+02 -2.1356100463867188e+02 1.7218699645996094e+02)(-1.4650698852539062e+02 -2.1356100463867188e+02 1.7218699645996094e+02)(-1.4703199768066406e+02 -2.1528999328613281e+02 1.7335099792480469e+02)(-1.4666500854492188e+02 -2.1339700317382812e+02 1.7246299743652344e+02)(-1.4650698852539062e+02 -2.1356100463867188e+02 1.7218699645996094e+02)(-1.4666500854492188e+02 -2.1339700317382812e+02 1.7246299743652344e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 1.7119300842285156e+02)(-1.4616799926757812e+02 -2.0622000122070312e+02 1.7013299560546875e+02)(-1.4560499572753906e+02 -2.0965699768066406e+02 1.7040699768066406e+02)(-1.4573899841308594e+02 -2.0965798950195312e+02 1.7041899108886719e+02)(-1.4573899841308594e+02 -2.0965798950195312e+02 1.7041899108886719e+02)(-1.4560499572753906e+02 -2.0965699768066406e+02 1.7040699768066406e+02)(-1.4597200012207031e+02 -2.1383300781250000e+02 1.7187699890136719e+02)(-1.4573899841308594e+02 -2.0965798950195312e+02 1.7041899108886719e+02)(-1.4597200012207031e+02 -2.1383300781250000e+02 1.7187699890136719e+02)(-1.4611700439453125e+02 -2.1380400085449219e+02 1.7186898803710938e+02)(-1.4611700439453125e+02 -2.1380400085449219e+02 1.7186898803710938e+02)(-1.4597200012207031e+02 -2.1383300781250000e+02 1.7187699890136719e+02)(-1.4615599060058594e+02 -2.1433799743652344e+02 1.7221400451660156e+02)(-1.4611700439453125e+02 -2.1380400085449219e+02 1.7186898803710938e+02)(-1.4615599060058594e+02 -2.1433799743652344e+02 1.7221400451660156e+02)(-1.4775100708007812e+02 -2.1823400878906250e+02 1.7480300903320312e+02)(-1.4775100708007812e+02 -2.1823400878906250e+02 1.7480300903320312e+02)(-1.4615599060058594e+02 -2.1433799743652344e+02 1.7221400451660156e+02)(-1.4759199523925781e+02 -2.1828300476074219e+02 1.7484800720214844e+02)(-1.4775100708007812e+02 -2.1823400878906250e+02 1.7480300903320312e+02)(-1.4759199523925781e+02 -2.1828300476074219e+02 1.7484800720214844e+02)(-1.4815299987792969e+02 -2.1925500488281250e+02 1.7575498962402344e+02)(-1.6053900146484375e+02 -1.9353999328613281e+02 1.8590000915527344e+02)(-1.6035699462890625e+02 -1.9336099243164062e+02 1.8517599487304688e+02)(-1.6049299621582031e+02 -1.9354499816894531e+02 1.8516198730468750e+02)(-1.6049299621582031e+02 -1.9354499816894531e+02 1.8516198730468750e+02)(-1.6035699462890625e+02 -1.9336099243164062e+02 1.8517599487304688e+02)(-1.5970100402832031e+02 -1.9346200561523438e+02 1.8298899841308594e+02)(-1.6049299621582031e+02 -1.9354499816894531e+02 1.8516198730468750e+02)(-1.5970100402832031e+02 -1.9346200561523438e+02 1.8298899841308594e+02)(-1.5982200622558594e+02 -1.9364599609375000e+02 1.8294599914550781e+02)(-1.5982200622558594e+02 -1.9364599609375000e+02 1.8294599914550781e+02)(-1.5970100402832031e+02 -1.9346200561523438e+02 1.8298899841308594e+02)(-1.5808099365234375e+02 -1.9382699584960938e+02 1.8034399414062500e+02)(-1.5982200622558594e+02 -1.9364599609375000e+02 1.8294599914550781e+02)(-1.5808099365234375e+02 -1.9382699584960938e+02 1.8034399414062500e+02)(-1.5818499755859375e+02 -1.9400500488281250e+02 1.8030099487304688e+02)(-1.5818499755859375e+02 -1.9400500488281250e+02 1.8030099487304688e+02)(-1.5808099365234375e+02 -1.9382699584960938e+02 1.8034399414062500e+02)(-1.5405101013183594e+02 -1.9554499816894531e+02 1.7581700134277344e+02)(-1.5818499755859375e+02 -1.9400500488281250e+02 1.8030099487304688e+02)(-1.5405101013183594e+02 -1.9554499816894531e+02 1.7581700134277344e+02)(-1.5414700317382812e+02 -1.9569699096679688e+02 1.7580899047851562e+02)(-1.5414700317382812e+02 -1.9569699096679688e+02 1.7580899047851562e+02)(-1.5405101013183594e+02 -1.9554499816894531e+02 1.7581700134277344e+02)(-1.5014599609375000e+02 -1.9873399353027344e+02 1.7234100341796875e+02)(-1.5414700317382812e+02 -1.9569699096679688e+02 1.7580899047851562e+02)(-1.5014599609375000e+02 -1.9873399353027344e+02 1.7234100341796875e+02)(-1.5024499511718750e+02 -1.9884500122070312e+02 1.7236700439453125e+02)(-1.5024499511718750e+02 -1.9884500122070312e+02 1.7236700439453125e+02)(-1.5014599609375000e+02 -1.9873399353027344e+02 1.7234100341796875e+02)(-1.4796499633789062e+02 -2.0174699401855469e+02 1.7077999877929688e+02)(-1.5024499511718750e+02 -1.9884500122070312e+02 1.7236700439453125e+02)(-1.4796499633789062e+02 -2.0174699401855469e+02 1.7077999877929688e+02)(-1.4807099914550781e+02 -2.0182299804687500e+02 1.7082199096679688e+02)(-1.4807099914550781e+02 -2.0182299804687500e+02 1.7082199096679688e+02)(-1.4796499633789062e+02 -2.0174699401855469e+02 1.7077999877929688e+02)(-1.4644999694824219e+02 -2.0529000854492188e+02 1.7007200622558594e+02)(-1.4807099914550781e+02 -2.0182299804687500e+02 1.7082199096679688e+02)(-1.4644999694824219e+02 -2.0529000854492188e+02 1.7007200622558594e+02)(-1.4656500244140625e+02 -2.0532800292968750e+02 1.7012199401855469e+02)(-1.4656500244140625e+02 -2.0532800292968750e+02 1.7012199401855469e+02)(-1.4644999694824219e+02 -2.0529000854492188e+02 1.7007200622558594e+02)(-1.4573899841308594e+02 -2.0965798950195312e+02 1.7041899108886719e+02)(-1.4656500244140625e+02 -2.0532800292968750e+02 1.7012199401855469e+02)(-1.4573899841308594e+02 -2.0965798950195312e+02 1.7041899108886719e+02)(-1.4586499023437500e+02 -2.0965200805664062e+02 1.7046499633789062e+02)(-1.4586499023437500e+02 -2.0965200805664062e+02 1.7046499633789062e+02)(-1.4573899841308594e+02 -2.0965798950195312e+02 1.7041899108886719e+02)(-1.4611700439453125e+02 -2.1380400085449219e+02 1.7186898803710938e+02)(-1.4586499023437500e+02 -2.0965200805664062e+02 1.7046499633789062e+02)(-1.4611700439453125e+02 -2.1380400085449219e+02 1.7186898803710938e+02)(-1.4625300598144531e+02 -2.1375801086425781e+02 1.7190000915527344e+02)(-1.4625300598144531e+02 -2.1375801086425781e+02 1.7190000915527344e+02)(-1.4611700439453125e+02 -2.1380400085449219e+02 1.7186898803710938e+02)(-1.4775100708007812e+02 -2.1823400878906250e+02 1.7480300903320312e+02)(-1.4625300598144531e+02 -2.1375801086425781e+02 1.7190000915527344e+02)(-1.4775100708007812e+02 -2.1823400878906250e+02 1.7480300903320312e+02)(-1.4790100097656250e+02 -2.1814900207519531e+02 1.7480500793457031e+02)(-1.4790100097656250e+02 -2.1814900207519531e+02 1.7480500793457031e+02)(-1.4775100708007812e+02 -2.1823400878906250e+02 1.7480300903320312e+02)(-1.4831599426269531e+02 -2.1920399475097656e+02 1.7570098876953125e+02)(-1.4790100097656250e+02 -2.1814900207519531e+02 1.7480500793457031e+02)(-1.4831599426269531e+02 -2.1920399475097656e+02 1.7570098876953125e+02)(-1.4846899414062500e+02 -2.1911199951171875e+02 1.7569400024414062e+02)(-1.6057899475097656e+02 -1.9376599121093750e+02 1.8590000915527344e+02)(-1.6049299621582031e+02 -1.9354499816894531e+02 1.8516198730468750e+02)(-1.6053199768066406e+02 -1.9377200317382812e+02 1.8516000366210938e+02)(-1.6053199768066406e+02 -1.9377200317382812e+02 1.8516000366210938e+02)(-1.6049299621582031e+02 -1.9354499816894531e+02 1.8516198730468750e+02)(-1.5982200622558594e+02 -1.9364599609375000e+02 1.8294599914550781e+02)(-1.6053199768066406e+02 -1.9377200317382812e+02 1.8516000366210938e+02)(-1.5982200622558594e+02 -1.9364599609375000e+02 1.8294599914550781e+02)(-1.5986000061035156e+02 -1.9386599731445312e+02 1.8294499206542969e+02)(-1.5986000061035156e+02 -1.9386599731445312e+02 1.8294499206542969e+02)(-1.5982200622558594e+02 -1.9364599609375000e+02 1.8294599914550781e+02)(-1.5818499755859375e+02 -1.9400500488281250e+02 1.8030099487304688e+02)(-1.5986000061035156e+02 -1.9386599731445312e+02 1.8294499206542969e+02)(-1.5818499755859375e+02 -1.9400500488281250e+02 1.8030099487304688e+02)(-1.5822500610351562e+02 -1.9421200561523438e+02 1.8031199645996094e+02)(-1.5822500610351562e+02 -1.9421200561523438e+02 1.8031199645996094e+02)(-1.5818499755859375e+02 -1.9400500488281250e+02 1.8030099487304688e+02)(-1.5414700317382812e+02 -1.9569699096679688e+02 1.7580899047851562e+02)(-1.5822500610351562e+02 -1.9421200561523438e+02 1.8031199645996094e+02)(-1.5414700317382812e+02 -1.9569699096679688e+02 1.7580899047851562e+02)(-1.5420199584960938e+02 -1.9586299133300781e+02 1.7585000610351562e+02)(-1.5420199584960938e+02 -1.9586299133300781e+02 1.7585000610351562e+02)(-1.5414700317382812e+02 -1.9569699096679688e+02 1.7580899047851562e+02)(-1.5024499511718750e+02 -1.9884500122070312e+02 1.7236700439453125e+02)(-1.5420199584960938e+02 -1.9586299133300781e+02 1.7585000610351562e+02)(-1.5024499511718750e+02 -1.9884500122070312e+02 1.7236700439453125e+02)(-1.5031999206542969e+02 -1.9896099853515625e+02 1.7243200683593750e+02)(-1.5031999206542969e+02 -1.9896099853515625e+02 1.7243200683593750e+02)(-1.5024499511718750e+02 -1.9884500122070312e+02 1.7236700439453125e+02)(-1.4807099914550781e+02 -2.0182299804687500e+02 1.7082199096679688e+02)(-1.5031999206542969e+02 -1.9896099853515625e+02 1.7243200683593750e+02)(-1.4807099914550781e+02 -2.0182299804687500e+02 1.7082199096679688e+02)(-1.4815800476074219e+02 -2.0189999389648438e+02 1.7089700317382812e+02)(-1.4815800476074219e+02 -2.0189999389648438e+02 1.7089700317382812e+02)(-1.4807099914550781e+02 -2.0182299804687500e+02 1.7082199096679688e+02)(-1.4656500244140625e+02 -2.0532800292968750e+02 1.7012199401855469e+02)(-1.4815800476074219e+02 -2.0189999389648438e+02 1.7089700317382812e+02)(-1.4656500244140625e+02 -2.0532800292968750e+02 1.7012199401855469e+02)(-1.4666299438476562e+02 -2.0536300659179688e+02 1.7020100402832031e+02)(-1.4666299438476562e+02 -2.0536300659179688e+02 1.7020100402832031e+02)(-1.4656500244140625e+02 -2.0532800292968750e+02 1.7012199401855469e+02)(-1.4586499023437500e+02 -2.0965200805664062e+02 1.7046499633789062e+02)(-1.4666299438476562e+02 -2.0536300659179688e+02 1.7020100402832031e+02)(-1.4586499023437500e+02 -2.0965200805664062e+02 1.7046499633789062e+02)(-1.4597399902343750e+02 -2.0963800048828125e+02 1.7054200744628906e+02)(-1.4597399902343750e+02 -2.0963800048828125e+02 1.7054200744628906e+02)(-1.4586499023437500e+02 -2.0965200805664062e+02 1.7046499633789062e+02)(-1.4625300598144531e+02 -2.1375801086425781e+02 1.7190000915527344e+02)(-1.4597399902343750e+02 -2.0963800048828125e+02 1.7054200744628906e+02)(-1.4625300598144531e+02 -2.1375801086425781e+02 1.7190000915527344e+02)(-1.4636999511718750e+02 -2.1369799804687500e+02 1.7196800231933594e+02)(-1.4636999511718750e+02 -2.1369799804687500e+02 1.7196800231933594e+02)(-1.4625300598144531e+02 -2.1375801086425781e+02 1.7190000915527344e+02)(-1.4790100097656250e+02 -2.1814900207519531e+02 1.7480500793457031e+02)(-1.4636999511718750e+02 -2.1369799804687500e+02 1.7196800231933594e+02)(-1.4790100097656250e+02 -2.1814900207519531e+02 1.7480500793457031e+02)(-1.4802398681640625e+02 -2.1803900146484375e+02 1.7485299682617188e+02)(-1.4802398681640625e+02 -2.1803900146484375e+02 1.7485299682617188e+02)(-1.4790100097656250e+02 -2.1814900207519531e+02 1.7480500793457031e+02)(-1.4846899414062500e+02 -2.1911199951171875e+02 1.7569400024414062e+02)(-1.4802398681640625e+02 -2.1803900146484375e+02 1.7485299682617188e+02)(-1.4846899414062500e+02 -2.1911199951171875e+02 1.7569400024414062e+02)(-1.4859298706054688e+02 -2.1899000549316406e+02 1.7573599243164062e+02)(-1.6051300048828125e+02 -1.9398699951171875e+02 1.8590000915527344e+02)(-1.6053199768066406e+02 -1.9377200317382812e+02 1.8516000366210938e+02)(-1.6046699523925781e+02 -1.9399200439453125e+02 1.8517201232910156e+02)(-1.6046699523925781e+02 -1.9399200439453125e+02 1.8517201232910156e+02)(-1.6053199768066406e+02 -1.9377200317382812e+02 1.8516000366210938e+02)(-1.5986000061035156e+02 -1.9386599731445312e+02 1.8294499206542969e+02)(-1.6046699523925781e+02 -1.9399200439453125e+02 1.8517201232910156e+02)(-1.5986000061035156e+02 -1.9386599731445312e+02 1.8294499206542969e+02)(-1.5980599975585938e+02 -1.9408000183105469e+02 1.8298600769042969e+02)(-1.5980599975585938e+02 -1.9408000183105469e+02 1.8298600769042969e+02)(-1.5986000061035156e+02 -1.9386599731445312e+02 1.8294499206542969e+02)(-1.5822500610351562e+02 -1.9421200561523438e+02 1.8031199645996094e+02)(-1.5980599975585938e+02 -1.9408000183105469e+02 1.8298600769042969e+02)(-1.5822500610351562e+02 -1.9421200561523438e+02 1.8031199645996094e+02)(-1.5819299316406250e+02 -1.9441000366210938e+02 1.8037500000000000e+02)(-1.5819299316406250e+02 -1.9441000366210938e+02 1.8037500000000000e+02)(-1.5822500610351562e+02 -1.9421200561523438e+02 1.8031199645996094e+02)(-1.5420199584960938e+02 -1.9586299133300781e+02 1.7585000610351562e+02)(-1.5819299316406250e+02 -1.9441000366210938e+02 1.8037500000000000e+02)(-1.5420199584960938e+02 -1.9586299133300781e+02 1.7585000610351562e+02)(-1.5421000671386719e+02 -1.9602200317382812e+02 1.7593499755859375e+02)(-1.5421000671386719e+02 -1.9602200317382812e+02 1.7593499755859375e+02)(-1.5420199584960938e+02 -1.9586299133300781e+02 1.7585000610351562e+02)(-1.5031999206542969e+02 -1.9896099853515625e+02 1.7243200683593750e+02)(-1.5421000671386719e+02 -1.9602200317382812e+02 1.7593499755859375e+02)(-1.5031999206542969e+02 -1.9896099853515625e+02 1.7243200683593750e+02)(-1.5036199951171875e+02 -1.9907000732421875e+02 1.7252899169921875e+02)(-1.5036199951171875e+02 -1.9907000732421875e+02 1.7252899169921875e+02)(-1.5031999206542969e+02 -1.9896099853515625e+02 1.7243200683593750e+02)(-1.4815800476074219e+02 -2.0189999389648438e+02 1.7089700317382812e+02)(-1.5036199951171875e+02 -1.9907000732421875e+02 1.7252899169921875e+02)(-1.4815800476074219e+02 -2.0189999389648438e+02 1.7089700317382812e+02)(-1.4821800231933594e+02 -2.0197000122070312e+02 1.7099900817871094e+02)(-1.4821800231933594e+02 -2.0197000122070312e+02 1.7099900817871094e+02)(-1.4815800476074219e+02 -2.0189999389648438e+02 1.7089700317382812e+02)(-1.4666299438476562e+02 -2.0536300659179688e+02 1.7020100402832031e+02)(-1.4821800231933594e+02 -2.0197000122070312e+02 1.7099900817871094e+02)(-1.4666299438476562e+02 -2.0536300659179688e+02 1.7020100402832031e+02)(-1.4673799133300781e+02 -2.0539199829101562e+02 1.7030400085449219e+02)(-1.4673799133300781e+02 -2.0539199829101562e+02 1.7030400085449219e+02)(-1.4666299438476562e+02 -2.0536300659179688e+02 1.7020100402832031e+02)(-1.4597399902343750e+02 -2.0963800048828125e+02 1.7054200744628906e+02)(-1.4673799133300781e+02 -2.0539199829101562e+02 1.7030400085449219e+02)(-1.4597399902343750e+02 -2.0963800048828125e+02 1.7054200744628906e+02)(-1.4605799865722656e+02 -2.0961799621582031e+02 1.7064500427246094e+02)(-1.4605799865722656e+02 -2.0961799621582031e+02 1.7064500427246094e+02)(-1.4597399902343750e+02 -2.0963800048828125e+02 1.7054200744628906e+02)(-1.4636999511718750e+02 -2.1369799804687500e+02 1.7196800231933594e+02)(-1.4605799865722656e+02 -2.0961799621582031e+02 1.7064500427246094e+02)(-1.4636999511718750e+02 -2.1369799804687500e+02 1.7196800231933594e+02)(-1.4645700073242188e+02 -2.1363000488281250e+02 1.7206600952148438e+02)(-1.4645700073242188e+02 -2.1363000488281250e+02 1.7206600952148438e+02)(-1.4636999511718750e+02 -2.1369799804687500e+02 1.7196800231933594e+02)(-1.4802398681640625e+02 -2.1803900146484375e+02 1.7485299682617188e+02)(-1.4645700073242188e+02 -2.1363000488281250e+02 1.7206600952148438e+02)(-1.4802398681640625e+02 -2.1803900146484375e+02 1.7485299682617188e+02)(-1.4810598754882812e+02 -2.1791600036621094e+02 1.7494200134277344e+02)(-1.4810598754882812e+02 -2.1791600036621094e+02 1.7494200134277344e+02)(-1.4802398681640625e+02 -2.1803900146484375e+02 1.7485299682617188e+02)(-1.4859298706054688e+02 -2.1899000549316406e+02 1.7573599243164062e+02)(-1.4810598754882812e+02 -2.1791600036621094e+02 1.7494200134277344e+02)(-1.4859298706054688e+02 -2.1899000549316406e+02 1.7573599243164062e+02)(-1.4867199707031250e+02 -2.1885398864746094e+02 1.7582200622558594e+02)(-1.6035499572753906e+02 -1.9415499877929688e+02 1.8590000915527344e+02)(-1.6046699523925781e+02 -1.9399200439453125e+02 1.8517201232910156e+02)(-1.6031100463867188e+02 -1.9416000366210938e+02 1.8519400024414062e+02)(-1.6031100463867188e+02 -1.9416000366210938e+02 1.8519400024414062e+02)(-1.6046699523925781e+02 -1.9399200439453125e+02 1.8517201232910156e+02)(-1.5980599975585938e+02 -1.9408000183105469e+02 1.8298600769042969e+02)(-1.6031100463867188e+02 -1.9416000366210938e+02 1.8519400024414062e+02)(-1.5980599975585938e+02 -1.9408000183105469e+02 1.8298600769042969e+02)(-1.5967300415039062e+02 -1.9424400329589844e+02 1.8306100463867188e+02)(-1.5967300415039062e+02 -1.9424400329589844e+02 1.8306100463867188e+02)(-1.5980599975585938e+02 -1.9408000183105469e+02 1.8298600769042969e+02)(-1.5819299316406250e+02 -1.9441000366210938e+02 1.8037500000000000e+02)(-1.5967300415039062e+02 -1.9424400329589844e+02 1.8306100463867188e+02)(-1.5819299316406250e+02 -1.9441000366210938e+02 1.8037500000000000e+02)(-1.5809599304199219e+02 -1.9456500244140625e+02 1.8047900390625000e+02)(-1.5809599304199219e+02 -1.9456500244140625e+02 1.8047900390625000e+02)(-1.5819299316406250e+02 -1.9441000366210938e+02 1.8037500000000000e+02)(-1.5421000671386719e+02 -1.9602200317382812e+02 1.7593499755859375e+02)(-1.5809599304199219e+02 -1.9456500244140625e+02 1.8047900390625000e+02)(-1.5421000671386719e+02 -1.9602200317382812e+02 1.7593499755859375e+02)(-1.5417100524902344e+02 -1.9615200805664062e+02 1.7605300903320312e+02)(-1.5417100524902344e+02 -1.9615200805664062e+02 1.7605300903320312e+02)(-1.5421000671386719e+02 -1.9602200317382812e+02 1.7593499755859375e+02)(-1.5036199951171875e+02 -1.9907000732421875e+02 1.7252899169921875e+02)(-1.5417100524902344e+02 -1.9615200805664062e+02 1.7605300903320312e+02)(-1.5036199951171875e+02 -1.9907000732421875e+02 1.7252899169921875e+02)(-1.5036700439453125e+02 -1.9916200256347656e+02 1.7264900207519531e+02)(-1.5036700439453125e+02 -1.9916200256347656e+02 1.7264900207519531e+02)(-1.5036199951171875e+02 -1.9907000732421875e+02 1.7252899169921875e+02)(-1.4821800231933594e+02 -2.0197000122070312e+02 1.7099900817871094e+02)(-1.5036700439453125e+02 -1.9916200256347656e+02 1.7264900207519531e+02)(-1.4821800231933594e+02 -2.0197000122070312e+02 1.7099900817871094e+02)(-1.4824800109863281e+02 -2.0202999877929688e+02 1.7111900329589844e+02)(-1.4824800109863281e+02 -2.0202999877929688e+02 1.7111900329589844e+02)(-1.4821800231933594e+02 -2.0197000122070312e+02 1.7099900817871094e+02)(-1.4673799133300781e+02 -2.0539199829101562e+02 1.7030400085449219e+02)(-1.4824800109863281e+02 -2.0202999877929688e+02 1.7111900329589844e+02)(-1.4673799133300781e+02 -2.0539199829101562e+02 1.7030400085449219e+02)(-1.4678399658203125e+02 -2.0541299438476562e+02 1.7042500305175781e+02)(-1.4678399658203125e+02 -2.0541299438476562e+02 1.7042500305175781e+02)(-1.4673799133300781e+02 -2.0539199829101562e+02 1.7030400085449219e+02)(-1.4605799865722656e+02 -2.0961799621582031e+02 1.7064500427246094e+02)(-1.4678399658203125e+02 -2.0541299438476562e+02 1.7042500305175781e+02)(-1.4605799865722656e+02 -2.0961799621582031e+02 1.7064500427246094e+02)(-1.4611199951171875e+02 -2.0959300231933594e+02 1.7076499938964844e+02)(-1.4611199951171875e+02 -2.0959300231933594e+02 1.7076499938964844e+02)(-1.4605799865722656e+02 -2.0961799621582031e+02 1.7064500427246094e+02)(-1.4645700073242188e+02 -2.1363000488281250e+02 1.7206600952148438e+02)(-1.4611199951171875e+02 -2.0959300231933594e+02 1.7076499938964844e+02)(-1.4645700073242188e+02 -2.1363000488281250e+02 1.7206600952148438e+02)(-1.4650698852539062e+02 -2.1356100463867188e+02 1.7218699645996094e+02)(-1.4650698852539062e+02 -2.1356100463867188e+02 1.7218699645996094e+02)(-1.4645700073242188e+02 -2.1363000488281250e+02 1.7206600952148438e+02)(-1.4810598754882812e+02 -2.1791600036621094e+02 1.7494200134277344e+02)(-1.4650698852539062e+02 -2.1356100463867188e+02 1.7218699645996094e+02)(-1.4810598754882812e+02 -2.1791600036621094e+02 1.7494200134277344e+02)(-1.4813600158691406e+02 -2.1779600524902344e+02 1.7506100463867188e+02)(-1.4813600158691406e+02 -2.1779600524902344e+02 1.7506100463867188e+02)(-1.4810598754882812e+02 -2.1791600036621094e+02 1.7494200134277344e+02)(-1.4867199707031250e+02 -2.1885398864746094e+02 1.7582200622558594e+02)(-1.4813600158691406e+02 -2.1779600524902344e+02 1.7506100463867188e+02)(-1.4867199707031250e+02 -2.1885398864746094e+02 1.7582200622558594e+02)(-1.4869599914550781e+02 -2.1872100830078125e+02 1.7593998718261719e+02)(-1.5142700195312500e+02 -2.2190199279785156e+02 1.8025300598144531e+02)(-1.5133799743652344e+02 -2.2176200866699219e+02 1.8038099670410156e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 1.8027000427246094e+02)(-1.5018899536132812e+02 -2.2060699462890625e+02 1.7847999572753906e+02)(-1.4875199890136719e+02 -2.1843199157714844e+02 1.7618699645996094e+02)(-1.4869599914550781e+02 -2.1872100830078125e+02 1.7593998718261719e+02)(-1.4869599914550781e+02 -2.1872100830078125e+02 1.7593998718261719e+02)(-1.4875199890136719e+02 -2.1843199157714844e+02 1.7618699645996094e+02)(-1.4817900085449219e+02 -2.1756599426269531e+02 1.7527299499511719e+02)(-1.4869599914550781e+02 -2.1872100830078125e+02 1.7593998718261719e+02)(-1.4817900085449219e+02 -2.1756599426269531e+02 1.7527299499511719e+02)(-1.4813600158691406e+02 -2.1779600524902344e+02 1.7506100463867188e+02)(-1.4813600158691406e+02 -2.1779600524902344e+02 1.7506100463867188e+02)(-1.4817900085449219e+02 -2.1756599426269531e+02 1.7527299499511719e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 1.7436898803710938e+02)(-1.4813600158691406e+02 -2.1779600524902344e+02 1.7506100463867188e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 1.7436898803710938e+02)(-1.4703199768066406e+02 -2.1528999328613281e+02 1.7335099792480469e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 1.8027000427246094e+02)(-1.5018899536132812e+02 -2.2060699462890625e+02 1.7847999572753906e+02)(-1.5142700195312500e+02 -2.2190199279785156e+02 1.8025300598144531e+02)(-1.5142700195312500e+02 -2.2190199279785156e+02 1.8025300598144531e+02)(-1.5018899536132812e+02 -2.2060699462890625e+02 1.7847999572753906e+02)(-1.4869599914550781e+02 -2.1872100830078125e+02 1.7593998718261719e+02)(-1.5142700195312500e+02 -2.2190199279785156e+02 1.8025300598144531e+02)(-1.4869599914550781e+02 -2.1872100830078125e+02 1.7593998718261719e+02)(-1.5144200134277344e+02 -2.2208200073242188e+02 1.8014801025390625e+02)(-1.5144200134277344e+02 -2.2208200073242188e+02 1.8014801025390625e+02)(-1.4869599914550781e+02 -2.1872100830078125e+02 1.7593998718261719e+02)(-1.4867199707031250e+02 -2.1885398864746094e+02 1.7582200622558594e+02)(-1.5144200134277344e+02 -2.2208200073242188e+02 1.8014801025390625e+02)(-1.4867199707031250e+02 -2.1885398864746094e+02 1.7582200622558594e+02)(-1.5138000488281250e+02 -2.2227099609375000e+02 1.8008300781250000e+02)(-1.5138000488281250e+02 -2.2227099609375000e+02 1.8008300781250000e+02)(-1.4867199707031250e+02 -2.1885398864746094e+02 1.7582200622558594e+02)(-1.4859298706054688e+02 -2.1899000549316406e+02 1.7573599243164062e+02)(-1.5138000488281250e+02 -2.2227099609375000e+02 1.8008300781250000e+02)(-1.4859298706054688e+02 -2.1899000549316406e+02 1.7573599243164062e+02)(-1.5125100708007812e+02 -2.2243499755859375e+02 1.8007099914550781e+02)(-1.5125100708007812e+02 -2.2243499755859375e+02 1.8007099914550781e+02)(-1.4859298706054688e+02 -2.1899000549316406e+02 1.7573599243164062e+02)(-1.4846899414062500e+02 -2.1911199951171875e+02 1.7569400024414062e+02)(-1.5125100708007812e+02 -2.2243499755859375e+02 1.8007099914550781e+02)(-1.4846899414062500e+02 -2.1911199951171875e+02 1.7569400024414062e+02)(-1.5108000183105469e+02 -2.2254699707031250e+02 1.8011300659179688e+02)(-1.5108000183105469e+02 -2.2254699707031250e+02 1.8011300659179688e+02)(-1.4846899414062500e+02 -2.1911199951171875e+02 1.7569400024414062e+02)(-1.4831599426269531e+02 -2.1920399475097656e+02 1.7570098876953125e+02)(-1.5108000183105469e+02 -2.2254699707031250e+02 1.8011300659179688e+02)(-1.4831599426269531e+02 -2.1920399475097656e+02 1.7570098876953125e+02)(-1.4957901000976562e+02 -2.2098800659179688e+02 1.7806799316406250e+02)(-1.4957901000976562e+02 -2.2098800659179688e+02 1.7806799316406250e+02)(-1.4831599426269531e+02 -2.1920399475097656e+02 1.7570098876953125e+02)(-1.4815299987792969e+02 -2.1925500488281250e+02 1.7575498962402344e+02)(-1.5283399963378906e+02 -2.2296099853515625e+02 1.8356399536132812e+02)(-1.5133799743652344e+02 -2.2176200866699219e+02 1.8038099670410156e+02)(-1.5297099304199219e+02 -2.2312001037597656e+02 1.8347999572753906e+02)(-1.5297099304199219e+02 -2.2312001037597656e+02 1.8347999572753906e+02)(-1.5133799743652344e+02 -2.2176200866699219e+02 1.8038099670410156e+02)(-1.5142700195312500e+02 -2.2190199279785156e+02 1.8025300598144531e+02)(-1.5297099304199219e+02 -2.2312001037597656e+02 1.8347999572753906e+02)(-1.5142700195312500e+02 -2.2190199279785156e+02 1.8025300598144531e+02)(-1.5301998901367188e+02 -2.2333000183105469e+02 1.8341299438476562e+02)(-1.5301998901367188e+02 -2.2333000183105469e+02 1.8341299438476562e+02)(-1.5142700195312500e+02 -2.2190199279785156e+02 1.8025300598144531e+02)(-1.5144200134277344e+02 -2.2208200073242188e+02 1.8014801025390625e+02)(-1.5301998901367188e+02 -2.2333000183105469e+02 1.8341299438476562e+02)(-1.5144200134277344e+02 -2.2208200073242188e+02 1.8014801025390625e+02)(-1.5297399902343750e+02 -2.2354798889160156e+02 1.8337699890136719e+02)(-1.5297399902343750e+02 -2.2354798889160156e+02 1.8337699890136719e+02)(-1.5144200134277344e+02 -2.2208200073242188e+02 1.8014801025390625e+02)(-1.5138000488281250e+02 -2.2227099609375000e+02 1.8008300781250000e+02)(-1.5297399902343750e+02 -2.2354798889160156e+02 1.8337699890136719e+02)(-1.5138000488281250e+02 -2.2227099609375000e+02 1.8008300781250000e+02)(-1.5283900451660156e+02 -2.2372900390625000e+02 1.8337899780273438e+02)(-1.5283900451660156e+02 -2.2372900390625000e+02 1.8337899780273438e+02)(-1.5138000488281250e+02 -2.2227099609375000e+02 1.8008300781250000e+02)(-1.5125100708007812e+02 -2.2243499755859375e+02 1.8007099914550781e+02)(-1.5283900451660156e+02 -2.2372900390625000e+02 1.8337899780273438e+02)(-1.5125100708007812e+02 -2.2243499755859375e+02 1.8007099914550781e+02)(-1.5264500427246094e+02 -2.2383700561523438e+02 1.8341900634765625e+02)(-1.5264500427246094e+02 -2.2383700561523438e+02 1.8341900634765625e+02)(-1.5125100708007812e+02 -2.2243499755859375e+02 1.8007099914550781e+02)(-1.5108000183105469e+02 -2.2254699707031250e+02 1.8011300659179688e+02)(-1.5264500427246094e+02 -2.2383700561523438e+02 1.8341900634765625e+02)(-1.5108000183105469e+02 -2.2254699707031250e+02 1.8011300659179688e+02)(-1.5243099975585938e+02 -2.2384999084472656e+02 1.8348799133300781e+02)(-1.5243099975585938e+02 -2.2384999084472656e+02 1.8348799133300781e+02)(-1.5108000183105469e+02 -2.2254699707031250e+02 1.8011300659179688e+02)(-1.5089399719238281e+02 -2.2258599853515625e+02 1.8020098876953125e+02)(-1.5323199462890625e+02 -2.2323399353027344e+02 1.8590000915527344e+02)(-1.5283399963378906e+02 -2.2296099853515625e+02 1.8356399536132812e+02)(-1.5338999938964844e+02 -2.2340199279785156e+02 1.8590000915527344e+02)(-1.5338999938964844e+02 -2.2340199279785156e+02 1.8590000915527344e+02)(-1.5283399963378906e+02 -2.2296099853515625e+02 1.8356399536132812e+02)(-1.5297099304199219e+02 -2.2312001037597656e+02 1.8347999572753906e+02)(-1.5338999938964844e+02 -2.2340199279785156e+02 1.8590000915527344e+02)(-1.5297099304199219e+02 -2.2312001037597656e+02 1.8347999572753906e+02)(-1.5345500183105469e+02 -2.2362298583984375e+02 1.8590000915527344e+02)(-1.5345500183105469e+02 -2.2362298583984375e+02 1.8590000915527344e+02)(-1.5297099304199219e+02 -2.2312001037597656e+02 1.8347999572753906e+02)(-1.5301998901367188e+02 -2.2333000183105469e+02 1.8341299438476562e+02)(-1.5345500183105469e+02 -2.2362298583984375e+02 1.8590000915527344e+02)(-1.5301998901367188e+02 -2.2333000183105469e+02 1.8341299438476562e+02)(-1.5341499328613281e+02 -2.2384999084472656e+02 1.8590000915527344e+02)(-1.5341499328613281e+02 -2.2384999084472656e+02 1.8590000915527344e+02)(-1.5301998901367188e+02 -2.2333000183105469e+02 1.8341299438476562e+02)(-1.5297399902343750e+02 -2.2354798889160156e+02 1.8337699890136719e+02)(-1.5341499328613281e+02 -2.2384999084472656e+02 1.8590000915527344e+02)(-1.5297399902343750e+02 -2.2354798889160156e+02 1.8337699890136719e+02)(-1.5327699279785156e+02 -2.2403399658203125e+02 1.8590000915527344e+02)(-1.5327699279785156e+02 -2.2403399658203125e+02 1.8590000915527344e+02)(-1.5297399902343750e+02 -2.2354798889160156e+02 1.8337699890136719e+02)(-1.5283900451660156e+02 -2.2372900390625000e+02 1.8337899780273438e+02)(-1.5327699279785156e+02 -2.2403399658203125e+02 1.8590000915527344e+02)(-1.5283900451660156e+02 -2.2372900390625000e+02 1.8337899780273438e+02)(-1.5307099914550781e+02 -2.2413800048828125e+02 1.8590000915527344e+02)(-1.5307099914550781e+02 -2.2413800048828125e+02 1.8590000915527344e+02)(-1.5283900451660156e+02 -2.2372900390625000e+02 1.8337899780273438e+02)(-1.5264500427246094e+02 -2.2383700561523438e+02 1.8341900634765625e+02)(-1.5307099914550781e+02 -2.2413800048828125e+02 1.8590000915527344e+02)(-1.5264500427246094e+02 -2.2383700561523438e+02 1.8341900634765625e+02)(-1.5283999633789062e+02 -2.2413699340820312e+02 1.8590000915527344e+02)(-1.5283999633789062e+02 -2.2413699340820312e+02 1.8590000915527344e+02)(-1.5264500427246094e+02 -2.2383700561523438e+02 1.8341900634765625e+02)(-1.5243099975585938e+02 -2.2384999084472656e+02 1.8348799133300781e+02)(-1.4957901000976562e+02 -2.2098800659179688e+02 1.9373098754882812e+02)(-1.4815299987792969e+02 -2.1925500488281250e+02 1.9604399108886719e+02)(-1.4831599426269531e+02 -2.1920399475097656e+02 1.9609800720214844e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 1.9152900695800781e+02)(-1.5133799743652344e+02 -2.2176200866699219e+02 1.9141799926757812e+02)(-1.5142700195312500e+02 -2.2190199279785156e+02 1.9154598999023438e+02)(-1.4615599060058594e+02 -2.1433799743652344e+02 1.9958500671386719e+02)(-1.4597200012207031e+02 -2.1383300781250000e+02 1.9992199707031250e+02)(-1.4611700439453125e+02 -2.1380400085449219e+02 1.9992999267578125e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 1.9742999267578125e+02)(-1.4812399291992188e+02 -2.1767599487304688e+02 1.9659201049804688e+02)(-1.4813600158691406e+02 -2.1779600524902344e+02 1.9673800659179688e+02)(-1.4560499572753906e+02 -2.0965699768066406e+02 2.0139199829101562e+02)(-1.4562599182128906e+02 -2.0921998596191406e+02 2.0148199462890625e+02)(-1.4573899841308594e+02 -2.0965798950195312e+02 2.0138000488281250e+02)(-1.4573899841308594e+02 -2.0965798950195312e+02 2.0138000488281250e+02)(-1.4562599182128906e+02 -2.0921998596191406e+02 2.0148199462890625e+02)(-1.4575799560546875e+02 -2.0922399902343750e+02 2.0146900939941406e+02)(-1.4573899841308594e+02 -2.0965798950195312e+02 2.0138000488281250e+02)(-1.4575799560546875e+02 -2.0922399902343750e+02 2.0146900939941406e+02)(-1.4586499023437500e+02 -2.0965200805664062e+02 2.0133399963378906e+02)(-1.4586499023437500e+02 -2.0965200805664062e+02 2.0133399963378906e+02)(-1.4575799560546875e+02 -2.0922399902343750e+02 2.0146900939941406e+02)(-1.4588299560546875e+02 -2.0922200012207031e+02 2.0142201232910156e+02)(-1.4586499023437500e+02 -2.0965200805664062e+02 2.0133399963378906e+02)(-1.4588299560546875e+02 -2.0922200012207031e+02 2.0142201232910156e+02)(-1.4597399902343750e+02 -2.0963800048828125e+02 2.0125700378417969e+02)(-1.4597399902343750e+02 -2.0963800048828125e+02 2.0125700378417969e+02)(-1.4588299560546875e+02 -2.0922200012207031e+02 2.0142201232910156e+02)(-1.4599099731445312e+02 -2.0921299743652344e+02 2.0134399414062500e+02)(-1.4597399902343750e+02 -2.0963800048828125e+02 2.0125700378417969e+02)(-1.4599099731445312e+02 -2.0921299743652344e+02 2.0134399414062500e+02)(-1.4605799865722656e+02 -2.0961799621582031e+02 2.0115399169921875e+02)(-1.4605799865722656e+02 -2.0961799621582031e+02 2.0115399169921875e+02)(-1.4599099731445312e+02 -2.0921299743652344e+02 2.0134399414062500e+02)(-1.4607499694824219e+02 -2.0919799804687500e+02 2.0124099731445312e+02)(-1.4605799865722656e+02 -2.0961799621582031e+02 2.0115399169921875e+02)(-1.4607499694824219e+02 -2.0919799804687500e+02 2.0124099731445312e+02)(-1.4611199951171875e+02 -2.0959300231933594e+02 2.0103399658203125e+02)(-1.4611199951171875e+02 -2.0959300231933594e+02 2.0103399658203125e+02)(-1.4607499694824219e+02 -2.0919799804687500e+02 2.0124099731445312e+02)(-1.4612800598144531e+02 -2.0917700195312500e+02 2.0112100219726562e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 2.0060600280761719e+02)(-1.4611199951171875e+02 -2.0959300231933594e+02 2.0103399658203125e+02)(-1.4612998962402344e+02 -2.0956500244140625e+02 2.0090399169921875e+02)(-1.4612998962402344e+02 -2.0956500244140625e+02 2.0090399169921875e+02)(-1.4611199951171875e+02 -2.0959300231933594e+02 2.0103399658203125e+02)(-1.4612800598144531e+02 -2.0917700195312500e+02 2.0112100219726562e+02)(-1.4612998962402344e+02 -2.0956500244140625e+02 2.0090399169921875e+02)(-1.4612800598144531e+02 -2.0917700195312500e+02 2.0112100219726562e+02)(-1.4614700317382812e+02 -2.0915299987792969e+02 2.0099099731445312e+02)(-1.4626599121093750e+02 -2.1210800170898438e+02 2.0010800170898438e+02)(-1.4663999938964844e+02 -2.1338899230957031e+02 1.9936199951171875e+02)(-1.4650698852539062e+02 -2.1356100463867188e+02 1.9961199951171875e+02)(-1.4597200012207031e+02 -2.1383300781250000e+02 1.9992199707031250e+02)(-1.4560499572753906e+02 -2.0965699768066406e+02 2.0139199829101562e+02)(-1.4611700439453125e+02 -2.1380400085449219e+02 1.9992999267578125e+02)(-1.4611700439453125e+02 -2.1380400085449219e+02 1.9992999267578125e+02)(-1.4560499572753906e+02 -2.0965699768066406e+02 2.0139199829101562e+02)(-1.4573899841308594e+02 -2.0965798950195312e+02 2.0138000488281250e+02)(-1.4611700439453125e+02 -2.1380400085449219e+02 1.9992999267578125e+02)(-1.4573899841308594e+02 -2.0965798950195312e+02 2.0138000488281250e+02)(-1.4625300598144531e+02 -2.1375801086425781e+02 1.9989900207519531e+02)(-1.4625300598144531e+02 -2.1375801086425781e+02 1.9989900207519531e+02)(-1.4573899841308594e+02 -2.0965798950195312e+02 2.0138000488281250e+02)(-1.4586499023437500e+02 -2.0965200805664062e+02 2.0133399963378906e+02)(-1.4625300598144531e+02 -2.1375801086425781e+02 1.9989900207519531e+02)(-1.4586499023437500e+02 -2.0965200805664062e+02 2.0133399963378906e+02)(-1.4636999511718750e+02 -2.1369799804687500e+02 1.9983099365234375e+02)(-1.4636999511718750e+02 -2.1369799804687500e+02 1.9983099365234375e+02)(-1.4586499023437500e+02 -2.0965200805664062e+02 2.0133399963378906e+02)(-1.4597399902343750e+02 -2.0963800048828125e+02 2.0125700378417969e+02)(-1.4636999511718750e+02 -2.1369799804687500e+02 1.9983099365234375e+02)(-1.4597399902343750e+02 -2.0963800048828125e+02 2.0125700378417969e+02)(-1.4645700073242188e+02 -2.1363000488281250e+02 1.9973300170898438e+02)(-1.4645700073242188e+02 -2.1363000488281250e+02 1.9973300170898438e+02)(-1.4597399902343750e+02 -2.0963800048828125e+02 2.0125700378417969e+02)(-1.4605799865722656e+02 -2.0961799621582031e+02 2.0115399169921875e+02)(-1.4645700073242188e+02 -2.1363000488281250e+02 1.9973300170898438e+02)(-1.4605799865722656e+02 -2.0961799621582031e+02 2.0115399169921875e+02)(-1.4650698852539062e+02 -2.1356100463867188e+02 1.9961199951171875e+02)(-1.4650698852539062e+02 -2.1356100463867188e+02 1.9961199951171875e+02)(-1.4605799865722656e+02 -2.0961799621582031e+02 2.0115399169921875e+02)(-1.4611199951171875e+02 -2.0959300231933594e+02 2.0103399658203125e+02)(-1.4650698852539062e+02 -2.1356100463867188e+02 1.9961199951171875e+02)(-1.4611199951171875e+02 -2.0959300231933594e+02 2.0103399658203125e+02)(-1.4626599121093750e+02 -2.1210800170898438e+02 2.0010800170898438e+02)(-1.4626599121093750e+02 -2.1210800170898438e+02 2.0010800170898438e+02)(-1.4611199951171875e+02 -2.0959300231933594e+02 2.0103399658203125e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 2.0060600280761719e+02)(-1.4663999938964844e+02 -2.1338899230957031e+02 1.9936199951171875e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 1.9742999267578125e+02)(-1.4650698852539062e+02 -2.1356100463867188e+02 1.9961199951171875e+02)(-1.4650698852539062e+02 -2.1356100463867188e+02 1.9961199951171875e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 1.9742999267578125e+02)(-1.4813600158691406e+02 -2.1779600524902344e+02 1.9673800659179688e+02)(-1.4650698852539062e+02 -2.1356100463867188e+02 1.9961199951171875e+02)(-1.4813600158691406e+02 -2.1779600524902344e+02 1.9673800659179688e+02)(-1.4645700073242188e+02 -2.1363000488281250e+02 1.9973300170898438e+02)(-1.4645700073242188e+02 -2.1363000488281250e+02 1.9973300170898438e+02)(-1.4813600158691406e+02 -2.1779600524902344e+02 1.9673800659179688e+02)(-1.4810598754882812e+02 -2.1791600036621094e+02 1.9685700988769531e+02)(-1.4645700073242188e+02 -2.1363000488281250e+02 1.9973300170898438e+02)(-1.4810598754882812e+02 -2.1791600036621094e+02 1.9685700988769531e+02)(-1.4636999511718750e+02 -2.1369799804687500e+02 1.9983099365234375e+02)(-1.4636999511718750e+02 -2.1369799804687500e+02 1.9983099365234375e+02)(-1.4810598754882812e+02 -2.1791600036621094e+02 1.9685700988769531e+02)(-1.4802398681640625e+02 -2.1803900146484375e+02 1.9694599914550781e+02)(-1.4636999511718750e+02 -2.1369799804687500e+02 1.9983099365234375e+02)(-1.4802398681640625e+02 -2.1803900146484375e+02 1.9694599914550781e+02)(-1.4625300598144531e+02 -2.1375801086425781e+02 1.9989900207519531e+02)(-1.4625300598144531e+02 -2.1375801086425781e+02 1.9989900207519531e+02)(-1.4802398681640625e+02 -2.1803900146484375e+02 1.9694599914550781e+02)(-1.4790100097656250e+02 -2.1814900207519531e+02 1.9699400329589844e+02)(-1.4625300598144531e+02 -2.1375801086425781e+02 1.9989900207519531e+02)(-1.4790100097656250e+02 -2.1814900207519531e+02 1.9699400329589844e+02)(-1.4611700439453125e+02 -2.1380400085449219e+02 1.9992999267578125e+02)(-1.4611700439453125e+02 -2.1380400085449219e+02 1.9992999267578125e+02)(-1.4790100097656250e+02 -2.1814900207519531e+02 1.9699400329589844e+02)(-1.4775100708007812e+02 -2.1823400878906250e+02 1.9699600219726562e+02)(-1.4611700439453125e+02 -2.1380400085449219e+02 1.9992999267578125e+02)(-1.4775100708007812e+02 -2.1823400878906250e+02 1.9699600219726562e+02)(-1.4615599060058594e+02 -2.1433799743652344e+02 1.9958500671386719e+02)(-1.4615599060058594e+02 -2.1433799743652344e+02 1.9958500671386719e+02)(-1.4775100708007812e+02 -2.1823400878906250e+02 1.9699600219726562e+02)(-1.4759199523925781e+02 -2.1828300476074219e+02 1.9695199584960938e+02)(-1.4815299987792969e+02 -2.1925500488281250e+02 1.9604399108886719e+02)(-1.4759199523925781e+02 -2.1828300476074219e+02 1.9695199584960938e+02)(-1.4831599426269531e+02 -2.1920399475097656e+02 1.9609800720214844e+02)(-1.4831599426269531e+02 -2.1920399475097656e+02 1.9609800720214844e+02)(-1.4759199523925781e+02 -2.1828300476074219e+02 1.9695199584960938e+02)(-1.4775100708007812e+02 -2.1823400878906250e+02 1.9699600219726562e+02)(-1.4831599426269531e+02 -2.1920399475097656e+02 1.9609800720214844e+02)(-1.4775100708007812e+02 -2.1823400878906250e+02 1.9699600219726562e+02)(-1.4846899414062500e+02 -2.1911199951171875e+02 1.9610501098632812e+02)(-1.4846899414062500e+02 -2.1911199951171875e+02 1.9610501098632812e+02)(-1.4775100708007812e+02 -2.1823400878906250e+02 1.9699600219726562e+02)(-1.4790100097656250e+02 -2.1814900207519531e+02 1.9699400329589844e+02)(-1.4846899414062500e+02 -2.1911199951171875e+02 1.9610501098632812e+02)(-1.4790100097656250e+02 -2.1814900207519531e+02 1.9699400329589844e+02)(-1.4859298706054688e+02 -2.1899000549316406e+02 1.9606300354003906e+02)(-1.4859298706054688e+02 -2.1899000549316406e+02 1.9606300354003906e+02)(-1.4790100097656250e+02 -2.1814900207519531e+02 1.9699400329589844e+02)(-1.4802398681640625e+02 -2.1803900146484375e+02 1.9694599914550781e+02)(-1.4859298706054688e+02 -2.1899000549316406e+02 1.9606300354003906e+02)(-1.4802398681640625e+02 -2.1803900146484375e+02 1.9694599914550781e+02)(-1.4867199707031250e+02 -2.1885398864746094e+02 1.9597700500488281e+02)(-1.4867199707031250e+02 -2.1885398864746094e+02 1.9597700500488281e+02)(-1.4802398681640625e+02 -2.1803900146484375e+02 1.9694599914550781e+02)(-1.4810598754882812e+02 -2.1791600036621094e+02 1.9685700988769531e+02)(-1.4867199707031250e+02 -2.1885398864746094e+02 1.9597700500488281e+02)(-1.4810598754882812e+02 -2.1791600036621094e+02 1.9685700988769531e+02)(-1.4869599914550781e+02 -2.1872100830078125e+02 1.9585899353027344e+02)(-1.4869599914550781e+02 -2.1872100830078125e+02 1.9585899353027344e+02)(-1.4810598754882812e+02 -2.1791600036621094e+02 1.9685700988769531e+02)(-1.4813600158691406e+02 -2.1779600524902344e+02 1.9673800659179688e+02)(-1.4869599914550781e+02 -2.1872100830078125e+02 1.9585899353027344e+02)(-1.4813600158691406e+02 -2.1779600524902344e+02 1.9673800659179688e+02)(-1.4836199951171875e+02 -2.1812400817871094e+02 1.9620401000976562e+02)(-1.4836199951171875e+02 -2.1812400817871094e+02 1.9620401000976562e+02)(-1.4813600158691406e+02 -2.1779600524902344e+02 1.9673800659179688e+02)(-1.4812399291992188e+02 -2.1767599487304688e+02 1.9659201049804688e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 1.9152900695800781e+02)(-1.5142700195312500e+02 -2.2190199279785156e+02 1.9154598999023438e+02)(-1.4868899536132812e+02 -2.1852700805664062e+02 1.9567799377441406e+02)(-1.5089399719238281e+02 -2.2258599853515625e+02 1.9159799194335938e+02)(-1.4957901000976562e+02 -2.2098800659179688e+02 1.9373098754882812e+02)(-1.5108000183105469e+02 -2.2254699707031250e+02 1.9168699645996094e+02)(-1.5108000183105469e+02 -2.2254699707031250e+02 1.9168699645996094e+02)(-1.4957901000976562e+02 -2.2098800659179688e+02 1.9373098754882812e+02)(-1.4831599426269531e+02 -2.1920399475097656e+02 1.9609800720214844e+02)(-1.5108000183105469e+02 -2.2254699707031250e+02 1.9168699645996094e+02)(-1.4831599426269531e+02 -2.1920399475097656e+02 1.9609800720214844e+02)(-1.5125100708007812e+02 -2.2243499755859375e+02 1.9172799682617188e+02)(-1.5125100708007812e+02 -2.2243499755859375e+02 1.9172799682617188e+02)(-1.4831599426269531e+02 -2.1920399475097656e+02 1.9609800720214844e+02)(-1.4846899414062500e+02 -2.1911199951171875e+02 1.9610501098632812e+02)(-1.5125100708007812e+02 -2.2243499755859375e+02 1.9172799682617188e+02)(-1.4846899414062500e+02 -2.1911199951171875e+02 1.9610501098632812e+02)(-1.5138000488281250e+02 -2.2227099609375000e+02 1.9171600341796875e+02)(-1.5138000488281250e+02 -2.2227099609375000e+02 1.9171600341796875e+02)(-1.4846899414062500e+02 -2.1911199951171875e+02 1.9610501098632812e+02)(-1.4859298706054688e+02 -2.1899000549316406e+02 1.9606300354003906e+02)(-1.5138000488281250e+02 -2.2227099609375000e+02 1.9171600341796875e+02)(-1.4859298706054688e+02 -2.1899000549316406e+02 1.9606300354003906e+02)(-1.5144200134277344e+02 -2.2208200073242188e+02 1.9165100097656250e+02)(-1.5144200134277344e+02 -2.2208200073242188e+02 1.9165100097656250e+02)(-1.4859298706054688e+02 -2.1899000549316406e+02 1.9606300354003906e+02)(-1.4867199707031250e+02 -2.1885398864746094e+02 1.9597700500488281e+02)(-1.5144200134277344e+02 -2.2208200073242188e+02 1.9165100097656250e+02)(-1.4867199707031250e+02 -2.1885398864746094e+02 1.9597700500488281e+02)(-1.5142700195312500e+02 -2.2190199279785156e+02 1.9154598999023438e+02)(-1.5142700195312500e+02 -2.2190199279785156e+02 1.9154598999023438e+02)(-1.4867199707031250e+02 -2.1885398864746094e+02 1.9597700500488281e+02)(-1.4869599914550781e+02 -2.1872100830078125e+02 1.9585899353027344e+02)(-1.5142700195312500e+02 -2.2190199279785156e+02 1.9154598999023438e+02)(-1.4869599914550781e+02 -2.1872100830078125e+02 1.9585899353027344e+02)(-1.4868899536132812e+02 -2.1852700805664062e+02 1.9567799377441406e+02)(-1.4868899536132812e+02 -2.1852700805664062e+02 1.9567799377441406e+02)(-1.4869599914550781e+02 -2.1872100830078125e+02 1.9585899353027344e+02)(-1.4836199951171875e+02 -2.1812400817871094e+02 1.9620401000976562e+02)(-1.5243099975585938e+02 -2.2384999084472656e+02 1.8831098937988281e+02)(-1.5089399719238281e+02 -2.2258599853515625e+02 1.9159799194335938e+02)(-1.5264500427246094e+02 -2.2383700561523438e+02 1.8838000488281250e+02)(-1.5264500427246094e+02 -2.2383700561523438e+02 1.8838000488281250e+02)(-1.5089399719238281e+02 -2.2258599853515625e+02 1.9159799194335938e+02)(-1.5108000183105469e+02 -2.2254699707031250e+02 1.9168699645996094e+02)(-1.5264500427246094e+02 -2.2383700561523438e+02 1.8838000488281250e+02)(-1.5108000183105469e+02 -2.2254699707031250e+02 1.9168699645996094e+02)(-1.5283900451660156e+02 -2.2372900390625000e+02 1.8841999816894531e+02)(-1.5283900451660156e+02 -2.2372900390625000e+02 1.8841999816894531e+02)(-1.5108000183105469e+02 -2.2254699707031250e+02 1.9168699645996094e+02)(-1.5125100708007812e+02 -2.2243499755859375e+02 1.9172799682617188e+02)(-1.5283900451660156e+02 -2.2372900390625000e+02 1.8841999816894531e+02)(-1.5125100708007812e+02 -2.2243499755859375e+02 1.9172799682617188e+02)(-1.5297399902343750e+02 -2.2354798889160156e+02 1.8842199707031250e+02)(-1.5297399902343750e+02 -2.2354798889160156e+02 1.8842199707031250e+02)(-1.5125100708007812e+02 -2.2243499755859375e+02 1.9172799682617188e+02)(-1.5138000488281250e+02 -2.2227099609375000e+02 1.9171600341796875e+02)(-1.5297399902343750e+02 -2.2354798889160156e+02 1.8842199707031250e+02)(-1.5138000488281250e+02 -2.2227099609375000e+02 1.9171600341796875e+02)(-1.5301998901367188e+02 -2.2333000183105469e+02 1.8838598632812500e+02)(-1.5301998901367188e+02 -2.2333000183105469e+02 1.8838598632812500e+02)(-1.5138000488281250e+02 -2.2227099609375000e+02 1.9171600341796875e+02)(-1.5144200134277344e+02 -2.2208200073242188e+02 1.9165100097656250e+02)(-1.5301998901367188e+02 -2.2333000183105469e+02 1.8838598632812500e+02)(-1.5144200134277344e+02 -2.2208200073242188e+02 1.9165100097656250e+02)(-1.5297099304199219e+02 -2.2312001037597656e+02 1.8831900024414062e+02)(-1.5297099304199219e+02 -2.2312001037597656e+02 1.8831900024414062e+02)(-1.5144200134277344e+02 -2.2208200073242188e+02 1.9165100097656250e+02)(-1.5142700195312500e+02 -2.2190199279785156e+02 1.9154598999023438e+02)(-1.5297099304199219e+02 -2.2312001037597656e+02 1.8831900024414062e+02)(-1.5142700195312500e+02 -2.2190199279785156e+02 1.9154598999023438e+02)(-1.5283399963378906e+02 -2.2296099853515625e+02 1.8823500061035156e+02)(-1.5283399963378906e+02 -2.2296099853515625e+02 1.8823500061035156e+02)(-1.5142700195312500e+02 -2.2190199279785156e+02 1.9154598999023438e+02)(-1.5133799743652344e+02 -2.2176200866699219e+02 1.9141799926757812e+02)(-1.5283999633789062e+02 -2.2413699340820312e+02 1.8590000915527344e+02)(-1.5243099975585938e+02 -2.2384999084472656e+02 1.8831098937988281e+02)(-1.5307099914550781e+02 -2.2413800048828125e+02 1.8590000915527344e+02)(-1.5307099914550781e+02 -2.2413800048828125e+02 1.8590000915527344e+02)(-1.5243099975585938e+02 -2.2384999084472656e+02 1.8831098937988281e+02)(-1.5264500427246094e+02 -2.2383700561523438e+02 1.8838000488281250e+02)(-1.5307099914550781e+02 -2.2413800048828125e+02 1.8590000915527344e+02)(-1.5264500427246094e+02 -2.2383700561523438e+02 1.8838000488281250e+02)(-1.5327699279785156e+02 -2.2403399658203125e+02 1.8590000915527344e+02)(-1.5327699279785156e+02 -2.2403399658203125e+02 1.8590000915527344e+02)(-1.5264500427246094e+02 -2.2383700561523438e+02 1.8838000488281250e+02)(-1.5283900451660156e+02 -2.2372900390625000e+02 1.8841999816894531e+02)(-1.5327699279785156e+02 -2.2403399658203125e+02 1.8590000915527344e+02)(-1.5283900451660156e+02 -2.2372900390625000e+02 1.8841999816894531e+02)(-1.5341499328613281e+02 -2.2384999084472656e+02 1.8590000915527344e+02)(-1.5341499328613281e+02 -2.2384999084472656e+02 1.8590000915527344e+02)(-1.5283900451660156e+02 -2.2372900390625000e+02 1.8841999816894531e+02)(-1.5297399902343750e+02 -2.2354798889160156e+02 1.8842199707031250e+02)(-1.5341499328613281e+02 -2.2384999084472656e+02 1.8590000915527344e+02)(-1.5297399902343750e+02 -2.2354798889160156e+02 1.8842199707031250e+02)(-1.5345500183105469e+02 -2.2362298583984375e+02 1.8590000915527344e+02)(-1.5345500183105469e+02 -2.2362298583984375e+02 1.8590000915527344e+02)(-1.5297399902343750e+02 -2.2354798889160156e+02 1.8842199707031250e+02)(-1.5301998901367188e+02 -2.2333000183105469e+02 1.8838598632812500e+02)(-1.5345500183105469e+02 -2.2362298583984375e+02 1.8590000915527344e+02)(-1.5301998901367188e+02 -2.2333000183105469e+02 1.8838598632812500e+02)(-1.5338999938964844e+02 -2.2340199279785156e+02 1.8590000915527344e+02)(-1.5338999938964844e+02 -2.2340199279785156e+02 1.8590000915527344e+02)(-1.5301998901367188e+02 -2.2333000183105469e+02 1.8838598632812500e+02)(-1.5297099304199219e+02 -2.2312001037597656e+02 1.8831900024414062e+02)(-1.5338999938964844e+02 -2.2340199279785156e+02 1.8590000915527344e+02)(-1.5297099304199219e+02 -2.2312001037597656e+02 1.8831900024414062e+02)(-1.5323199462890625e+02 -2.2323399353027344e+02 1.8590000915527344e+02)(-1.5323199462890625e+02 -2.2323399353027344e+02 1.8590000915527344e+02)(-1.5297099304199219e+02 -2.2312001037597656e+02 1.8831900024414062e+02)(-1.5283399963378906e+02 -2.2296099853515625e+02 1.8823500061035156e+02)(1.0278099822998047e+02 -1.3249301147460938e+02 1.7852200317382812e+02)(1.0287599945068359e+02 -1.3289498901367188e+02 1.7805500793457031e+02)(-1.5585699462890625e+02 -1.9459899902343750e+02 1.7806999206542969e+02)(-1.4981199645996094e+02 -1.9898500061035156e+02 1.9958500671386719e+02)(-1.4941999816894531e+02 -1.9935398864746094e+02 1.9992199707031250e+02)(1.0421899414062500e+02 -1.3853399658203125e+02 1.9940899658203125e+02)(1.0421899414062500e+02 -1.3853399658203125e+02 1.9940899658203125e+02)(-1.4941999816894531e+02 -1.9935398864746094e+02 1.9992199707031250e+02)(-1.4703199768066406e+02 -2.0331500244140625e+02 2.0148199462890625e+02)(1.0421899414062500e+02 -1.3853399658203125e+02 1.9940899658203125e+02)(-1.4703199768066406e+02 -2.0331500244140625e+02 2.0148199462890625e+02)(1.0559400177001953e+02 -1.4430599975585938e+02 2.0165899658203125e+02)(1.0559400177001953e+02 -1.4430599975585938e+02 2.0165899658203125e+02)(-1.4703199768066406e+02 -2.0331500244140625e+02 2.0148199462890625e+02)(-1.4629100036621094e+02 -2.0626199340820312e+02 2.0152301025390625e+02)(1.0559400177001953e+02 -1.4430599975585938e+02 2.0165899658203125e+02)(-1.4629100036621094e+02 -2.0626199340820312e+02 2.0152301025390625e+02)(1.0602700042724609e+02 -1.4612699890136719e+02 2.0143099975585938e+02)(-1.5381098937988281e+02 -1.9549700927734375e+02 1.9604399108886719e+02)(-1.5287199401855469e+02 -1.9611099243164062e+02 1.9695199584960938e+02)(1.0287599945068359e+02 -1.3289498901367188e+02 1.9374400329589844e+02)(-1.4981199645996094e+02 -1.9898500061035156e+02 1.9958500671386719e+02)(1.0421899414062500e+02 -1.3853399658203125e+02 1.9940899658203125e+02)(-1.5287199401855469e+02 -1.9611099243164062e+02 1.9695199584960938e+02)(-1.5287199401855469e+02 -1.9611099243164062e+02 1.9695199584960938e+02)(1.0421899414062500e+02 -1.3853399658203125e+02 1.9940899658203125e+02)(1.0394799804687500e+02 -1.3739498901367188e+02 1.9896400451660156e+02)(-1.5287199401855469e+02 -1.9611099243164062e+02 1.9695199584960938e+02)(1.0394799804687500e+02 -1.3739498901367188e+02 1.9896400451660156e+02)(1.0287599945068359e+02 -1.3289498901367188e+02 1.9374400329589844e+02)(1.0278099822998047e+02 -1.3249301147460938e+02 1.9327700805664062e+02)(-1.5775999450683594e+02 -1.9375799560546875e+02 1.9159799194335938e+02)(1.0287599945068359e+02 -1.3289498901367188e+02 1.9374400329589844e+02)(1.0287599945068359e+02 -1.3289498901367188e+02 1.9374400329589844e+02)(-1.5775999450683594e+02 -1.9375799560546875e+02 1.9159799194335938e+02)(-1.5586500549316406e+02 -1.9459199523925781e+02 1.9373098754882812e+02)(1.0287599945068359e+02 -1.3289498901367188e+02 1.9374400329589844e+02)(-1.5586500549316406e+02 -1.9459199523925781e+02 1.9373098754882812e+02)(-1.5381098937988281e+02 -1.9549700927734375e+02 1.9604399108886719e+02)(-1.5952099609375000e+02 -1.9335200500488281e+02 1.8306500244140625e+02)(-1.6015299987792969e+02 -1.9325700378417969e+02 1.8520001220703125e+02)(1.0235899353027344e+02 -1.3072399902343750e+02 1.8590000915527344e+02)(1.0235899353027344e+02 -1.3072399902343750e+02 1.8590000915527344e+02)(-1.6015299987792969e+02 -1.9325700378417969e+02 1.8520001220703125e+02)(-1.6019599914550781e+02 -1.9325099182128906e+02 1.8590000915527344e+02)(1.0235899353027344e+02 -1.3072399902343750e+02 1.8590000915527344e+02)(-1.6019599914550781e+02 -1.9325099182128906e+02 1.8590000915527344e+02)(1.0278099822998047e+02 -1.3249301147460938e+02 1.9327700805664062e+02)(1.0278099822998047e+02 -1.3249301147460938e+02 1.9327700805664062e+02)(-1.6019599914550781e+02 -1.9325099182128906e+02 1.8590000915527344e+02)(-1.5970100402832031e+02 -1.9332299804687500e+02 1.8831098937988281e+02)(1.0278099822998047e+02 -1.3249301147460938e+02 1.9327700805664062e+02)(-1.5970100402832031e+02 -1.9332299804687500e+02 1.8831098937988281e+02)(-1.5775999450683594e+02 -1.9375799560546875e+02 1.9159799194335938e+02)(1.0278099822998047e+02 -1.3249301147460938e+02 1.7852200317382812e+02)(-1.5585699462890625e+02 -1.9459899902343750e+02 1.7806999206542969e+02)(1.0235899353027344e+02 -1.3072399902343750e+02 1.8590000915527344e+02)(1.0235899353027344e+02 -1.3072399902343750e+02 1.8590000915527344e+02)(-1.5585699462890625e+02 -1.9459899902343750e+02 1.7806999206542969e+02)(-1.5793099975585938e+02 -1.9371000671386719e+02 1.8043299865722656e+02)(1.0235899353027344e+02 -1.3072399902343750e+02 1.8590000915527344e+02)(-1.5793099975585938e+02 -1.9371000671386719e+02 1.8043299865722656e+02)(-1.5952099609375000e+02 -1.9335200500488281e+02 1.8306500244140625e+02)(-1.4632600402832031e+02 -2.0525201416015625e+02 1.7005500793457031e+02)(1.0421899414062500e+02 -1.3853399658203125e+02 1.7238999938964844e+02)(1.0559400177001953e+02 -1.4430599975585938e+02 1.7013999938964844e+02)(-1.4632600402832031e+02 -2.0525201416015625e+02 1.7005500793457031e+02)(1.0559400177001953e+02 -1.4430599975585938e+02 1.7013999938964844e+02)(-1.4616799926757812e+02 -2.0622000122070312e+02 1.7013299560546875e+02)(-1.4632600402832031e+02 -2.0525201416015625e+02 1.7005500793457031e+02)(-1.4784700012207031e+02 -2.0167599487304688e+02 1.7077299499511719e+02)(1.0421899414062500e+02 -1.3853399658203125e+02 1.7238999938964844e+02)(1.0421899414062500e+02 -1.3853399658203125e+02 1.7238999938964844e+02)(-1.4784700012207031e+02 -2.0167599487304688e+02 1.7077299499511719e+02)(-1.4980200195312500e+02 -1.9895399475097656e+02 1.7219000244140625e+02)(1.0421899414062500e+02 -1.3853399658203125e+02 1.7238999938964844e+02)(-1.4980200195312500e+02 -1.9895399475097656e+02 1.7219000244140625e+02)(1.0394799804687500e+02 -1.3739498901367188e+02 1.7283499145507812e+02)(1.0394799804687500e+02 -1.3739498901367188e+02 1.7283499145507812e+02)(-1.4980200195312500e+02 -1.9895399475097656e+02 1.7219000244140625e+02)(-1.5002999877929688e+02 -1.9863699340820312e+02 1.7235499572753906e+02)(1.0394799804687500e+02 -1.3739498901367188e+02 1.7283499145507812e+02)(-1.5002999877929688e+02 -1.9863699340820312e+02 1.7235499572753906e+02)(1.0287599945068359e+02 -1.3289498901367188e+02 1.7805500793457031e+02)(1.0287599945068359e+02 -1.3289498901367188e+02 1.7805500793457031e+02)(-1.5002999877929688e+02 -1.9863699340820312e+02 1.7235499572753906e+02)(-1.5392900085449219e+02 -1.9542599487304688e+02 1.7587199401855469e+02)(1.0287599945068359e+02 -1.3289498901367188e+02 1.7805500793457031e+02)(-1.5392900085449219e+02 -1.9542599487304688e+02 1.7587199401855469e+02)(-1.5585699462890625e+02 -1.9459899902343750e+02 1.7806999206542969e+02)(1.0782199859619141e+02 -1.5366200256347656e+02 1.7248899841308594e+02)(-1.4560499572753906e+02 -2.0965699768066406e+02 1.7040699768066406e+02)(1.0734099578857422e+02 -1.5164299011230469e+02 1.7105599975585938e+02)(1.0734099578857422e+02 -1.5164299011230469e+02 1.7105599975585938e+02)(-1.4560499572753906e+02 -2.0965699768066406e+02 1.7040699768066406e+02)(-1.4616799926757812e+02 -2.0622000122070312e+02 1.7013299560546875e+02)(1.0734099578857422e+02 -1.5164299011230469e+02 1.7105599975585938e+02)(-1.4616799926757812e+02 -2.0622000122070312e+02 1.7013299560546875e+02)(1.0602700042724609e+02 -1.4612699890136719e+02 1.7036799621582031e+02)(1.0602700042724609e+02 -1.4612699890136719e+02 1.7036799621582031e+02)(-1.4616799926757812e+02 -2.0622000122070312e+02 1.7013299560546875e+02)(1.0559400177001953e+02 -1.4430599975585938e+02 1.7013999938964844e+02)(-1.4815299987792969e+02 -2.1925500488281250e+02 1.7575498962402344e+02)(-1.4759199523925781e+02 -2.1828300476074219e+02 1.7484800720214844e+02)(1.0913000488281250e+02 -1.5915499877929688e+02 1.7816999816894531e+02)(1.0913000488281250e+02 -1.5915499877929688e+02 1.7816999816894531e+02)(-1.4759199523925781e+02 -2.1828300476074219e+02 1.7484800720214844e+02)(1.0879000091552734e+02 -1.5772700500488281e+02 1.7537200927734375e+02)(1.0879000091552734e+02 -1.5772700500488281e+02 1.7537200927734375e+02)(-1.4759199523925781e+02 -2.1828300476074219e+02 1.7484800720214844e+02)(-1.4615599060058594e+02 -2.1433799743652344e+02 1.7221400451660156e+02)(1.0879000091552734e+02 -1.5772700500488281e+02 1.7537200927734375e+02)(-1.4615599060058594e+02 -2.1433799743652344e+02 1.7221400451660156e+02)(1.0782199859619141e+02 -1.5366200256347656e+02 1.7248899841308594e+02)(1.0782199859619141e+02 -1.5366200256347656e+02 1.7248899841308594e+02)(-1.4615599060058594e+02 -2.1433799743652344e+02 1.7221400451660156e+02)(-1.4597200012207031e+02 -2.1383300781250000e+02 1.7187699890136719e+02)(1.0782199859619141e+02 -1.5366200256347656e+02 1.7248899841308594e+02)(-1.4597200012207031e+02 -2.1383300781250000e+02 1.7187699890136719e+02)(-1.4560499572753906e+02 -2.0965699768066406e+02 1.7040699768066406e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8209999084472656e+02)(-1.5089399719238281e+02 -2.2258599853515625e+02 1.8020098876953125e+02)(1.0913000488281250e+02 -1.5915499877929688e+02 1.7816999816894531e+02)(1.0913000488281250e+02 -1.5915499877929688e+02 1.7816999816894531e+02)(-1.5089399719238281e+02 -2.2258599853515625e+02 1.8020098876953125e+02)(-1.4957901000976562e+02 -2.2098800659179688e+02 1.7806799316406250e+02)(1.0913000488281250e+02 -1.5915499877929688e+02 1.7816999816894531e+02)(-1.4957901000976562e+02 -2.2098800659179688e+02 1.7806799316406250e+02)(-1.4815299987792969e+02 -2.1925500488281250e+02 1.7575498962402344e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8969898986816406e+02)(1.0913000488281250e+02 -1.5915499877929688e+02 1.9362899780273438e+02)(-1.4957901000976562e+02 -2.2098800659179688e+02 1.9373098754882812e+02)(-1.4957901000976562e+02 -2.2098800659179688e+02 1.9373098754882812e+02)(-1.5089399719238281e+02 -2.2258599853515625e+02 1.9159799194335938e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8969898986816406e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8969898986816406e+02)(-1.5089399719238281e+02 -2.2258599853515625e+02 1.9159799194335938e+02)(-1.5243099975585938e+02 -2.2384999084472656e+02 1.8831098937988281e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8969898986816406e+02)(-1.5243099975585938e+02 -2.2384999084472656e+02 1.8831098937988281e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8590000915527344e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8590000915527344e+02)(-1.5243099975585938e+02 -2.2384999084472656e+02 1.8831098937988281e+02)(-1.5283999633789062e+02 -2.2413699340820312e+02 1.8590000915527344e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8590000915527344e+02)(-1.5283999633789062e+02 -2.2413699340820312e+02 1.8590000915527344e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8209999084472656e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8209999084472656e+02)(-1.5283999633789062e+02 -2.2413699340820312e+02 1.8590000915527344e+02)(-1.5243099975585938e+02 -2.2384999084472656e+02 1.8348799133300781e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8209999084472656e+02)(-1.5243099975585938e+02 -2.2384999084472656e+02 1.8348799133300781e+02)(-1.5089399719238281e+02 -2.2258599853515625e+02 1.8020098876953125e+02)(-1.4560499572753906e+02 -2.0965699768066406e+02 2.0139199829101562e+02)(-1.4597200012207031e+02 -2.1383300781250000e+02 1.9992199707031250e+02)(1.0782199859619141e+02 -1.5366200256347656e+02 1.9930999755859375e+02)(1.0782199859619141e+02 -1.5366200256347656e+02 1.9930999755859375e+02)(-1.4597200012207031e+02 -2.1383300781250000e+02 1.9992199707031250e+02)(-1.4615599060058594e+02 -2.1433799743652344e+02 1.9958500671386719e+02)(1.0782199859619141e+02 -1.5366200256347656e+02 1.9930999755859375e+02)(-1.4615599060058594e+02 -2.1433799743652344e+02 1.9958500671386719e+02)(1.0879000091552734e+02 -1.5772700500488281e+02 1.9642700195312500e+02)(1.0879000091552734e+02 -1.5772700500488281e+02 1.9642700195312500e+02)(-1.4615599060058594e+02 -2.1433799743652344e+02 1.9958500671386719e+02)(-1.4759199523925781e+02 -2.1828300476074219e+02 1.9695199584960938e+02)(1.0879000091552734e+02 -1.5772700500488281e+02 1.9642700195312500e+02)(-1.4759199523925781e+02 -2.1828300476074219e+02 1.9695199584960938e+02)(1.0913000488281250e+02 -1.5915499877929688e+02 1.9362899780273438e+02)(1.0913000488281250e+02 -1.5915499877929688e+02 1.9362899780273438e+02)(-1.4759199523925781e+02 -2.1828300476074219e+02 1.9695199584960938e+02)(-1.4815299987792969e+02 -2.1925500488281250e+02 1.9604399108886719e+02)(1.0913000488281250e+02 -1.5915499877929688e+02 1.9362899780273438e+02)(-1.4815299987792969e+02 -2.1925500488281250e+02 1.9604399108886719e+02)(-1.4957901000976562e+02 -2.2098800659179688e+02 1.9373098754882812e+02)(1.0602700042724609e+02 -1.4612699890136719e+02 2.0143099975585938e+02)(-1.4629100036621094e+02 -2.0626199340820312e+02 2.0152301025390625e+02)(1.0734099578857422e+02 -1.5164299011230469e+02 2.0074301147460938e+02)(1.0734099578857422e+02 -1.5164299011230469e+02 2.0074301147460938e+02)(-1.4629100036621094e+02 -2.0626199340820312e+02 2.0152301025390625e+02)(-1.4565699768066406e+02 -2.0878698730468750e+02 2.0155899047851562e+02)(1.0734099578857422e+02 -1.5164299011230469e+02 2.0074301147460938e+02)(-1.4565699768066406e+02 -2.0878698730468750e+02 2.0155899047851562e+02)(1.0782199859619141e+02 -1.5366200256347656e+02 1.9930999755859375e+02)(1.0782199859619141e+02 -1.5366200256347656e+02 1.9930999755859375e+02)(-1.4565699768066406e+02 -2.0878698730468750e+02 2.0155899047851562e+02)(-1.4562599182128906e+02 -2.0921998596191406e+02 2.0148199462890625e+02)(1.0782199859619141e+02 -1.5366200256347656e+02 1.9930999755859375e+02)(-1.4562599182128906e+02 -2.0921998596191406e+02 2.0148199462890625e+02)(-1.4560499572753906e+02 -2.0965699768066406e+02 2.0139199829101562e+02)(1.7045700073242188e+02 -4.7331001281738281e+01 1.9374400329589844e+02)(1.7004299926757812e+02 -4.7331001281738281e+01 1.9327700805664062e+02)(1.6845098876953125e+02 -6.3951000213623047e+01 1.9327700805664062e+02)(1.0287599945068359e+02 -1.3289498901367188e+02 1.9374400329589844e+02)(1.0394799804687500e+02 -1.3739498901367188e+02 1.9896400451660156e+02)(1.2065599822998047e+02 -1.3168499755859375e+02 1.9896400451660156e+02)(1.7625300598144531e+02 -4.7331001281738281e+01 1.9940899658203125e+02)(1.7508099365234375e+02 -4.7331001281738281e+01 1.9896400451660156e+02)(1.7339801025390625e+02 -6.4906997680664062e+01 1.9896400451660156e+02)(1.0421899414062500e+02 -1.3853399658203125e+02 1.9940899658203125e+02)(1.0559400177001953e+02 -1.4430599975585938e+02 2.0165899658203125e+02)(1.2358399963378906e+02 -1.3815798950195312e+02 2.0165899658203125e+02)(1.0602700042724609e+02 -1.4612699890136719e+02 2.0143099975585938e+02)(1.0734099578857422e+02 -1.5164299011230469e+02 2.0074301147460938e+02)(1.2669199371337891e+02 -1.4503001403808594e+02 2.0074301147460938e+02)(1.0782199859619141e+02 -1.5366200256347656e+02 1.9930999755859375e+02)(1.0879000091552734e+02 -1.5772700500488281e+02 1.9642700195312500e+02)(1.2926899719238281e+02 -1.5072799682617188e+02 1.9642700195312500e+02)(1.0913000488281250e+02 -1.5915499877929688e+02 1.9362899780273438e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8969898986816406e+02)(1.3072499084472656e+02 -1.5394499206542969e+02 1.8969898986816406e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8590000915527344e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8209999084472656e+02)(1.3072499084472656e+02 -1.5394499206542969e+02 1.8209999084472656e+02)(1.6840800476074219e+02 -8.1844001770019531e+01 1.7283499145507812e+02)(1.7339801025390625e+02 -6.4906997680664062e+01 1.7283499145507812e+02)(1.8037300109863281e+02 -6.6256004333496094e+01 1.7013999938964844e+02)(1.0287599945068359e+02 -1.3289498901367188e+02 1.7805500793457031e+02)(1.0278099822998047e+02 -1.3249301147460938e+02 1.7852200317382812e+02)(1.1857900238037109e+02 -1.2709400177001953e+02 1.7852200317382812e+02)(1.1857900238037109e+02 -1.2709400177001953e+02 1.7852200317382812e+02)(1.0278099822998047e+02 -1.3249301147460938e+02 1.7852200317382812e+02)(1.0235899353027344e+02 -1.3072399902343750e+02 1.8590000915527344e+02)(1.6822500610351562e+02 -4.7331001281738281e+01 1.8590000915527344e+02)(1.7004299926757812e+02 -4.7331001281738281e+01 1.7852200317382812e+02)(1.6666600036621094e+02 -6.3605003356933594e+01 1.8590000915527344e+02)(1.6666600036621094e+02 -6.3605003356933594e+01 1.8590000915527344e+02)(1.7004299926757812e+02 -4.7331001281738281e+01 1.7852200317382812e+02)(1.6845098876953125e+02 -6.3951000213623047e+01 1.7852200317382812e+02)(1.6666600036621094e+02 -6.3605003356933594e+01 1.8590000915527344e+02)(1.6845098876953125e+02 -6.3951000213623047e+01 1.7852200317382812e+02)(1.6204600524902344e+02 -7.9288002014160156e+01 1.8590000915527344e+02)(1.6204600524902344e+02 -7.9288002014160156e+01 1.8590000915527344e+02)(1.6845098876953125e+02 -6.3951000213623047e+01 1.7852200317382812e+02)(1.6373300170898438e+02 -7.9965003967285156e+01 1.7852200317382812e+02)(1.6204600524902344e+02 -7.9288002014160156e+01 1.8590000915527344e+02)(1.6373300170898438e+02 -7.9965003967285156e+01 1.7852200317382812e+02)(1.5453199768066406e+02 -9.3808006286621094e+01 1.8590000915527344e+02)(1.5453199768066406e+02 -9.3808006286621094e+01 1.8590000915527344e+02)(1.6373300170898438e+02 -7.9965003967285156e+01 1.7852200317382812e+02)(1.5605999755859375e+02 -9.4792999267578125e+01 1.7852200317382812e+02)(1.5453199768066406e+02 -9.3808006286621094e+01 1.8590000915527344e+02)(1.5605999755859375e+02 -9.4792999267578125e+01 1.7852200317382812e+02)(1.4439900207519531e+02 -1.0663700103759766e+02 1.8590000915527344e+02)(1.2065599822998047e+02 -1.3168499755859375e+02 1.7283499145507812e+02)(1.0394799804687500e+02 -1.3739498901367188e+02 1.7283499145507812e+02)(1.0287599945068359e+02 -1.3289498901367188e+02 1.7805500793457031e+02)(1.7004299926757812e+02 -4.7331001281738281e+01 1.7852200317382812e+02)(1.7045700073242188e+02 -4.7331001281738281e+01 1.7805500793457031e+02)(1.6845098876953125e+02 -6.3951000213623047e+01 1.7852200317382812e+02)(1.6845098876953125e+02 -6.3951000213623047e+01 1.7852200317382812e+02)(1.7045700073242188e+02 -4.7331001281738281e+01 1.7805500793457031e+02)(1.7339801025390625e+02 -6.4906997680664062e+01 1.7283499145507812e+02)(1.6845098876953125e+02 -6.3951000213623047e+01 1.7852200317382812e+02)(1.7339801025390625e+02 -6.4906997680664062e+01 1.7283499145507812e+02)(1.6373300170898438e+02 -7.9965003967285156e+01 1.7852200317382812e+02)(1.6373300170898438e+02 -7.9965003967285156e+01 1.7852200317382812e+02)(1.7339801025390625e+02 -6.4906997680664062e+01 1.7283499145507812e+02)(1.6840800476074219e+02 -8.1844001770019531e+01 1.7283499145507812e+02)(1.6373300170898438e+02 -7.9965003967285156e+01 1.7852200317382812e+02)(1.6840800476074219e+02 -8.1844001770019531e+01 1.7283499145507812e+02)(1.5605999755859375e+02 -9.4792999267578125e+01 1.7852200317382812e+02)(1.0602700042724609e+02 -1.4612699890136719e+02 1.7036799621582031e+02)(1.0559400177001953e+02 -1.4430599975585938e+02 1.7013999938964844e+02)(1.2358399963378906e+02 -1.3815798950195312e+02 1.7013999938964844e+02)(1.2358399963378906e+02 -1.3815798950195312e+02 1.7013999938964844e+02)(1.0559400177001953e+02 -1.4430599975585938e+02 1.7013999938964844e+02)(1.0421899414062500e+02 -1.3853399658203125e+02 1.7238999938964844e+02)(1.0782199859619141e+02 -1.5366200256347656e+02 1.7248899841308594e+02)(1.0734099578857422e+02 -1.5164299011230469e+02 1.7105599975585938e+02)(1.2669199371337891e+02 -1.4503001403808594e+02 1.7105599975585938e+02)(1.2669199371337891e+02 -1.4503001403808594e+02 1.7105599975585938e+02)(1.0734099578857422e+02 -1.5164299011230469e+02 1.7105599975585938e+02)(1.0602700042724609e+02 -1.4612699890136719e+02 1.7036799621582031e+02)(1.1782999420166016e+02 -1.2543700408935547e+02 1.8590000915527344e+02)(1.3201499938964844e+02 -1.1731000518798828e+02 1.8590000915527344e+02)(1.3306500244140625e+02 -1.1879399871826172e+02 1.7852200317382812e+02)(1.3306500244140625e+02 -1.1879399871826172e+02 1.7852200317382812e+02)(1.3201499938964844e+02 -1.1731000518798828e+02 1.8590000915527344e+02)(1.4571200561523438e+02 -1.0789500427246094e+02 1.7852200317382812e+02)(1.3306500244140625e+02 -1.1879399871826172e+02 1.7852200317382812e+02)(1.4571200561523438e+02 -1.0789500427246094e+02 1.7852200317382812e+02)(1.4935000610351562e+02 -1.1138100433349609e+02 1.7283499145507812e+02)(1.4935000610351562e+02 -1.1138100433349609e+02 1.7283499145507812e+02)(1.4571200561523438e+02 -1.0789500427246094e+02 1.7852200317382812e+02)(1.6029399108886719e+02 -9.7525001525878906e+01 1.7283499145507812e+02)(1.4935000610351562e+02 -1.1138100433349609e+02 1.7283499145507812e+02)(1.6029399108886719e+02 -9.7525001525878906e+01 1.7283499145507812e+02)(1.6626399230957031e+02 -1.0137700653076172e+02 1.7013999938964844e+02)(1.6626399230957031e+02 -1.0137700653076172e+02 1.7013999938964844e+02)(1.6029399108886719e+02 -9.7525001525878906e+01 1.7283499145507812e+02)(1.7500099182128906e+02 -8.4491996765136719e+01 1.7013999938964844e+02)(1.6626399230957031e+02 -1.0137700653076172e+02 1.7013999938964844e+02)(1.7500099182128906e+02 -8.4491996765136719e+01 1.7013999938964844e+02)(1.8200000000000000e+02 -8.7303993225097656e+01 1.7105599975585938e+02)(1.8200000000000000e+02 -8.7303993225097656e+01 1.7105599975585938e+02)(1.7500099182128906e+02 -8.4491996765136719e+01 1.7013999938964844e+02)(1.8777899169921875e+02 -6.7688003540039062e+01 1.7105599975585938e+02)(1.8200000000000000e+02 -8.7303993225097656e+01 1.7105599975585938e+02)(1.8777899169921875e+02 -6.7688003540039062e+01 1.7105599975585938e+02)(1.9391799926757812e+02 -6.8875000000000000e+01 1.7537200927734375e+02)(1.7045700073242188e+02 -4.7331001281738281e+01 1.7805500793457031e+02)(1.7508099365234375e+02 -4.7331001281738281e+01 1.7283499145507812e+02)(1.7339801025390625e+02 -6.4906997680664062e+01 1.7283499145507812e+02)(1.7339801025390625e+02 -6.4906997680664062e+01 1.7283499145507812e+02)(1.7508099365234375e+02 -4.7331001281738281e+01 1.7283499145507812e+02)(1.7625300598144531e+02 -4.7331001281738281e+01 1.7238999938964844e+02)(1.7339801025390625e+02 -6.4906997680664062e+01 1.7283499145507812e+02)(1.7625300598144531e+02 -4.7331001281738281e+01 1.7238999938964844e+02)(1.8037300109863281e+02 -6.6256004333496094e+01 1.7013999938964844e+02)(1.8037300109863281e+02 -6.6256004333496094e+01 1.7013999938964844e+02)(1.7625300598144531e+02 -4.7331001281738281e+01 1.7238999938964844e+02)(1.8218598937988281e+02 -4.7331001281738281e+01 1.7013999938964844e+02)(1.8037300109863281e+02 -6.6256004333496094e+01 1.7013999938964844e+02)(1.8218598937988281e+02 -4.7331001281738281e+01 1.7013999938964844e+02)(1.8405799865722656e+02 -4.7331001281738281e+01 1.7036799621582031e+02)(1.3201499938964844e+02 -1.1731000518798828e+02 1.8590000915527344e+02)(1.4439900207519531e+02 -1.0663700103759766e+02 1.8590000915527344e+02)(1.4571200561523438e+02 -1.0789500427246094e+02 1.7852200317382812e+02)(1.4571200561523438e+02 -1.0789500427246094e+02 1.7852200317382812e+02)(1.4439900207519531e+02 -1.0663700103759766e+02 1.8590000915527344e+02)(1.5605999755859375e+02 -9.4792999267578125e+01 1.7852200317382812e+02)(1.4571200561523438e+02 -1.0789500427246094e+02 1.7852200317382812e+02)(1.5605999755859375e+02 -9.4792999267578125e+01 1.7852200317382812e+02)(1.6029399108886719e+02 -9.7525001525878906e+01 1.7283499145507812e+02)(1.6029399108886719e+02 -9.7525001525878906e+01 1.7283499145507812e+02)(1.5605999755859375e+02 -9.4792999267578125e+01 1.7852200317382812e+02)(1.6840800476074219e+02 -8.1844001770019531e+01 1.7283499145507812e+02)(1.6029399108886719e+02 -9.7525001525878906e+01 1.7283499145507812e+02)(1.6840800476074219e+02 -8.1844001770019531e+01 1.7283499145507812e+02)(1.7500099182128906e+02 -8.4491996765136719e+01 1.7013999938964844e+02)(1.7500099182128906e+02 -8.4491996765136719e+01 1.7013999938964844e+02)(1.6840800476074219e+02 -8.1844001770019531e+01 1.7283499145507812e+02)(1.8037300109863281e+02 -6.6256004333496094e+01 1.7013999938964844e+02)(1.7500099182128906e+02 -8.4491996765136719e+01 1.7013999938964844e+02)(1.8037300109863281e+02 -6.6256004333496094e+01 1.7013999938964844e+02)(1.8777899169921875e+02 -6.7688003540039062e+01 1.7105599975585938e+02)(1.8777899169921875e+02 -6.7688003540039062e+01 1.7105599975585938e+02)(1.8037300109863281e+02 -6.6256004333496094e+01 1.7013999938964844e+02)(1.8405799865722656e+02 -4.7331001281738281e+01 1.7036799621582031e+02)(1.0913000488281250e+02 -1.5915499877929688e+02 1.7816999816894531e+02)(1.0879000091552734e+02 -1.5772700500488281e+02 1.7537200927734375e+02)(1.2926899719238281e+02 -1.5072799682617188e+02 1.7537200927734375e+02)(1.2926899719238281e+02 -1.5072799682617188e+02 1.7537200927734375e+02)(1.0879000091552734e+02 -1.5772700500488281e+02 1.7537200927734375e+02)(1.0782199859619141e+02 -1.5366200256347656e+02 1.7248899841308594e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8209999084472656e+02)(1.0913000488281250e+02 -1.5915499877929688e+02 1.7816999816894531e+02)(1.3072499084472656e+02 -1.5394499206542969e+02 1.8209999084472656e+02)(1.3072499084472656e+02 -1.5394499206542969e+02 1.8209999084472656e+02)(1.0913000488281250e+02 -1.5915499877929688e+02 1.7816999816894531e+02)(1.2926899719238281e+02 -1.5072799682617188e+02 1.7537200927734375e+02)(1.3072499084472656e+02 -1.5394499206542969e+02 1.8209999084472656e+02)(1.2926899719238281e+02 -1.5072799682617188e+02 1.7537200927734375e+02)(1.5008700561523438e+02 -1.4285099792480469e+02 1.8209999084472656e+02)(1.0287599945068359e+02 -1.3289498901367188e+02 1.7805500793457031e+02)(1.1857900238037109e+02 -1.2709400177001953e+02 1.7852200317382812e+02)(1.2065599822998047e+02 -1.3168499755859375e+02 1.7283499145507812e+02)(1.2065599822998047e+02 -1.3168499755859375e+02 1.7283499145507812e+02)(1.1857900238037109e+02 -1.2709400177001953e+02 1.7852200317382812e+02)(1.3597500610351562e+02 -1.2290699768066406e+02 1.7283499145507812e+02)(1.2065599822998047e+02 -1.3168499755859375e+02 1.7283499145507812e+02)(1.3597500610351562e+02 -1.2290699768066406e+02 1.7283499145507812e+02)(1.4007901000976562e+02 -1.2870700073242188e+02 1.7013999938964844e+02)(1.4007901000976562e+02 -1.2870700073242188e+02 1.7013999938964844e+02)(1.3597500610351562e+02 -1.2290699768066406e+02 1.7283499145507812e+02)(1.5447999572753906e+02 -1.1629599761962891e+02 1.7013999938964844e+02)(1.4007901000976562e+02 -1.2870700073242188e+02 1.7013999938964844e+02)(1.5447999572753906e+02 -1.1629599761962891e+02 1.7013999938964844e+02)(1.5992700195312500e+02 -1.2151399993896484e+02 1.7105599975585938e+02)(1.5992700195312500e+02 -1.2151399993896484e+02 1.7105599975585938e+02)(1.5447999572753906e+02 -1.1629599761962891e+02 1.7013999938964844e+02)(1.7260200500488281e+02 -1.0546600341796875e+02 1.7105599975585938e+02)(1.5992700195312500e+02 -1.2151399993896484e+02 1.7105599975585938e+02)(1.7260200500488281e+02 -1.0546600341796875e+02 1.7105599975585938e+02)(1.7785600280761719e+02 -1.0885699462890625e+02 1.7537200927734375e+02)(1.7785600280761719e+02 -1.0885699462890625e+02 1.7537200927734375e+02)(1.7260200500488281e+02 -1.0546600341796875e+02 1.7105599975585938e+02)(1.8780200195312500e+02 -8.9635002136230469e+01 1.7537200927734375e+02)(1.7785600280761719e+02 -1.0885699462890625e+02 1.7537200927734375e+02)(1.8780200195312500e+02 -8.9635002136230469e+01 1.7537200927734375e+02)(1.9107901000976562e+02 -9.0951004028320312e+01 1.8209999084472656e+02)(1.9107901000976562e+02 -9.0951004028320312e+01 1.8209999084472656e+02)(1.8780200195312500e+02 -8.9635002136230469e+01 1.7537200927734375e+02)(1.9738499450683594e+02 -6.9544998168945312e+01 1.8209999084472656e+02)(1.9107901000976562e+02 -9.0951004028320312e+01 1.8209999084472656e+02)(1.9738499450683594e+02 -6.9544998168945312e+01 1.8209999084472656e+02)(1.9738499450683594e+02 -6.9544998168945312e+01 1.8969898986816406e+02)(1.8405799865722656e+02 -4.7331001281738281e+01 1.7036799621582031e+02)(1.8972900390625000e+02 -4.7331001281738281e+01 1.7105599975585938e+02)(1.8777899169921875e+02 -6.7688003540039062e+01 1.7105599975585938e+02)(1.8777899169921875e+02 -6.7688003540039062e+01 1.7105599975585938e+02)(1.8972900390625000e+02 -4.7331001281738281e+01 1.7105599975585938e+02)(1.9180400085449219e+02 -4.7331001281738281e+01 1.7248899841308594e+02)(1.8777899169921875e+02 -6.7688003540039062e+01 1.7105599975585938e+02)(1.9180400085449219e+02 -4.7331001281738281e+01 1.7248899841308594e+02)(1.9391799926757812e+02 -6.8875000000000000e+01 1.7537200927734375e+02)(1.9391799926757812e+02 -6.8875000000000000e+01 1.7537200927734375e+02)(1.9180400085449219e+02 -4.7331001281738281e+01 1.7248899841308594e+02)(1.9598199462890625e+02 -4.7331001281738281e+01 1.7537200927734375e+02)(1.9391799926757812e+02 -6.8875000000000000e+01 1.7537200927734375e+02)(1.9598199462890625e+02 -4.7331001281738281e+01 1.7537200927734375e+02)(1.9745098876953125e+02 -4.7331001281738281e+01 1.7816999816894531e+02)(1.0235899353027344e+02 -1.3072399902343750e+02 1.8590000915527344e+02)(1.1782999420166016e+02 -1.2543700408935547e+02 1.8590000915527344e+02)(1.1857900238037109e+02 -1.2709400177001953e+02 1.7852200317382812e+02)(1.1857900238037109e+02 -1.2709400177001953e+02 1.7852200317382812e+02)(1.1782999420166016e+02 -1.2543700408935547e+02 1.8590000915527344e+02)(1.3306500244140625e+02 -1.1879399871826172e+02 1.7852200317382812e+02)(1.1857900238037109e+02 -1.2709400177001953e+02 1.7852200317382812e+02)(1.3306500244140625e+02 -1.1879399871826172e+02 1.7852200317382812e+02)(1.3597500610351562e+02 -1.2290699768066406e+02 1.7283499145507812e+02)(1.3597500610351562e+02 -1.2290699768066406e+02 1.7283499145507812e+02)(1.3306500244140625e+02 -1.1879399871826172e+02 1.7852200317382812e+02)(1.4935000610351562e+02 -1.1138100433349609e+02 1.7283499145507812e+02)(1.3597500610351562e+02 -1.2290699768066406e+02 1.7283499145507812e+02)(1.4935000610351562e+02 -1.1138100433349609e+02 1.7283499145507812e+02)(1.5447999572753906e+02 -1.1629599761962891e+02 1.7013999938964844e+02)(1.5447999572753906e+02 -1.1629599761962891e+02 1.7013999938964844e+02)(1.4935000610351562e+02 -1.1138100433349609e+02 1.7283499145507812e+02)(1.6626399230957031e+02 -1.0137700653076172e+02 1.7013999938964844e+02)(1.5447999572753906e+02 -1.1629599761962891e+02 1.7013999938964844e+02)(1.6626399230957031e+02 -1.0137700653076172e+02 1.7013999938964844e+02)(1.7260200500488281e+02 -1.0546600341796875e+02 1.7105599975585938e+02)(1.7260200500488281e+02 -1.0546600341796875e+02 1.7105599975585938e+02)(1.6626399230957031e+02 -1.0137700653076172e+02 1.7013999938964844e+02)(1.8200000000000000e+02 -8.7303993225097656e+01 1.7105599975585938e+02)(1.7260200500488281e+02 -1.0546600341796875e+02 1.7105599975585938e+02)(1.8200000000000000e+02 -8.7303993225097656e+01 1.7105599975585938e+02)(1.8780200195312500e+02 -8.9635002136230469e+01 1.7537200927734375e+02)(1.8780200195312500e+02 -8.9635002136230469e+01 1.7537200927734375e+02)(1.8200000000000000e+02 -8.7303993225097656e+01 1.7105599975585938e+02)(1.9391799926757812e+02 -6.8875000000000000e+01 1.7537200927734375e+02)(1.8780200195312500e+02 -8.9635002136230469e+01 1.7537200927734375e+02)(1.9391799926757812e+02 -6.8875000000000000e+01 1.7537200927734375e+02)(1.9738499450683594e+02 -6.9544998168945312e+01 1.8209999084472656e+02)(1.9738499450683594e+02 -6.9544998168945312e+01 1.8209999084472656e+02)(1.9391799926757812e+02 -6.8875000000000000e+01 1.7537200927734375e+02)(1.9745098876953125e+02 -4.7331001281738281e+01 1.7816999816894531e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8969898986816406e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8590000915527344e+02)(1.3072499084472656e+02 -1.5394499206542969e+02 1.8969898986816406e+02)(1.3072499084472656e+02 -1.5394499206542969e+02 1.8969898986816406e+02)(1.0960800170898438e+02 -1.6116200256347656e+02 1.8590000915527344e+02)(1.3072499084472656e+02 -1.5394499206542969e+02 1.8209999084472656e+02)(1.3072499084472656e+02 -1.5394499206542969e+02 1.8969898986816406e+02)(1.3072499084472656e+02 -1.5394499206542969e+02 1.8209999084472656e+02)(1.5008700561523438e+02 -1.4285099792480469e+02 1.8969898986816406e+02)(1.5008700561523438e+02 -1.4285099792480469e+02 1.8969898986816406e+02)(1.3072499084472656e+02 -1.5394499206542969e+02 1.8209999084472656e+02)(1.5008700561523438e+02 -1.4285099792480469e+02 1.8209999084472656e+02)(1.5008700561523438e+02 -1.4285099792480469e+02 1.8969898986816406e+02)(1.5008700561523438e+02 -1.4285099792480469e+02 1.8209999084472656e+02)(1.6699198913574219e+02 -1.2828298950195312e+02 1.8969898986816406e+02)(1.0879000091552734e+02 -1.5772700500488281e+02 1.9642700195312500e+02)(1.0913000488281250e+02 -1.5915499877929688e+02 1.9362899780273438e+02)(1.2926899719238281e+02 -1.5072799682617188e+02 1.9642700195312500e+02)(1.2926899719238281e+02 -1.5072799682617188e+02 1.9642700195312500e+02)(1.0913000488281250e+02 -1.5915499877929688e+02 1.9362899780273438e+02)(1.3072499084472656e+02 -1.5394499206542969e+02 1.8969898986816406e+02)(1.2926899719238281e+02 -1.5072799682617188e+02 1.9642700195312500e+02)(1.3072499084472656e+02 -1.5394499206542969e+02 1.8969898986816406e+02)(1.4804800415039062e+02 -1.3996900939941406e+02 1.9642700195312500e+02)(1.4804800415039062e+02 -1.3996900939941406e+02 1.9642700195312500e+02)(1.3072499084472656e+02 -1.5394499206542969e+02 1.8969898986816406e+02)(1.5008700561523438e+02 -1.4285099792480469e+02 1.8969898986816406e+02)(1.4804800415039062e+02 -1.3996900939941406e+02 1.9642700195312500e+02)(1.5008700561523438e+02 -1.4285099792480469e+02 1.8969898986816406e+02)(1.6444200134277344e+02 -1.2583999633789062e+02 1.9642700195312500e+02)(1.6444200134277344e+02 -1.2583999633789062e+02 1.9642700195312500e+02)(1.5008700561523438e+02 -1.4285099792480469e+02 1.8969898986816406e+02)(1.6699198913574219e+02 -1.2828298950195312e+02 1.8969898986816406e+02)(1.6444200134277344e+02 -1.2583999633789062e+02 1.9642700195312500e+02)(1.6699198913574219e+02 -1.2828298950195312e+02 1.8969898986816406e+02)(1.7785600280761719e+02 -1.0885699462890625e+02 1.9642700195312500e+02)(1.0602700042724609e+02 -1.4612699890136719e+02 1.7036799621582031e+02)(1.2358399963378906e+02 -1.3815798950195312e+02 1.7013999938964844e+02)(1.2669199371337891e+02 -1.4503001403808594e+02 1.7105599975585938e+02)(1.2669199371337891e+02 -1.4503001403808594e+02 1.7105599975585938e+02)(1.2358399963378906e+02 -1.3815798950195312e+02 1.7013999938964844e+02)(1.4443600463867188e+02 -1.3486399841308594e+02 1.7105599975585938e+02)(1.2669199371337891e+02 -1.4503001403808594e+02 1.7105599975585938e+02)(1.4443600463867188e+02 -1.3486399841308594e+02 1.7105599975585938e+02)(1.4804800415039062e+02 -1.3996900939941406e+02 1.7537200927734375e+02)(1.4804800415039062e+02 -1.3996900939941406e+02 1.7537200927734375e+02)(1.4443600463867188e+02 -1.3486399841308594e+02 1.7105599975585938e+02)(1.6444200134277344e+02 -1.2583999633789062e+02 1.7537200927734375e+02)(1.4804800415039062e+02 -1.3996900939941406e+02 1.7537200927734375e+02)(1.6444200134277344e+02 -1.2583999633789062e+02 1.7537200927734375e+02)(1.6699198913574219e+02 -1.2828298950195312e+02 1.8209999084472656e+02)(1.6699198913574219e+02 -1.2828298950195312e+02 1.8209999084472656e+02)(1.6444200134277344e+02 -1.2583999633789062e+02 1.7537200927734375e+02)(1.8082299804687500e+02 -1.1077100372314453e+02 1.8209999084472656e+02)(1.6699198913574219e+02 -1.2828298950195312e+02 1.8209999084472656e+02)(1.8082299804687500e+02 -1.1077100372314453e+02 1.8209999084472656e+02)(1.8082299804687500e+02 -1.1077100372314453e+02 1.8969898986816406e+02)(1.8082299804687500e+02 -1.1077100372314453e+02 1.8969898986816406e+02)(1.8082299804687500e+02 -1.1077100372314453e+02 1.8209999084472656e+02)(1.9107901000976562e+02 -9.0951004028320312e+01 1.8969898986816406e+02)(1.8082299804687500e+02 -1.1077100372314453e+02 1.8969898986816406e+02)(1.9107901000976562e+02 -9.0951004028320312e+01 1.8969898986816406e+02)(1.8780200195312500e+02 -8.9635002136230469e+01 1.9642700195312500e+02)(1.8780200195312500e+02 -8.9635002136230469e+01 1.9642700195312500e+02)(1.9107901000976562e+02 -9.0951004028320312e+01 1.8969898986816406e+02)(1.9391799926757812e+02 -6.8875000000000000e+01 1.9642700195312500e+02)(1.8780200195312500e+02 -8.9635002136230469e+01 1.9642700195312500e+02)(1.9391799926757812e+02 -6.8875000000000000e+01 1.9642700195312500e+02)(1.8777899169921875e+02 -6.7688003540039062e+01 2.0074301147460938e+02)(1.9745098876953125e+02 -4.7331001281738281e+01 1.7816999816894531e+02)(1.9951300048828125e+02 -4.7331001281738281e+01 1.8209999084472656e+02)(1.9738499450683594e+02 -6.9544998168945312e+01 1.8209999084472656e+02)(1.9738499450683594e+02 -6.9544998168945312e+01 1.8209999084472656e+02)(1.9951300048828125e+02 -4.7331001281738281e+01 1.8209999084472656e+02)(1.9951300048828125e+02 -4.7331001281738281e+01 1.8590000915527344e+02)(1.9738499450683594e+02 -6.9544998168945312e+01 1.8209999084472656e+02)(1.9951300048828125e+02 -4.7331001281738281e+01 1.8590000915527344e+02)(1.9738499450683594e+02 -6.9544998168945312e+01 1.8969898986816406e+02)(1.9738499450683594e+02 -6.9544998168945312e+01 1.8969898986816406e+02)(1.9951300048828125e+02 -4.7331001281738281e+01 1.8590000915527344e+02)(1.9951300048828125e+02 -4.7331001281738281e+01 1.8969898986816406e+02)(1.9738499450683594e+02 -6.9544998168945312e+01 1.8969898986816406e+02)(1.9951300048828125e+02 -4.7331001281738281e+01 1.8969898986816406e+02)(1.9745098876953125e+02 -4.7331001281738281e+01 1.9362899780273438e+02)(1.9745098876953125e+02 -4.7331001281738281e+01 1.9362899780273438e+02)(1.9391799926757812e+02 -6.8875000000000000e+01 1.9642700195312500e+02)(1.9738499450683594e+02 -6.9544998168945312e+01 1.8969898986816406e+02)(1.9738499450683594e+02 -6.9544998168945312e+01 1.8969898986816406e+02)(1.9391799926757812e+02 -6.8875000000000000e+01 1.9642700195312500e+02)(1.9107901000976562e+02 -9.0951004028320312e+01 1.8969898986816406e+02)(1.9738499450683594e+02 -6.9544998168945312e+01 1.8969898986816406e+02)(1.9107901000976562e+02 -9.0951004028320312e+01 1.8969898986816406e+02)(1.9107901000976562e+02 -9.0951004028320312e+01 1.8209999084472656e+02)(1.9107901000976562e+02 -9.0951004028320312e+01 1.8209999084472656e+02)(1.9107901000976562e+02 -9.0951004028320312e+01 1.8969898986816406e+02)(1.8082299804687500e+02 -1.1077100372314453e+02 1.8209999084472656e+02)(1.9107901000976562e+02 -9.0951004028320312e+01 1.8209999084472656e+02)(1.8082299804687500e+02 -1.1077100372314453e+02 1.8209999084472656e+02)(1.7785600280761719e+02 -1.0885699462890625e+02 1.7537200927734375e+02)(1.7785600280761719e+02 -1.0885699462890625e+02 1.7537200927734375e+02)(1.8082299804687500e+02 -1.1077100372314453e+02 1.8209999084472656e+02)(1.6444200134277344e+02 -1.2583999633789062e+02 1.7537200927734375e+02)(1.7785600280761719e+02 -1.0885699462890625e+02 1.7537200927734375e+02)(1.6444200134277344e+02 -1.2583999633789062e+02 1.7537200927734375e+02)(1.5992700195312500e+02 -1.2151399993896484e+02 1.7105599975585938e+02)(1.5992700195312500e+02 -1.2151399993896484e+02 1.7105599975585938e+02)(1.6444200134277344e+02 -1.2583999633789062e+02 1.7537200927734375e+02)(1.4443600463867188e+02 -1.3486399841308594e+02 1.7105599975585938e+02)(1.5992700195312500e+02 -1.2151399993896484e+02 1.7105599975585938e+02)(1.4443600463867188e+02 -1.3486399841308594e+02 1.7105599975585938e+02)(1.4007901000976562e+02 -1.2870700073242188e+02 1.7013999938964844e+02)(1.4007901000976562e+02 -1.2870700073242188e+02 1.7013999938964844e+02)(1.4443600463867188e+02 -1.3486399841308594e+02 1.7105599975585938e+02)(1.2358399963378906e+02 -1.3815798950195312e+02 1.7013999938964844e+02)(1.4007901000976562e+02 -1.2870700073242188e+02 1.7013999938964844e+02)(1.2358399963378906e+02 -1.3815798950195312e+02 1.7013999938964844e+02)(1.2065599822998047e+02 -1.3168499755859375e+02 1.7283499145507812e+02)(1.2065599822998047e+02 -1.3168499755859375e+02 1.7283499145507812e+02)(1.2358399963378906e+02 -1.3815798950195312e+02 1.7013999938964844e+02)(1.0421899414062500e+02 -1.3853399658203125e+02 1.7238999938964844e+02)(1.2065599822998047e+02 -1.3168499755859375e+02 1.7283499145507812e+02)(1.0421899414062500e+02 -1.3853399658203125e+02 1.7238999938964844e+02)(1.0394799804687500e+02 -1.3739498901367188e+02 1.7283499145507812e+02)(1.0734099578857422e+02 -1.5164299011230469e+02 2.0074301147460938e+02)(1.0782199859619141e+02 -1.5366200256347656e+02 1.9930999755859375e+02)(1.2669199371337891e+02 -1.4503001403808594e+02 2.0074301147460938e+02)(1.2669199371337891e+02 -1.4503001403808594e+02 2.0074301147460938e+02)(1.0782199859619141e+02 -1.5366200256347656e+02 1.9930999755859375e+02)(1.2926899719238281e+02 -1.5072799682617188e+02 1.9642700195312500e+02)(1.2669199371337891e+02 -1.4503001403808594e+02 2.0074301147460938e+02)(1.2926899719238281e+02 -1.5072799682617188e+02 1.9642700195312500e+02)(1.4443600463867188e+02 -1.3486399841308594e+02 2.0074301147460938e+02)(1.4443600463867188e+02 -1.3486399841308594e+02 2.0074301147460938e+02)(1.2926899719238281e+02 -1.5072799682617188e+02 1.9642700195312500e+02)(1.4804800415039062e+02 -1.3996900939941406e+02 1.9642700195312500e+02)(1.4443600463867188e+02 -1.3486399841308594e+02 2.0074301147460938e+02)(1.4804800415039062e+02 -1.3996900939941406e+02 1.9642700195312500e+02)(1.5992700195312500e+02 -1.2151399993896484e+02 2.0074301147460938e+02)(1.5992700195312500e+02 -1.2151399993896484e+02 2.0074301147460938e+02)(1.4804800415039062e+02 -1.3996900939941406e+02 1.9642700195312500e+02)(1.6444200134277344e+02 -1.2583999633789062e+02 1.9642700195312500e+02)(1.5992700195312500e+02 -1.2151399993896484e+02 2.0074301147460938e+02)(1.6444200134277344e+02 -1.2583999633789062e+02 1.9642700195312500e+02)(1.7260200500488281e+02 -1.0546600341796875e+02 2.0074301147460938e+02)(1.7260200500488281e+02 -1.0546600341796875e+02 2.0074301147460938e+02)(1.6444200134277344e+02 -1.2583999633789062e+02 1.9642700195312500e+02)(1.7785600280761719e+02 -1.0885699462890625e+02 1.9642700195312500e+02)(1.7260200500488281e+02 -1.0546600341796875e+02 2.0074301147460938e+02)(1.7785600280761719e+02 -1.0885699462890625e+02 1.9642700195312500e+02)(1.8200000000000000e+02 -8.7303993225097656e+01 2.0074301147460938e+02)(1.0559400177001953e+02 -1.4430599975585938e+02 2.0165899658203125e+02)(1.0602700042724609e+02 -1.4612699890136719e+02 2.0143099975585938e+02)(1.2358399963378906e+02 -1.3815798950195312e+02 2.0165899658203125e+02)(1.2358399963378906e+02 -1.3815798950195312e+02 2.0165899658203125e+02)(1.0602700042724609e+02 -1.4612699890136719e+02 2.0143099975585938e+02)(1.2669199371337891e+02 -1.4503001403808594e+02 2.0074301147460938e+02)(1.2358399963378906e+02 -1.3815798950195312e+02 2.0165899658203125e+02)(1.2669199371337891e+02 -1.4503001403808594e+02 2.0074301147460938e+02)(1.4007901000976562e+02 -1.2870700073242188e+02 2.0165899658203125e+02)(1.4007901000976562e+02 -1.2870700073242188e+02 2.0165899658203125e+02)(1.2669199371337891e+02 -1.4503001403808594e+02 2.0074301147460938e+02)(1.4443600463867188e+02 -1.3486399841308594e+02 2.0074301147460938e+02)(1.4007901000976562e+02 -1.2870700073242188e+02 2.0165899658203125e+02)(1.4443600463867188e+02 -1.3486399841308594e+02 2.0074301147460938e+02)(1.5447999572753906e+02 -1.1629599761962891e+02 2.0165899658203125e+02)(1.5447999572753906e+02 -1.1629599761962891e+02 2.0165899658203125e+02)(1.4443600463867188e+02 -1.3486399841308594e+02 2.0074301147460938e+02)(1.5992700195312500e+02 -1.2151399993896484e+02 2.0074301147460938e+02)(1.5447999572753906e+02 -1.1629599761962891e+02 2.0165899658203125e+02)(1.5992700195312500e+02 -1.2151399993896484e+02 2.0074301147460938e+02)(1.6626399230957031e+02 -1.0137700653076172e+02 2.0165899658203125e+02)(1.6626399230957031e+02 -1.0137700653076172e+02 2.0165899658203125e+02)(1.5992700195312500e+02 -1.2151399993896484e+02 2.0074301147460938e+02)(1.7260200500488281e+02 -1.0546600341796875e+02 2.0074301147460938e+02)(1.6626399230957031e+02 -1.0137700653076172e+02 2.0165899658203125e+02)(1.7260200500488281e+02 -1.0546600341796875e+02 2.0074301147460938e+02)(1.7500099182128906e+02 -8.4491996765136719e+01 2.0165899658203125e+02)(1.7500099182128906e+02 -8.4491996765136719e+01 2.0165899658203125e+02)(1.7260200500488281e+02 -1.0546600341796875e+02 2.0074301147460938e+02)(1.8200000000000000e+02 -8.7303993225097656e+01 2.0074301147460938e+02)(1.7500099182128906e+02 -8.4491996765136719e+01 2.0165899658203125e+02)(1.8200000000000000e+02 -8.7303993225097656e+01 2.0074301147460938e+02)(1.8037300109863281e+02 -6.6256004333496094e+01 2.0165899658203125e+02)(1.9745098876953125e+02 -4.7331001281738281e+01 1.9362899780273438e+02)(1.9598199462890625e+02 -4.7331001281738281e+01 1.9642700195312500e+02)(1.9391799926757812e+02 -6.8875000000000000e+01 1.9642700195312500e+02)(1.9391799926757812e+02 -6.8875000000000000e+01 1.9642700195312500e+02)(1.9598199462890625e+02 -4.7331001281738281e+01 1.9642700195312500e+02)(1.9180400085449219e+02 -4.7331001281738281e+01 1.9930999755859375e+02)(1.9391799926757812e+02 -6.8875000000000000e+01 1.9642700195312500e+02)(1.9180400085449219e+02 -4.7331001281738281e+01 1.9930999755859375e+02)(1.8777899169921875e+02 -6.7688003540039062e+01 2.0074301147460938e+02)(1.8777899169921875e+02 -6.7688003540039062e+01 2.0074301147460938e+02)(1.9180400085449219e+02 -4.7331001281738281e+01 1.9930999755859375e+02)(1.8972900390625000e+02 -4.7331001281738281e+01 2.0074301147460938e+02)(1.8777899169921875e+02 -6.7688003540039062e+01 2.0074301147460938e+02)(1.8972900390625000e+02 -4.7331001281738281e+01 2.0074301147460938e+02)(1.8405799865722656e+02 -4.7331001281738281e+01 2.0143099975585938e+02)(1.0782199859619141e+02 -1.5366200256347656e+02 1.7248899841308594e+02)(1.2669199371337891e+02 -1.4503001403808594e+02 1.7105599975585938e+02)(1.2926899719238281e+02 -1.5072799682617188e+02 1.7537200927734375e+02)(1.2926899719238281e+02 -1.5072799682617188e+02 1.7537200927734375e+02)(1.2669199371337891e+02 -1.4503001403808594e+02 1.7105599975585938e+02)(1.4804800415039062e+02 -1.3996900939941406e+02 1.7537200927734375e+02)(1.2926899719238281e+02 -1.5072799682617188e+02 1.7537200927734375e+02)(1.4804800415039062e+02 -1.3996900939941406e+02 1.7537200927734375e+02)(1.5008700561523438e+02 -1.4285099792480469e+02 1.8209999084472656e+02)(1.5008700561523438e+02 -1.4285099792480469e+02 1.8209999084472656e+02)(1.4804800415039062e+02 -1.3996900939941406e+02 1.7537200927734375e+02)(1.6699198913574219e+02 -1.2828298950195312e+02 1.8209999084472656e+02)(1.5008700561523438e+02 -1.4285099792480469e+02 1.8209999084472656e+02)(1.6699198913574219e+02 -1.2828298950195312e+02 1.8209999084472656e+02)(1.6699198913574219e+02 -1.2828298950195312e+02 1.8969898986816406e+02)(1.6699198913574219e+02 -1.2828298950195312e+02 1.8969898986816406e+02)(1.6699198913574219e+02 -1.2828298950195312e+02 1.8209999084472656e+02)(1.8082299804687500e+02 -1.1077100372314453e+02 1.8969898986816406e+02)(1.6699198913574219e+02 -1.2828298950195312e+02 1.8969898986816406e+02)(1.8082299804687500e+02 -1.1077100372314453e+02 1.8969898986816406e+02)(1.7785600280761719e+02 -1.0885699462890625e+02 1.9642700195312500e+02)(1.7785600280761719e+02 -1.0885699462890625e+02 1.9642700195312500e+02)(1.8082299804687500e+02 -1.1077100372314453e+02 1.8969898986816406e+02)(1.8780200195312500e+02 -8.9635002136230469e+01 1.9642700195312500e+02)(1.7785600280761719e+02 -1.0885699462890625e+02 1.9642700195312500e+02)(1.8780200195312500e+02 -8.9635002136230469e+01 1.9642700195312500e+02)(1.8200000000000000e+02 -8.7303993225097656e+01 2.0074301147460938e+02)(1.8200000000000000e+02 -8.7303993225097656e+01 2.0074301147460938e+02)(1.8780200195312500e+02 -8.9635002136230469e+01 1.9642700195312500e+02)(1.8777899169921875e+02 -6.7688003540039062e+01 2.0074301147460938e+02)(1.8200000000000000e+02 -8.7303993225097656e+01 2.0074301147460938e+02)(1.8777899169921875e+02 -6.7688003540039062e+01 2.0074301147460938e+02)(1.8037300109863281e+02 -6.6256004333496094e+01 2.0165899658203125e+02)(1.8037300109863281e+02 -6.6256004333496094e+01 2.0165899658203125e+02)(1.8777899169921875e+02 -6.7688003540039062e+01 2.0074301147460938e+02)(1.8405799865722656e+02 -4.7331001281738281e+01 2.0143099975585938e+02)(1.8037300109863281e+02 -6.6256004333496094e+01 2.0165899658203125e+02)(1.8405799865722656e+02 -4.7331001281738281e+01 2.0143099975585938e+02)(1.8218598937988281e+02 -4.7331001281738281e+01 2.0165899658203125e+02)(1.8218598937988281e+02 -4.7331001281738281e+01 2.0165899658203125e+02)(1.7625300598144531e+02 -4.7331001281738281e+01 1.9940899658203125e+02)(1.8037300109863281e+02 -6.6256004333496094e+01 2.0165899658203125e+02)(1.8037300109863281e+02 -6.6256004333496094e+01 2.0165899658203125e+02)(1.7625300598144531e+02 -4.7331001281738281e+01 1.9940899658203125e+02)(1.7339801025390625e+02 -6.4906997680664062e+01 1.9896400451660156e+02)(1.8037300109863281e+02 -6.6256004333496094e+01 2.0165899658203125e+02)(1.7339801025390625e+02 -6.4906997680664062e+01 1.9896400451660156e+02)(1.7500099182128906e+02 -8.4491996765136719e+01 2.0165899658203125e+02)(1.7500099182128906e+02 -8.4491996765136719e+01 2.0165899658203125e+02)(1.7339801025390625e+02 -6.4906997680664062e+01 1.9896400451660156e+02)(1.6840800476074219e+02 -8.1844001770019531e+01 1.9896400451660156e+02)(1.7500099182128906e+02 -8.4491996765136719e+01 2.0165899658203125e+02)(1.6840800476074219e+02 -8.1844001770019531e+01 1.9896400451660156e+02)(1.6626399230957031e+02 -1.0137700653076172e+02 2.0165899658203125e+02)(1.6626399230957031e+02 -1.0137700653076172e+02 2.0165899658203125e+02)(1.6840800476074219e+02 -8.1844001770019531e+01 1.9896400451660156e+02)(1.6029399108886719e+02 -9.7525001525878906e+01 1.9896400451660156e+02)(1.6626399230957031e+02 -1.0137700653076172e+02 2.0165899658203125e+02)(1.6029399108886719e+02 -9.7525001525878906e+01 1.9896400451660156e+02)(1.5447999572753906e+02 -1.1629599761962891e+02 2.0165899658203125e+02)(1.5447999572753906e+02 -1.1629599761962891e+02 2.0165899658203125e+02)(1.6029399108886719e+02 -9.7525001525878906e+01 1.9896400451660156e+02)(1.4935000610351562e+02 -1.1138100433349609e+02 1.9896400451660156e+02)(1.5447999572753906e+02 -1.1629599761962891e+02 2.0165899658203125e+02)(1.4935000610351562e+02 -1.1138100433349609e+02 1.9896400451660156e+02)(1.4007901000976562e+02 -1.2870700073242188e+02 2.0165899658203125e+02)(1.4007901000976562e+02 -1.2870700073242188e+02 2.0165899658203125e+02)(1.4935000610351562e+02 -1.1138100433349609e+02 1.9896400451660156e+02)(1.3597500610351562e+02 -1.2290699768066406e+02 1.9896400451660156e+02)(1.4007901000976562e+02 -1.2870700073242188e+02 2.0165899658203125e+02)(1.3597500610351562e+02 -1.2290699768066406e+02 1.9896400451660156e+02)(1.2358399963378906e+02 -1.3815798950195312e+02 2.0165899658203125e+02)(1.2358399963378906e+02 -1.3815798950195312e+02 2.0165899658203125e+02)(1.3597500610351562e+02 -1.2290699768066406e+02 1.9896400451660156e+02)(1.2065599822998047e+02 -1.3168499755859375e+02 1.9896400451660156e+02)(1.2358399963378906e+02 -1.3815798950195312e+02 2.0165899658203125e+02)(1.2065599822998047e+02 -1.3168499755859375e+02 1.9896400451660156e+02)(1.0421899414062500e+02 -1.3853399658203125e+02 1.9940899658203125e+02)(1.0421899414062500e+02 -1.3853399658203125e+02 1.9940899658203125e+02)(1.2065599822998047e+02 -1.3168499755859375e+02 1.9896400451660156e+02)(1.0394799804687500e+02 -1.3739498901367188e+02 1.9896400451660156e+02)(1.7508099365234375e+02 -4.7331001281738281e+01 1.9896400451660156e+02)(1.7045700073242188e+02 -4.7331001281738281e+01 1.9374400329589844e+02)(1.7339801025390625e+02 -6.4906997680664062e+01 1.9896400451660156e+02)(1.7339801025390625e+02 -6.4906997680664062e+01 1.9896400451660156e+02)(1.7045700073242188e+02 -4.7331001281738281e+01 1.9374400329589844e+02)(1.6845098876953125e+02 -6.3951000213623047e+01 1.9327700805664062e+02)(1.7339801025390625e+02 -6.4906997680664062e+01 1.9896400451660156e+02)(1.6845098876953125e+02 -6.3951000213623047e+01 1.9327700805664062e+02)(1.6840800476074219e+02 -8.1844001770019531e+01 1.9896400451660156e+02)(1.6840800476074219e+02 -8.1844001770019531e+01 1.9896400451660156e+02)(1.6845098876953125e+02 -6.3951000213623047e+01 1.9327700805664062e+02)(1.6373300170898438e+02 -7.9965003967285156e+01 1.9327700805664062e+02)(1.6840800476074219e+02 -8.1844001770019531e+01 1.9896400451660156e+02)(1.6373300170898438e+02 -7.9965003967285156e+01 1.9327700805664062e+02)(1.6029399108886719e+02 -9.7525001525878906e+01 1.9896400451660156e+02)(1.6029399108886719e+02 -9.7525001525878906e+01 1.9896400451660156e+02)(1.6373300170898438e+02 -7.9965003967285156e+01 1.9327700805664062e+02)(1.5605999755859375e+02 -9.4792999267578125e+01 1.9327700805664062e+02)(1.6029399108886719e+02 -9.7525001525878906e+01 1.9896400451660156e+02)(1.5605999755859375e+02 -9.4792999267578125e+01 1.9327700805664062e+02)(1.4935000610351562e+02 -1.1138100433349609e+02 1.9896400451660156e+02)(1.4935000610351562e+02 -1.1138100433349609e+02 1.9896400451660156e+02)(1.5605999755859375e+02 -9.4792999267578125e+01 1.9327700805664062e+02)(1.4571200561523438e+02 -1.0789500427246094e+02 1.9327700805664062e+02)(1.4935000610351562e+02 -1.1138100433349609e+02 1.9896400451660156e+02)(1.4571200561523438e+02 -1.0789500427246094e+02 1.9327700805664062e+02)(1.3597500610351562e+02 -1.2290699768066406e+02 1.9896400451660156e+02)(1.3597500610351562e+02 -1.2290699768066406e+02 1.9896400451660156e+02)(1.4571200561523438e+02 -1.0789500427246094e+02 1.9327700805664062e+02)(1.3306500244140625e+02 -1.1879399871826172e+02 1.9327700805664062e+02)(1.3597500610351562e+02 -1.2290699768066406e+02 1.9896400451660156e+02)(1.3306500244140625e+02 -1.1879399871826172e+02 1.9327700805664062e+02)(1.2065599822998047e+02 -1.3168499755859375e+02 1.9896400451660156e+02)(1.2065599822998047e+02 -1.3168499755859375e+02 1.9896400451660156e+02)(1.3306500244140625e+02 -1.1879399871826172e+02 1.9327700805664062e+02)(1.1857900238037109e+02 -1.2709400177001953e+02 1.9327700805664062e+02)(1.2065599822998047e+02 -1.3168499755859375e+02 1.9896400451660156e+02)(1.1857900238037109e+02 -1.2709400177001953e+02 1.9327700805664062e+02)(1.0287599945068359e+02 -1.3289498901367188e+02 1.9374400329589844e+02)(1.0287599945068359e+02 -1.3289498901367188e+02 1.9374400329589844e+02)(1.1857900238037109e+02 -1.2709400177001953e+02 1.9327700805664062e+02)(1.0278099822998047e+02 -1.3249301147460938e+02 1.9327700805664062e+02)(1.7004299926757812e+02 -4.7331001281738281e+01 1.9327700805664062e+02)(1.6822500610351562e+02 -4.7331001281738281e+01 1.8590000915527344e+02)(1.6845098876953125e+02 -6.3951000213623047e+01 1.9327700805664062e+02)(1.6845098876953125e+02 -6.3951000213623047e+01 1.9327700805664062e+02)(1.6822500610351562e+02 -4.7331001281738281e+01 1.8590000915527344e+02)(1.6666600036621094e+02 -6.3605003356933594e+01 1.8590000915527344e+02)(1.6845098876953125e+02 -6.3951000213623047e+01 1.9327700805664062e+02)(1.6666600036621094e+02 -6.3605003356933594e+01 1.8590000915527344e+02)(1.6373300170898438e+02 -7.9965003967285156e+01 1.9327700805664062e+02)(1.6373300170898438e+02 -7.9965003967285156e+01 1.9327700805664062e+02)(1.6666600036621094e+02 -6.3605003356933594e+01 1.8590000915527344e+02)(1.6204600524902344e+02 -7.9288002014160156e+01 1.8590000915527344e+02)(1.6373300170898438e+02 -7.9965003967285156e+01 1.9327700805664062e+02)(1.6204600524902344e+02 -7.9288002014160156e+01 1.8590000915527344e+02)(1.5605999755859375e+02 -9.4792999267578125e+01 1.9327700805664062e+02)(1.5605999755859375e+02 -9.4792999267578125e+01 1.9327700805664062e+02)(1.6204600524902344e+02 -7.9288002014160156e+01 1.8590000915527344e+02)(1.5453199768066406e+02 -9.3808006286621094e+01 1.8590000915527344e+02)(1.5605999755859375e+02 -9.4792999267578125e+01 1.9327700805664062e+02)(1.5453199768066406e+02 -9.3808006286621094e+01 1.8590000915527344e+02)(1.4571200561523438e+02 -1.0789500427246094e+02 1.9327700805664062e+02)(1.4571200561523438e+02 -1.0789500427246094e+02 1.9327700805664062e+02)(1.5453199768066406e+02 -9.3808006286621094e+01 1.8590000915527344e+02)(1.4439900207519531e+02 -1.0663700103759766e+02 1.8590000915527344e+02)(1.4571200561523438e+02 -1.0789500427246094e+02 1.9327700805664062e+02)(1.4439900207519531e+02 -1.0663700103759766e+02 1.8590000915527344e+02)(1.3306500244140625e+02 -1.1879399871826172e+02 1.9327700805664062e+02)(1.3306500244140625e+02 -1.1879399871826172e+02 1.9327700805664062e+02)(1.4439900207519531e+02 -1.0663700103759766e+02 1.8590000915527344e+02)(1.3201499938964844e+02 -1.1731000518798828e+02 1.8590000915527344e+02)(1.3306500244140625e+02 -1.1879399871826172e+02 1.9327700805664062e+02)(1.3201499938964844e+02 -1.1731000518798828e+02 1.8590000915527344e+02)(1.1857900238037109e+02 -1.2709400177001953e+02 1.9327700805664062e+02)(1.1857900238037109e+02 -1.2709400177001953e+02 1.9327700805664062e+02)(1.3201499938964844e+02 -1.1731000518798828e+02 1.8590000915527344e+02)(1.1782999420166016e+02 -1.2543700408935547e+02 1.8590000915527344e+02)(1.1857900238037109e+02 -1.2709400177001953e+02 1.9327700805664062e+02)(1.1782999420166016e+02 -1.2543700408935547e+02 1.8590000915527344e+02)(1.0278099822998047e+02 -1.3249301147460938e+02 1.9327700805664062e+02)(1.0278099822998047e+02 -1.3249301147460938e+02 1.9327700805664062e+02)(1.1782999420166016e+02 -1.2543700408935547e+02 1.8590000915527344e+02)(1.0235899353027344e+02 -1.3072399902343750e+02 1.8590000915527344e+02)(1.9951300048828125e+02 4.7331001281738281e+01 1.8969898986816406e+02)(1.9951300048828125e+02 -4.7331001281738281e+01 1.8969898986816406e+02)(1.9951300048828125e+02 4.7331001281738281e+01 1.8590000915527344e+02)(1.9951300048828125e+02 4.7331001281738281e+01 1.8590000915527344e+02)(1.9951300048828125e+02 -4.7331001281738281e+01 1.8969898986816406e+02)(1.9951300048828125e+02 -4.7331001281738281e+01 1.8590000915527344e+02)(1.9951300048828125e+02 4.7331001281738281e+01 1.8590000915527344e+02)(1.9951300048828125e+02 -4.7331001281738281e+01 1.8590000915527344e+02)(1.9951300048828125e+02 4.7331001281738281e+01 1.8209999084472656e+02)(1.9951300048828125e+02 4.7331001281738281e+01 1.8209999084472656e+02)(1.9951300048828125e+02 -4.7331001281738281e+01 1.8590000915527344e+02)(1.9951300048828125e+02 -4.7331001281738281e+01 1.8209999084472656e+02)(1.9951300048828125e+02 4.7331001281738281e+01 1.8209999084472656e+02)(1.9951300048828125e+02 -4.7331001281738281e+01 1.8209999084472656e+02)(1.9745098876953125e+02 4.7331001281738281e+01 1.7816999816894531e+02)(1.9745098876953125e+02 4.7331001281738281e+01 1.7816999816894531e+02)(1.9951300048828125e+02 -4.7331001281738281e+01 1.8209999084472656e+02)(1.9745098876953125e+02 -4.7331001281738281e+01 1.7816999816894531e+02)(1.9745098876953125e+02 4.7331001281738281e+01 1.7816999816894531e+02)(1.9745098876953125e+02 -4.7331001281738281e+01 1.7816999816894531e+02)(1.9598199462890625e+02 4.7331001281738281e+01 1.7537200927734375e+02)(1.9598199462890625e+02 4.7331001281738281e+01 1.7537200927734375e+02)(1.9745098876953125e+02 -4.7331001281738281e+01 1.7816999816894531e+02)(1.9598199462890625e+02 -4.7331001281738281e+01 1.7537200927734375e+02)(1.9598199462890625e+02 4.7331001281738281e+01 1.7537200927734375e+02)(1.9598199462890625e+02 -4.7331001281738281e+01 1.7537200927734375e+02)(1.9180400085449219e+02 4.7331001281738281e+01 1.7248899841308594e+02)(1.9180400085449219e+02 4.7331001281738281e+01 1.7248899841308594e+02)(1.9598199462890625e+02 -4.7331001281738281e+01 1.7537200927734375e+02)(1.9180400085449219e+02 -4.7331001281738281e+01 1.7248899841308594e+02)(1.9180400085449219e+02 4.7331001281738281e+01 1.7248899841308594e+02)(1.9180400085449219e+02 -4.7331001281738281e+01 1.7248899841308594e+02)(1.8972900390625000e+02 4.7331001281738281e+01 1.7105599975585938e+02)(1.8972900390625000e+02 4.7331001281738281e+01 1.7105599975585938e+02)(1.9180400085449219e+02 -4.7331001281738281e+01 1.7248899841308594e+02)(1.8972900390625000e+02 -4.7331001281738281e+01 1.7105599975585938e+02)(1.8972900390625000e+02 4.7331001281738281e+01 1.7105599975585938e+02)(1.8972900390625000e+02 -4.7331001281738281e+01 1.7105599975585938e+02)(1.8405799865722656e+02 4.7331001281738281e+01 1.7036799621582031e+02)(1.8405799865722656e+02 4.7331001281738281e+01 1.7036799621582031e+02)(1.8972900390625000e+02 -4.7331001281738281e+01 1.7105599975585938e+02)(1.8405799865722656e+02 -4.7331001281738281e+01 1.7036799621582031e+02)(1.8405799865722656e+02 4.7331001281738281e+01 1.7036799621582031e+02)(1.8405799865722656e+02 -4.7331001281738281e+01 1.7036799621582031e+02)(1.8218598937988281e+02 4.7331001281738281e+01 1.7013999938964844e+02)(1.8218598937988281e+02 4.7331001281738281e+01 1.7013999938964844e+02)(1.8405799865722656e+02 -4.7331001281738281e+01 1.7036799621582031e+02)(1.8218598937988281e+02 -4.7331001281738281e+01 1.7013999938964844e+02)(1.8218598937988281e+02 4.7331001281738281e+01 1.7013999938964844e+02)(1.8218598937988281e+02 -4.7331001281738281e+01 1.7013999938964844e+02)(1.7625300598144531e+02 4.7331001281738281e+01 1.7238999938964844e+02)(1.7625300598144531e+02 4.7331001281738281e+01 1.7238999938964844e+02)(1.8218598937988281e+02 -4.7331001281738281e+01 1.7013999938964844e+02)(1.7625300598144531e+02 -4.7331001281738281e+01 1.7238999938964844e+02)(1.7625300598144531e+02 4.7331001281738281e+01 1.7238999938964844e+02)(1.7625300598144531e+02 -4.7331001281738281e+01 1.7238999938964844e+02)(1.7508099365234375e+02 4.7331001281738281e+01 1.7283499145507812e+02)(1.7508099365234375e+02 4.7331001281738281e+01 1.7283499145507812e+02)(1.7625300598144531e+02 -4.7331001281738281e+01 1.7238999938964844e+02)(1.7508099365234375e+02 -4.7331001281738281e+01 1.7283499145507812e+02)(1.7508099365234375e+02 4.7331001281738281e+01 1.7283499145507812e+02)(1.7508099365234375e+02 -4.7331001281738281e+01 1.7283499145507812e+02)(1.7045700073242188e+02 4.7331001281738281e+01 1.7805500793457031e+02)(1.7045700073242188e+02 4.7331001281738281e+01 1.7805500793457031e+02)(1.7508099365234375e+02 -4.7331001281738281e+01 1.7283499145507812e+02)(1.7045700073242188e+02 -4.7331001281738281e+01 1.7805500793457031e+02)(1.7045700073242188e+02 4.7331001281738281e+01 1.7805500793457031e+02)(1.7045700073242188e+02 -4.7331001281738281e+01 1.7805500793457031e+02)(1.7004299926757812e+02 4.7331001281738281e+01 1.7852200317382812e+02)(1.7004299926757812e+02 4.7331001281738281e+01 1.7852200317382812e+02)(1.7045700073242188e+02 -4.7331001281738281e+01 1.7805500793457031e+02)(1.7004299926757812e+02 -4.7331001281738281e+01 1.7852200317382812e+02)(1.7004299926757812e+02 4.7331001281738281e+01 1.7852200317382812e+02)(1.7004299926757812e+02 -4.7331001281738281e+01 1.7852200317382812e+02)(1.6822500610351562e+02 4.7331001281738281e+01 1.8590000915527344e+02)(1.6822500610351562e+02 4.7331001281738281e+01 1.8590000915527344e+02)(1.7004299926757812e+02 -4.7331001281738281e+01 1.7852200317382812e+02)(1.6822500610351562e+02 -4.7331001281738281e+01 1.8590000915527344e+02)(1.6822500610351562e+02 4.7331001281738281e+01 1.8590000915527344e+02)(1.6822500610351562e+02 -4.7331001281738281e+01 1.8590000915527344e+02)(1.7004299926757812e+02 4.7331001281738281e+01 1.9327700805664062e+02)(1.7004299926757812e+02 4.7331001281738281e+01 1.9327700805664062e+02)(1.6822500610351562e+02 -4.7331001281738281e+01 1.8590000915527344e+02)(1.7004299926757812e+02 -4.7331001281738281e+01 1.9327700805664062e+02)(1.7004299926757812e+02 4.7331001281738281e+01 1.9327700805664062e+02)(1.7004299926757812e+02 -4.7331001281738281e+01 1.9327700805664062e+02)(1.7045700073242188e+02 4.7331001281738281e+01 1.9374400329589844e+02)(1.7045700073242188e+02 4.7331001281738281e+01 1.9374400329589844e+02)(1.7004299926757812e+02 -4.7331001281738281e+01 1.9327700805664062e+02)(1.7045700073242188e+02 -4.7331001281738281e+01 1.9374400329589844e+02)(1.7045700073242188e+02 4.7331001281738281e+01 1.9374400329589844e+02)(1.7045700073242188e+02 -4.7331001281738281e+01 1.9374400329589844e+02)(1.7508099365234375e+02 4.7331001281738281e+01 1.9896400451660156e+02)(1.7508099365234375e+02 4.7331001281738281e+01 1.9896400451660156e+02)(1.7045700073242188e+02 -4.7331001281738281e+01 1.9374400329589844e+02)(1.7508099365234375e+02 -4.7331001281738281e+01 1.9896400451660156e+02)(1.7508099365234375e+02 4.7331001281738281e+01 1.9896400451660156e+02)(1.7508099365234375e+02 -4.7331001281738281e+01 1.9896400451660156e+02)(1.7625300598144531e+02 4.7331001281738281e+01 1.9940899658203125e+02)(1.7625300598144531e+02 4.7331001281738281e+01 1.9940899658203125e+02)(1.7508099365234375e+02 -4.7331001281738281e+01 1.9896400451660156e+02)(1.7625300598144531e+02 -4.7331001281738281e+01 1.9940899658203125e+02)(1.7625300598144531e+02 4.7331001281738281e+01 1.9940899658203125e+02)(1.7625300598144531e+02 -4.7331001281738281e+01 1.9940899658203125e+02)(1.8218598937988281e+02 4.7331001281738281e+01 2.0165899658203125e+02)(1.8218598937988281e+02 4.7331001281738281e+01 2.0165899658203125e+02)(1.7625300598144531e+02 -4.7331001281738281e+01 1.9940899658203125e+02)(1.8218598937988281e+02 -4.7331001281738281e+01 2.0165899658203125e+02)(1.8218598937988281e+02 4.7331001281738281e+01 2.0165899658203125e+02)(1.8218598937988281e+02 -4.7331001281738281e+01 2.0165899658203125e+02)(1.8405799865722656e+02 4.7331001281738281e+01 2.0143099975585938e+02)(1.8405799865722656e+02 4.7331001281738281e+01 2.0143099975585938e+02)(1.8218598937988281e+02 -4.7331001281738281e+01 2.0165899658203125e+02)(1.8405799865722656e+02 -4.7331001281738281e+01 2.0143099975585938e+02)(1.8405799865722656e+02 4.7331001281738281e+01 2.0143099975585938e+02)(1.8405799865722656e+02 -4.7331001281738281e+01 2.0143099975585938e+02)(1.8972900390625000e+02 4.7331001281738281e+01 2.0074301147460938e+02)(1.8972900390625000e+02 4.7331001281738281e+01 2.0074301147460938e+02)(1.8405799865722656e+02 -4.7331001281738281e+01 2.0143099975585938e+02)(1.8972900390625000e+02 -4.7331001281738281e+01 2.0074301147460938e+02)(1.8972900390625000e+02 4.7331001281738281e+01 2.0074301147460938e+02)(1.8972900390625000e+02 -4.7331001281738281e+01 2.0074301147460938e+02)(1.9180400085449219e+02 4.7331001281738281e+01 1.9930999755859375e+02)(1.9180400085449219e+02 4.7331001281738281e+01 1.9930999755859375e+02)(1.8972900390625000e+02 -4.7331001281738281e+01 2.0074301147460938e+02)(1.9180400085449219e+02 -4.7331001281738281e+01 1.9930999755859375e+02)(1.9180400085449219e+02 4.7331001281738281e+01 1.9930999755859375e+02)(1.9180400085449219e+02 -4.7331001281738281e+01 1.9930999755859375e+02)(1.9598199462890625e+02 4.7331001281738281e+01 1.9642700195312500e+02)(1.9598199462890625e+02 4.7331001281738281e+01 1.9642700195312500e+02)(1.9180400085449219e+02 -4.7331001281738281e+01 1.9930999755859375e+02)(1.9598199462890625e+02 -4.7331001281738281e+01 1.9642700195312500e+02)(1.9598199462890625e+02 4.7331001281738281e+01 1.9642700195312500e+02)(1.9598199462890625e+02 -4.7331001281738281e+01 1.9642700195312500e+02)(1.9745098876953125e+02 4.7331001281738281e+01 1.9362899780273438e+02)(1.9745098876953125e+02 4.7331001281738281e+01 1.9362899780273438e+02)(1.9598199462890625e+02 -4.7331001281738281e+01 1.9642700195312500e+02)(1.9745098876953125e+02 -4.7331001281738281e+01 1.9362899780273438e+02)(1.9745098876953125e+02 4.7331001281738281e+01 1.9362899780273438e+02)(1.9745098876953125e+02 -4.7331001281738281e+01 1.9362899780273438e+02)(1.9951300048828125e+02 4.7331001281738281e+01 1.8969898986816406e+02)(1.9951300048828125e+02 4.7331001281738281e+01 1.8969898986816406e+02)(1.9745098876953125e+02 -4.7331001281738281e+01 1.9362899780273438e+02)(1.9951300048828125e+02 -4.7331001281738281e+01 1.8969898986816406e+02)(1.0287599945068359e+02 1.3289498901367188e+02 1.9374400329589844e+02)(1.0278099822998047e+02 1.3249301147460938e+02 1.9327700805664062e+02)(1.1857900238037109e+02 1.2709400177001953e+02 1.9327700805664062e+02)(1.7045700073242188e+02 4.7331001281738281e+01 1.9374400329589844e+02)(1.7508099365234375e+02 4.7331001281738281e+01 1.9896400451660156e+02)(1.7339801025390625e+02 6.4906997680664062e+01 1.9896400451660156e+02)(1.0421899414062500e+02 1.3853399658203125e+02 1.9940899658203125e+02)(1.0394799804687500e+02 1.3739498901367188e+02 1.9896400451660156e+02)(1.2065599822998047e+02 1.3168499755859375e+02 1.9896400451660156e+02)(1.7625300598144531e+02 4.7331001281738281e+01 1.9940899658203125e+02)(1.8218598937988281e+02 4.7331001281738281e+01 2.0165899658203125e+02)(1.8037300109863281e+02 6.6256004333496094e+01 2.0165899658203125e+02)(1.8405799865722656e+02 4.7331001281738281e+01 2.0143099975585938e+02)(1.8972900390625000e+02 4.7331001281738281e+01 2.0074301147460938e+02)(1.8777899169921875e+02 6.7688003540039062e+01 2.0074301147460938e+02)(1.9180400085449219e+02 4.7331001281738281e+01 1.9930999755859375e+02)(1.9598199462890625e+02 4.7331001281738281e+01 1.9642700195312500e+02)(1.9391799926757812e+02 6.8875000000000000e+01 1.9642700195312500e+02)(1.9745098876953125e+02 4.7331001281738281e+01 1.9362899780273438e+02)(1.9951300048828125e+02 4.7331001281738281e+01 1.8969898986816406e+02)(1.9738499450683594e+02 6.9544998168945312e+01 1.8969898986816406e+02)(1.9951300048828125e+02 4.7331001281738281e+01 1.8590000915527344e+02)(1.9951300048828125e+02 4.7331001281738281e+01 1.8209999084472656e+02)(1.9738499450683594e+02 6.9544998168945312e+01 1.8209999084472656e+02)(1.3597500610351562e+02 1.2290699768066406e+02 1.7283499145507812e+02)(1.2065599822998047e+02 1.3168499755859375e+02 1.7283499145507812e+02)(1.2358399963378906e+02 1.3815798950195312e+02 1.7013999938964844e+02)(1.7045700073242188e+02 4.7331001281738281e+01 1.7805500793457031e+02)(1.7004299926757812e+02 4.7331001281738281e+01 1.7852200317382812e+02)(1.6845098876953125e+02 6.3951000213623047e+01 1.7852200317382812e+02)(1.6845098876953125e+02 6.3951000213623047e+01 1.7852200317382812e+02)(1.7004299926757812e+02 4.7331001281738281e+01 1.7852200317382812e+02)(1.6822500610351562e+02 4.7331001281738281e+01 1.8590000915527344e+02)(1.0235899353027344e+02 1.3072399902343750e+02 1.8590000915527344e+02)(1.0278099822998047e+02 1.3249301147460938e+02 1.7852200317382812e+02)(1.1782999420166016e+02 1.2543700408935547e+02 1.8590000915527344e+02)(1.1782999420166016e+02 1.2543700408935547e+02 1.8590000915527344e+02)(1.0278099822998047e+02 1.3249301147460938e+02 1.7852200317382812e+02)(1.1857900238037109e+02 1.2709400177001953e+02 1.7852200317382812e+02)(1.1782999420166016e+02 1.2543700408935547e+02 1.8590000915527344e+02)(1.1857900238037109e+02 1.2709400177001953e+02 1.7852200317382812e+02)(1.3201499938964844e+02 1.1731000518798828e+02 1.8590000915527344e+02)(1.3201499938964844e+02 1.1731000518798828e+02 1.8590000915527344e+02)(1.1857900238037109e+02 1.2709400177001953e+02 1.7852200317382812e+02)(1.3306500244140625e+02 1.1879399871826172e+02 1.7852200317382812e+02)(1.3201499938964844e+02 1.1731000518798828e+02 1.8590000915527344e+02)(1.3306500244140625e+02 1.1879399871826172e+02 1.7852200317382812e+02)(1.4439900207519531e+02 1.0663700103759766e+02 1.8590000915527344e+02)(1.4439900207519531e+02 1.0663700103759766e+02 1.8590000915527344e+02)(1.3306500244140625e+02 1.1879399871826172e+02 1.7852200317382812e+02)(1.4571200561523438e+02 1.0789500427246094e+02 1.7852200317382812e+02)(1.4439900207519531e+02 1.0663700103759766e+02 1.8590000915527344e+02)(1.4571200561523438e+02 1.0789500427246094e+02 1.7852200317382812e+02)(1.5453199768066406e+02 9.3808006286621094e+01 1.8590000915527344e+02)(1.7339801025390625e+02 6.4906997680664062e+01 1.7283499145507812e+02)(1.7508099365234375e+02 4.7331001281738281e+01 1.7283499145507812e+02)(1.7045700073242188e+02 4.7331001281738281e+01 1.7805500793457031e+02)(1.0278099822998047e+02 1.3249301147460938e+02 1.7852200317382812e+02)(1.0287599945068359e+02 1.3289498901367188e+02 1.7805500793457031e+02)(1.1857900238037109e+02 1.2709400177001953e+02 1.7852200317382812e+02)(1.1857900238037109e+02 1.2709400177001953e+02 1.7852200317382812e+02)(1.0287599945068359e+02 1.3289498901367188e+02 1.7805500793457031e+02)(1.2065599822998047e+02 1.3168499755859375e+02 1.7283499145507812e+02)(1.1857900238037109e+02 1.2709400177001953e+02 1.7852200317382812e+02)(1.2065599822998047e+02 1.3168499755859375e+02 1.7283499145507812e+02)(1.3306500244140625e+02 1.1879399871826172e+02 1.7852200317382812e+02)(1.3306500244140625e+02 1.1879399871826172e+02 1.7852200317382812e+02)(1.2065599822998047e+02 1.3168499755859375e+02 1.7283499145507812e+02)(1.3597500610351562e+02 1.2290699768066406e+02 1.7283499145507812e+02)(1.3306500244140625e+02 1.1879399871826172e+02 1.7852200317382812e+02)(1.3597500610351562e+02 1.2290699768066406e+02 1.7283499145507812e+02)(1.4571200561523438e+02 1.0789500427246094e+02 1.7852200317382812e+02)(1.8405799865722656e+02 4.7331001281738281e+01 1.7036799621582031e+02)(1.8218598937988281e+02 4.7331001281738281e+01 1.7013999938964844e+02)(1.8037300109863281e+02 6.6256004333496094e+01 1.7013999938964844e+02)(1.8037300109863281e+02 6.6256004333496094e+01 1.7013999938964844e+02)(1.8218598937988281e+02 4.7331001281738281e+01 1.7013999938964844e+02)(1.7625300598144531e+02 4.7331001281738281e+01 1.7238999938964844e+02)(1.9180400085449219e+02 4.7331001281738281e+01 1.7248899841308594e+02)(1.8972900390625000e+02 4.7331001281738281e+01 1.7105599975585938e+02)(1.8777899169921875e+02 6.7688003540039062e+01 1.7105599975585938e+02)(1.8777899169921875e+02 6.7688003540039062e+01 1.7105599975585938e+02)(1.8972900390625000e+02 4.7331001281738281e+01 1.7105599975585938e+02)(1.8405799865722656e+02 4.7331001281738281e+01 1.7036799621582031e+02)(1.6666600036621094e+02 6.3605003356933594e+01 1.8590000915527344e+02)(1.6204600524902344e+02 7.9288002014160156e+01 1.8590000915527344e+02)(1.6373300170898438e+02 7.9965003967285156e+01 1.7852200317382812e+02)(1.6373300170898438e+02 7.9965003967285156e+01 1.7852200317382812e+02)(1.6204600524902344e+02 7.9288002014160156e+01 1.8590000915527344e+02)(1.5605999755859375e+02 9.4792999267578125e+01 1.7852200317382812e+02)(1.6373300170898438e+02 7.9965003967285156e+01 1.7852200317382812e+02)(1.5605999755859375e+02 9.4792999267578125e+01 1.7852200317382812e+02)(1.6029399108886719e+02 9.7525001525878906e+01 1.7283499145507812e+02)(1.6029399108886719e+02 9.7525001525878906e+01 1.7283499145507812e+02)(1.5605999755859375e+02 9.4792999267578125e+01 1.7852200317382812e+02)(1.4935000610351562e+02 1.1138100433349609e+02 1.7283499145507812e+02)(1.6029399108886719e+02 9.7525001525878906e+01 1.7283499145507812e+02)(1.4935000610351562e+02 1.1138100433349609e+02 1.7283499145507812e+02)(1.5447999572753906e+02 1.1629599761962891e+02 1.7013999938964844e+02)(1.5447999572753906e+02 1.1629599761962891e+02 1.7013999938964844e+02)(1.4935000610351562e+02 1.1138100433349609e+02 1.7283499145507812e+02)(1.4007901000976562e+02 1.2870700073242188e+02 1.7013999938964844e+02)(1.5447999572753906e+02 1.1629599761962891e+02 1.7013999938964844e+02)(1.4007901000976562e+02 1.2870700073242188e+02 1.7013999938964844e+02)(1.4443600463867188e+02 1.3486399841308594e+02 1.7105599975585938e+02)(1.4443600463867188e+02 1.3486399841308594e+02 1.7105599975585938e+02)(1.4007901000976562e+02 1.2870700073242188e+02 1.7013999938964844e+02)(1.2669199371337891e+02 1.4503001403808594e+02 1.7105599975585938e+02)(1.4443600463867188e+02 1.3486399841308594e+02 1.7105599975585938e+02)(1.2669199371337891e+02 1.4503001403808594e+02 1.7105599975585938e+02)(1.2926899719238281e+02 1.5072799682617188e+02 1.7537200927734375e+02)(1.0287599945068359e+02 1.3289498901367188e+02 1.7805500793457031e+02)(1.0394799804687500e+02 1.3739498901367188e+02 1.7283499145507812e+02)(1.2065599822998047e+02 1.3168499755859375e+02 1.7283499145507812e+02)(1.2065599822998047e+02 1.3168499755859375e+02 1.7283499145507812e+02)(1.0394799804687500e+02 1.3739498901367188e+02 1.7283499145507812e+02)(1.0421899414062500e+02 1.3853399658203125e+02 1.7238999938964844e+02)(1.2065599822998047e+02 1.3168499755859375e+02 1.7283499145507812e+02)(1.0421899414062500e+02 1.3853399658203125e+02 1.7238999938964844e+02)(1.2358399963378906e+02 1.3815798950195312e+02 1.7013999938964844e+02)(1.2358399963378906e+02 1.3815798950195312e+02 1.7013999938964844e+02)(1.0421899414062500e+02 1.3853399658203125e+02 1.7238999938964844e+02)(1.0559400177001953e+02 1.4430599975585938e+02 1.7013999938964844e+02)(1.2358399963378906e+02 1.3815798950195312e+02 1.7013999938964844e+02)(1.0559400177001953e+02 1.4430599975585938e+02 1.7013999938964844e+02)(1.0602700042724609e+02 1.4612699890136719e+02 1.7036799621582031e+02)(1.6204600524902344e+02 7.9288002014160156e+01 1.8590000915527344e+02)(1.5453199768066406e+02 9.3808006286621094e+01 1.8590000915527344e+02)(1.5605999755859375e+02 9.4792999267578125e+01 1.7852200317382812e+02)(1.5605999755859375e+02 9.4792999267578125e+01 1.7852200317382812e+02)(1.5453199768066406e+02 9.3808006286621094e+01 1.8590000915527344e+02)(1.4571200561523438e+02 1.0789500427246094e+02 1.7852200317382812e+02)(1.5605999755859375e+02 9.4792999267578125e+01 1.7852200317382812e+02)(1.4571200561523438e+02 1.0789500427246094e+02 1.7852200317382812e+02)(1.4935000610351562e+02 1.1138100433349609e+02 1.7283499145507812e+02)(1.4935000610351562e+02 1.1138100433349609e+02 1.7283499145507812e+02)(1.4571200561523438e+02 1.0789500427246094e+02 1.7852200317382812e+02)(1.3597500610351562e+02 1.2290699768066406e+02 1.7283499145507812e+02)(1.4935000610351562e+02 1.1138100433349609e+02 1.7283499145507812e+02)(1.3597500610351562e+02 1.2290699768066406e+02 1.7283499145507812e+02)(1.4007901000976562e+02 1.2870700073242188e+02 1.7013999938964844e+02)(1.4007901000976562e+02 1.2870700073242188e+02 1.7013999938964844e+02)(1.3597500610351562e+02 1.2290699768066406e+02 1.7283499145507812e+02)(1.2358399963378906e+02 1.3815798950195312e+02 1.7013999938964844e+02)(1.4007901000976562e+02 1.2870700073242188e+02 1.7013999938964844e+02)(1.2358399963378906e+02 1.3815798950195312e+02 1.7013999938964844e+02)(1.2669199371337891e+02 1.4503001403808594e+02 1.7105599975585938e+02)(1.2669199371337891e+02 1.4503001403808594e+02 1.7105599975585938e+02)(1.2358399963378906e+02 1.3815798950195312e+02 1.7013999938964844e+02)(1.0602700042724609e+02 1.4612699890136719e+02 1.7036799621582031e+02)(1.9745098876953125e+02 4.7331001281738281e+01 1.7816999816894531e+02)(1.9598199462890625e+02 4.7331001281738281e+01 1.7537200927734375e+02)(1.9391799926757812e+02 6.8875000000000000e+01 1.7537200927734375e+02)(1.9391799926757812e+02 6.8875000000000000e+01 1.7537200927734375e+02)(1.9598199462890625e+02 4.7331001281738281e+01 1.7537200927734375e+02)(1.9180400085449219e+02 4.7331001281738281e+01 1.7248899841308594e+02)(1.9951300048828125e+02 4.7331001281738281e+01 1.8209999084472656e+02)(1.9745098876953125e+02 4.7331001281738281e+01 1.7816999816894531e+02)(1.9738499450683594e+02 6.9544998168945312e+01 1.8209999084472656e+02)(1.9738499450683594e+02 6.9544998168945312e+01 1.8209999084472656e+02)(1.9745098876953125e+02 4.7331001281738281e+01 1.7816999816894531e+02)(1.9391799926757812e+02 6.8875000000000000e+01 1.7537200927734375e+02)(1.9738499450683594e+02 6.9544998168945312e+01 1.8209999084472656e+02)(1.9391799926757812e+02 6.8875000000000000e+01 1.7537200927734375e+02)(1.9107901000976562e+02 9.0951004028320312e+01 1.8209999084472656e+02)(1.7045700073242188e+02 4.7331001281738281e+01 1.7805500793457031e+02)(1.6845098876953125e+02 6.3951000213623047e+01 1.7852200317382812e+02)(1.7339801025390625e+02 6.4906997680664062e+01 1.7283499145507812e+02)(1.7339801025390625e+02 6.4906997680664062e+01 1.7283499145507812e+02)(1.6845098876953125e+02 6.3951000213623047e+01 1.7852200317382812e+02)(1.6840800476074219e+02 8.1844001770019531e+01 1.7283499145507812e+02)(1.7339801025390625e+02 6.4906997680664062e+01 1.7283499145507812e+02)(1.6840800476074219e+02 8.1844001770019531e+01 1.7283499145507812e+02)(1.7500099182128906e+02 8.4491996765136719e+01 1.7013999938964844e+02)(1.7500099182128906e+02 8.4491996765136719e+01 1.7013999938964844e+02)(1.6840800476074219e+02 8.1844001770019531e+01 1.7283499145507812e+02)(1.6626399230957031e+02 1.0137700653076172e+02 1.7013999938964844e+02)(1.7500099182128906e+02 8.4491996765136719e+01 1.7013999938964844e+02)(1.6626399230957031e+02 1.0137700653076172e+02 1.7013999938964844e+02)(1.7260200500488281e+02 1.0546600341796875e+02 1.7105599975585938e+02)(1.7260200500488281e+02 1.0546600341796875e+02 1.7105599975585938e+02)(1.6626399230957031e+02 1.0137700653076172e+02 1.7013999938964844e+02)(1.5992700195312500e+02 1.2151399993896484e+02 1.7105599975585938e+02)(1.7260200500488281e+02 1.0546600341796875e+02 1.7105599975585938e+02)(1.5992700195312500e+02 1.2151399993896484e+02 1.7105599975585938e+02)(1.6444200134277344e+02 1.2583999633789062e+02 1.7537200927734375e+02)(1.6444200134277344e+02 1.2583999633789062e+02 1.7537200927734375e+02)(1.5992700195312500e+02 1.2151399993896484e+02 1.7105599975585938e+02)(1.4804800415039062e+02 1.3996900939941406e+02 1.7537200927734375e+02)(1.6444200134277344e+02 1.2583999633789062e+02 1.7537200927734375e+02)(1.4804800415039062e+02 1.3996900939941406e+02 1.7537200927734375e+02)(1.5008700561523438e+02 1.4285099792480469e+02 1.8209999084472656e+02)(1.5008700561523438e+02 1.4285099792480469e+02 1.8209999084472656e+02)(1.4804800415039062e+02 1.3996900939941406e+02 1.7537200927734375e+02)(1.3072499084472656e+02 1.5394499206542969e+02 1.8209999084472656e+02)(1.5008700561523438e+02 1.4285099792480469e+02 1.8209999084472656e+02)(1.3072499084472656e+02 1.5394499206542969e+02 1.8209999084472656e+02)(1.3072499084472656e+02 1.5394499206542969e+02 1.8969898986816406e+02)(1.0602700042724609e+02 1.4612699890136719e+02 1.7036799621582031e+02)(1.0734099578857422e+02 1.5164299011230469e+02 1.7105599975585938e+02)(1.2669199371337891e+02 1.4503001403808594e+02 1.7105599975585938e+02)(1.2669199371337891e+02 1.4503001403808594e+02 1.7105599975585938e+02)(1.0734099578857422e+02 1.5164299011230469e+02 1.7105599975585938e+02)(1.0782199859619141e+02 1.5366200256347656e+02 1.7248899841308594e+02)(1.2669199371337891e+02 1.4503001403808594e+02 1.7105599975585938e+02)(1.0782199859619141e+02 1.5366200256347656e+02 1.7248899841308594e+02)(1.2926899719238281e+02 1.5072799682617188e+02 1.7537200927734375e+02)(1.2926899719238281e+02 1.5072799682617188e+02 1.7537200927734375e+02)(1.0782199859619141e+02 1.5366200256347656e+02 1.7248899841308594e+02)(1.0879000091552734e+02 1.5772700500488281e+02 1.7537200927734375e+02)(1.2926899719238281e+02 1.5072799682617188e+02 1.7537200927734375e+02)(1.0879000091552734e+02 1.5772700500488281e+02 1.7537200927734375e+02)(1.0913000488281250e+02 1.5915499877929688e+02 1.7816999816894531e+02)(1.6822500610351562e+02 4.7331001281738281e+01 1.8590000915527344e+02)(1.6666600036621094e+02 6.3605003356933594e+01 1.8590000915527344e+02)(1.6845098876953125e+02 6.3951000213623047e+01 1.7852200317382812e+02)(1.6845098876953125e+02 6.3951000213623047e+01 1.7852200317382812e+02)(1.6666600036621094e+02 6.3605003356933594e+01 1.8590000915527344e+02)(1.6373300170898438e+02 7.9965003967285156e+01 1.7852200317382812e+02)(1.6845098876953125e+02 6.3951000213623047e+01 1.7852200317382812e+02)(1.6373300170898438e+02 7.9965003967285156e+01 1.7852200317382812e+02)(1.6840800476074219e+02 8.1844001770019531e+01 1.7283499145507812e+02)(1.6840800476074219e+02 8.1844001770019531e+01 1.7283499145507812e+02)(1.6373300170898438e+02 7.9965003967285156e+01 1.7852200317382812e+02)(1.6029399108886719e+02 9.7525001525878906e+01 1.7283499145507812e+02)(1.6840800476074219e+02 8.1844001770019531e+01 1.7283499145507812e+02)(1.6029399108886719e+02 9.7525001525878906e+01 1.7283499145507812e+02)(1.6626399230957031e+02 1.0137700653076172e+02 1.7013999938964844e+02)(1.6626399230957031e+02 1.0137700653076172e+02 1.7013999938964844e+02)(1.6029399108886719e+02 9.7525001525878906e+01 1.7283499145507812e+02)(1.5447999572753906e+02 1.1629599761962891e+02 1.7013999938964844e+02)(1.6626399230957031e+02 1.0137700653076172e+02 1.7013999938964844e+02)(1.5447999572753906e+02 1.1629599761962891e+02 1.7013999938964844e+02)(1.5992700195312500e+02 1.2151399993896484e+02 1.7105599975585938e+02)(1.5992700195312500e+02 1.2151399993896484e+02 1.7105599975585938e+02)(1.5447999572753906e+02 1.1629599761962891e+02 1.7013999938964844e+02)(1.4443600463867188e+02 1.3486399841308594e+02 1.7105599975585938e+02)(1.5992700195312500e+02 1.2151399993896484e+02 1.7105599975585938e+02)(1.4443600463867188e+02 1.3486399841308594e+02 1.7105599975585938e+02)(1.4804800415039062e+02 1.3996900939941406e+02 1.7537200927734375e+02)(1.4804800415039062e+02 1.3996900939941406e+02 1.7537200927734375e+02)(1.4443600463867188e+02 1.3486399841308594e+02 1.7105599975585938e+02)(1.2926899719238281e+02 1.5072799682617188e+02 1.7537200927734375e+02)(1.4804800415039062e+02 1.3996900939941406e+02 1.7537200927734375e+02)(1.2926899719238281e+02 1.5072799682617188e+02 1.7537200927734375e+02)(1.3072499084472656e+02 1.5394499206542969e+02 1.8209999084472656e+02)(1.3072499084472656e+02 1.5394499206542969e+02 1.8209999084472656e+02)(1.2926899719238281e+02 1.5072799682617188e+02 1.7537200927734375e+02)(1.0913000488281250e+02 1.5915499877929688e+02 1.7816999816894531e+02)(1.9951300048828125e+02 4.7331001281738281e+01 1.8969898986816406e+02)(1.9951300048828125e+02 4.7331001281738281e+01 1.8590000915527344e+02)(1.9738499450683594e+02 6.9544998168945312e+01 1.8969898986816406e+02)(1.9738499450683594e+02 6.9544998168945312e+01 1.8969898986816406e+02)(1.9951300048828125e+02 4.7331001281738281e+01 1.8590000915527344e+02)(1.9738499450683594e+02 6.9544998168945312e+01 1.8209999084472656e+02)(1.9738499450683594e+02 6.9544998168945312e+01 1.8969898986816406e+02)(1.9738499450683594e+02 6.9544998168945312e+01 1.8209999084472656e+02)(1.9107901000976562e+02 9.0951004028320312e+01 1.8969898986816406e+02)(1.9107901000976562e+02 9.0951004028320312e+01 1.8969898986816406e+02)(1.9738499450683594e+02 6.9544998168945312e+01 1.8209999084472656e+02)(1.9107901000976562e+02 9.0951004028320312e+01 1.8209999084472656e+02)(1.9107901000976562e+02 9.0951004028320312e+01 1.8969898986816406e+02)(1.9107901000976562e+02 9.0951004028320312e+01 1.8209999084472656e+02)(1.8082299804687500e+02 1.1077100372314453e+02 1.8969898986816406e+02)(1.9598199462890625e+02 4.7331001281738281e+01 1.9642700195312500e+02)(1.9745098876953125e+02 4.7331001281738281e+01 1.9362899780273438e+02)(1.9391799926757812e+02 6.8875000000000000e+01 1.9642700195312500e+02)(1.9391799926757812e+02 6.8875000000000000e+01 1.9642700195312500e+02)(1.9745098876953125e+02 4.7331001281738281e+01 1.9362899780273438e+02)(1.9738499450683594e+02 6.9544998168945312e+01 1.8969898986816406e+02)(1.9391799926757812e+02 6.8875000000000000e+01 1.9642700195312500e+02)(1.9738499450683594e+02 6.9544998168945312e+01 1.8969898986816406e+02)(1.8780200195312500e+02 8.9635002136230469e+01 1.9642700195312500e+02)(1.8780200195312500e+02 8.9635002136230469e+01 1.9642700195312500e+02)(1.9738499450683594e+02 6.9544998168945312e+01 1.8969898986816406e+02)(1.9107901000976562e+02 9.0951004028320312e+01 1.8969898986816406e+02)(1.8780200195312500e+02 8.9635002136230469e+01 1.9642700195312500e+02)(1.9107901000976562e+02 9.0951004028320312e+01 1.8969898986816406e+02)(1.7785600280761719e+02 1.0885699462890625e+02 1.9642700195312500e+02)(1.7785600280761719e+02 1.0885699462890625e+02 1.9642700195312500e+02)(1.9107901000976562e+02 9.0951004028320312e+01 1.8969898986816406e+02)(1.8082299804687500e+02 1.1077100372314453e+02 1.8969898986816406e+02)(1.7785600280761719e+02 1.0885699462890625e+02 1.9642700195312500e+02)(1.8082299804687500e+02 1.1077100372314453e+02 1.8969898986816406e+02)(1.6444200134277344e+02 1.2583999633789062e+02 1.9642700195312500e+02)(1.8405799865722656e+02 4.7331001281738281e+01 1.7036799621582031e+02)(1.8037300109863281e+02 6.6256004333496094e+01 1.7013999938964844e+02)(1.8777899169921875e+02 6.7688003540039062e+01 1.7105599975585938e+02)(1.8777899169921875e+02 6.7688003540039062e+01 1.7105599975585938e+02)(1.8037300109863281e+02 6.6256004333496094e+01 1.7013999938964844e+02)(1.8200000000000000e+02 8.7303993225097656e+01 1.7105599975585938e+02)(1.8777899169921875e+02 6.7688003540039062e+01 1.7105599975585938e+02)(1.8200000000000000e+02 8.7303993225097656e+01 1.7105599975585938e+02)(1.8780200195312500e+02 8.9635002136230469e+01 1.7537200927734375e+02)(1.8780200195312500e+02 8.9635002136230469e+01 1.7537200927734375e+02)(1.8200000000000000e+02 8.7303993225097656e+01 1.7105599975585938e+02)(1.7785600280761719e+02 1.0885699462890625e+02 1.7537200927734375e+02)(1.8780200195312500e+02 8.9635002136230469e+01 1.7537200927734375e+02)(1.7785600280761719e+02 1.0885699462890625e+02 1.7537200927734375e+02)(1.8082299804687500e+02 1.1077100372314453e+02 1.8209999084472656e+02)(1.8082299804687500e+02 1.1077100372314453e+02 1.8209999084472656e+02)(1.7785600280761719e+02 1.0885699462890625e+02 1.7537200927734375e+02)(1.6699198913574219e+02 1.2828298950195312e+02 1.8209999084472656e+02)(1.8082299804687500e+02 1.1077100372314453e+02 1.8209999084472656e+02)(1.6699198913574219e+02 1.2828298950195312e+02 1.8209999084472656e+02)(1.6699198913574219e+02 1.2828298950195312e+02 1.8969898986816406e+02)(1.6699198913574219e+02 1.2828298950195312e+02 1.8969898986816406e+02)(1.6699198913574219e+02 1.2828298950195312e+02 1.8209999084472656e+02)(1.5008700561523438e+02 1.4285099792480469e+02 1.8969898986816406e+02)(1.6699198913574219e+02 1.2828298950195312e+02 1.8969898986816406e+02)(1.5008700561523438e+02 1.4285099792480469e+02 1.8969898986816406e+02)(1.4804800415039062e+02 1.3996900939941406e+02 1.9642700195312500e+02)(1.4804800415039062e+02 1.3996900939941406e+02 1.9642700195312500e+02)(1.5008700561523438e+02 1.4285099792480469e+02 1.8969898986816406e+02)(1.2926899719238281e+02 1.5072799682617188e+02 1.9642700195312500e+02)(1.4804800415039062e+02 1.3996900939941406e+02 1.9642700195312500e+02)(1.2926899719238281e+02 1.5072799682617188e+02 1.9642700195312500e+02)(1.2669199371337891e+02 1.4503001403808594e+02 2.0074301147460938e+02)(1.0913000488281250e+02 1.5915499877929688e+02 1.7816999816894531e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8209999084472656e+02)(1.3072499084472656e+02 1.5394499206542969e+02 1.8209999084472656e+02)(1.3072499084472656e+02 1.5394499206542969e+02 1.8209999084472656e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8209999084472656e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8590000915527344e+02)(1.3072499084472656e+02 1.5394499206542969e+02 1.8209999084472656e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8590000915527344e+02)(1.3072499084472656e+02 1.5394499206542969e+02 1.8969898986816406e+02)(1.3072499084472656e+02 1.5394499206542969e+02 1.8969898986816406e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8590000915527344e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8969898986816406e+02)(1.3072499084472656e+02 1.5394499206542969e+02 1.8969898986816406e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8969898986816406e+02)(1.0913000488281250e+02 1.5915499877929688e+02 1.9362899780273438e+02)(1.0913000488281250e+02 1.5915499877929688e+02 1.9362899780273438e+02)(1.2926899719238281e+02 1.5072799682617188e+02 1.9642700195312500e+02)(1.3072499084472656e+02 1.5394499206542969e+02 1.8969898986816406e+02)(1.3072499084472656e+02 1.5394499206542969e+02 1.8969898986816406e+02)(1.2926899719238281e+02 1.5072799682617188e+02 1.9642700195312500e+02)(1.5008700561523438e+02 1.4285099792480469e+02 1.8969898986816406e+02)(1.3072499084472656e+02 1.5394499206542969e+02 1.8969898986816406e+02)(1.5008700561523438e+02 1.4285099792480469e+02 1.8969898986816406e+02)(1.5008700561523438e+02 1.4285099792480469e+02 1.8209999084472656e+02)(1.5008700561523438e+02 1.4285099792480469e+02 1.8209999084472656e+02)(1.5008700561523438e+02 1.4285099792480469e+02 1.8969898986816406e+02)(1.6699198913574219e+02 1.2828298950195312e+02 1.8209999084472656e+02)(1.5008700561523438e+02 1.4285099792480469e+02 1.8209999084472656e+02)(1.6699198913574219e+02 1.2828298950195312e+02 1.8209999084472656e+02)(1.6444200134277344e+02 1.2583999633789062e+02 1.7537200927734375e+02)(1.6444200134277344e+02 1.2583999633789062e+02 1.7537200927734375e+02)(1.6699198913574219e+02 1.2828298950195312e+02 1.8209999084472656e+02)(1.7785600280761719e+02 1.0885699462890625e+02 1.7537200927734375e+02)(1.6444200134277344e+02 1.2583999633789062e+02 1.7537200927734375e+02)(1.7785600280761719e+02 1.0885699462890625e+02 1.7537200927734375e+02)(1.7260200500488281e+02 1.0546600341796875e+02 1.7105599975585938e+02)(1.7260200500488281e+02 1.0546600341796875e+02 1.7105599975585938e+02)(1.7785600280761719e+02 1.0885699462890625e+02 1.7537200927734375e+02)(1.8200000000000000e+02 8.7303993225097656e+01 1.7105599975585938e+02)(1.7260200500488281e+02 1.0546600341796875e+02 1.7105599975585938e+02)(1.8200000000000000e+02 8.7303993225097656e+01 1.7105599975585938e+02)(1.7500099182128906e+02 8.4491996765136719e+01 1.7013999938964844e+02)(1.7500099182128906e+02 8.4491996765136719e+01 1.7013999938964844e+02)(1.8200000000000000e+02 8.7303993225097656e+01 1.7105599975585938e+02)(1.8037300109863281e+02 6.6256004333496094e+01 1.7013999938964844e+02)(1.7500099182128906e+02 8.4491996765136719e+01 1.7013999938964844e+02)(1.8037300109863281e+02 6.6256004333496094e+01 1.7013999938964844e+02)(1.7339801025390625e+02 6.4906997680664062e+01 1.7283499145507812e+02)(1.7339801025390625e+02 6.4906997680664062e+01 1.7283499145507812e+02)(1.8037300109863281e+02 6.6256004333496094e+01 1.7013999938964844e+02)(1.7625300598144531e+02 4.7331001281738281e+01 1.7238999938964844e+02)(1.7339801025390625e+02 6.4906997680664062e+01 1.7283499145507812e+02)(1.7625300598144531e+02 4.7331001281738281e+01 1.7238999938964844e+02)(1.7508099365234375e+02 4.7331001281738281e+01 1.7283499145507812e+02)(1.8972900390625000e+02 4.7331001281738281e+01 2.0074301147460938e+02)(1.9180400085449219e+02 4.7331001281738281e+01 1.9930999755859375e+02)(1.8777899169921875e+02 6.7688003540039062e+01 2.0074301147460938e+02)(1.8777899169921875e+02 6.7688003540039062e+01 2.0074301147460938e+02)(1.9180400085449219e+02 4.7331001281738281e+01 1.9930999755859375e+02)(1.9391799926757812e+02 6.8875000000000000e+01 1.9642700195312500e+02)(1.8777899169921875e+02 6.7688003540039062e+01 2.0074301147460938e+02)(1.9391799926757812e+02 6.8875000000000000e+01 1.9642700195312500e+02)(1.8200000000000000e+02 8.7303993225097656e+01 2.0074301147460938e+02)(1.8200000000000000e+02 8.7303993225097656e+01 2.0074301147460938e+02)(1.9391799926757812e+02 6.8875000000000000e+01 1.9642700195312500e+02)(1.8780200195312500e+02 8.9635002136230469e+01 1.9642700195312500e+02)(1.8200000000000000e+02 8.7303993225097656e+01 2.0074301147460938e+02)(1.8780200195312500e+02 8.9635002136230469e+01 1.9642700195312500e+02)(1.7260200500488281e+02 1.0546600341796875e+02 2.0074301147460938e+02)(1.7260200500488281e+02 1.0546600341796875e+02 2.0074301147460938e+02)(1.8780200195312500e+02 8.9635002136230469e+01 1.9642700195312500e+02)(1.7785600280761719e+02 1.0885699462890625e+02 1.9642700195312500e+02)(1.7260200500488281e+02 1.0546600341796875e+02 2.0074301147460938e+02)(1.7785600280761719e+02 1.0885699462890625e+02 1.9642700195312500e+02)(1.5992700195312500e+02 1.2151399993896484e+02 2.0074301147460938e+02)(1.5992700195312500e+02 1.2151399993896484e+02 2.0074301147460938e+02)(1.7785600280761719e+02 1.0885699462890625e+02 1.9642700195312500e+02)(1.6444200134277344e+02 1.2583999633789062e+02 1.9642700195312500e+02)(1.5992700195312500e+02 1.2151399993896484e+02 2.0074301147460938e+02)(1.6444200134277344e+02 1.2583999633789062e+02 1.9642700195312500e+02)(1.4443600463867188e+02 1.3486399841308594e+02 2.0074301147460938e+02)(1.8218598937988281e+02 4.7331001281738281e+01 2.0165899658203125e+02)(1.8405799865722656e+02 4.7331001281738281e+01 2.0143099975585938e+02)(1.8037300109863281e+02 6.6256004333496094e+01 2.0165899658203125e+02)(1.8037300109863281e+02 6.6256004333496094e+01 2.0165899658203125e+02)(1.8405799865722656e+02 4.7331001281738281e+01 2.0143099975585938e+02)(1.8777899169921875e+02 6.7688003540039062e+01 2.0074301147460938e+02)(1.8037300109863281e+02 6.6256004333496094e+01 2.0165899658203125e+02)(1.8777899169921875e+02 6.7688003540039062e+01 2.0074301147460938e+02)(1.7500099182128906e+02 8.4491996765136719e+01 2.0165899658203125e+02)(1.7500099182128906e+02 8.4491996765136719e+01 2.0165899658203125e+02)(1.8777899169921875e+02 6.7688003540039062e+01 2.0074301147460938e+02)(1.8200000000000000e+02 8.7303993225097656e+01 2.0074301147460938e+02)(1.7500099182128906e+02 8.4491996765136719e+01 2.0165899658203125e+02)(1.8200000000000000e+02 8.7303993225097656e+01 2.0074301147460938e+02)(1.6626399230957031e+02 1.0137700653076172e+02 2.0165899658203125e+02)(1.6626399230957031e+02 1.0137700653076172e+02 2.0165899658203125e+02)(1.8200000000000000e+02 8.7303993225097656e+01 2.0074301147460938e+02)(1.7260200500488281e+02 1.0546600341796875e+02 2.0074301147460938e+02)(1.6626399230957031e+02 1.0137700653076172e+02 2.0165899658203125e+02)(1.7260200500488281e+02 1.0546600341796875e+02 2.0074301147460938e+02)(1.5447999572753906e+02 1.1629599761962891e+02 2.0165899658203125e+02)(1.5447999572753906e+02 1.1629599761962891e+02 2.0165899658203125e+02)(1.7260200500488281e+02 1.0546600341796875e+02 2.0074301147460938e+02)(1.5992700195312500e+02 1.2151399993896484e+02 2.0074301147460938e+02)(1.5447999572753906e+02 1.1629599761962891e+02 2.0165899658203125e+02)(1.5992700195312500e+02 1.2151399993896484e+02 2.0074301147460938e+02)(1.4007901000976562e+02 1.2870700073242188e+02 2.0165899658203125e+02)(1.4007901000976562e+02 1.2870700073242188e+02 2.0165899658203125e+02)(1.5992700195312500e+02 1.2151399993896484e+02 2.0074301147460938e+02)(1.4443600463867188e+02 1.3486399841308594e+02 2.0074301147460938e+02)(1.4007901000976562e+02 1.2870700073242188e+02 2.0165899658203125e+02)(1.4443600463867188e+02 1.3486399841308594e+02 2.0074301147460938e+02)(1.2358399963378906e+02 1.3815798950195312e+02 2.0165899658203125e+02)(1.0913000488281250e+02 1.5915499877929688e+02 1.9362899780273438e+02)(1.0879000091552734e+02 1.5772700500488281e+02 1.9642700195312500e+02)(1.2926899719238281e+02 1.5072799682617188e+02 1.9642700195312500e+02)(1.2926899719238281e+02 1.5072799682617188e+02 1.9642700195312500e+02)(1.0879000091552734e+02 1.5772700500488281e+02 1.9642700195312500e+02)(1.0782199859619141e+02 1.5366200256347656e+02 1.9930999755859375e+02)(1.2926899719238281e+02 1.5072799682617188e+02 1.9642700195312500e+02)(1.0782199859619141e+02 1.5366200256347656e+02 1.9930999755859375e+02)(1.2669199371337891e+02 1.4503001403808594e+02 2.0074301147460938e+02)(1.2669199371337891e+02 1.4503001403808594e+02 2.0074301147460938e+02)(1.0782199859619141e+02 1.5366200256347656e+02 1.9930999755859375e+02)(1.0734099578857422e+02 1.5164299011230469e+02 2.0074301147460938e+02)(1.2669199371337891e+02 1.4503001403808594e+02 2.0074301147460938e+02)(1.0734099578857422e+02 1.5164299011230469e+02 2.0074301147460938e+02)(1.0602700042724609e+02 1.4612699890136719e+02 2.0143099975585938e+02)(1.9180400085449219e+02 4.7331001281738281e+01 1.7248899841308594e+02)(1.8777899169921875e+02 6.7688003540039062e+01 1.7105599975585938e+02)(1.9391799926757812e+02 6.8875000000000000e+01 1.7537200927734375e+02)(1.9391799926757812e+02 6.8875000000000000e+01 1.7537200927734375e+02)(1.8777899169921875e+02 6.7688003540039062e+01 1.7105599975585938e+02)(1.8780200195312500e+02 8.9635002136230469e+01 1.7537200927734375e+02)(1.9391799926757812e+02 6.8875000000000000e+01 1.7537200927734375e+02)(1.8780200195312500e+02 8.9635002136230469e+01 1.7537200927734375e+02)(1.9107901000976562e+02 9.0951004028320312e+01 1.8209999084472656e+02)(1.9107901000976562e+02 9.0951004028320312e+01 1.8209999084472656e+02)(1.8780200195312500e+02 8.9635002136230469e+01 1.7537200927734375e+02)(1.8082299804687500e+02 1.1077100372314453e+02 1.8209999084472656e+02)(1.9107901000976562e+02 9.0951004028320312e+01 1.8209999084472656e+02)(1.8082299804687500e+02 1.1077100372314453e+02 1.8209999084472656e+02)(1.8082299804687500e+02 1.1077100372314453e+02 1.8969898986816406e+02)(1.8082299804687500e+02 1.1077100372314453e+02 1.8969898986816406e+02)(1.8082299804687500e+02 1.1077100372314453e+02 1.8209999084472656e+02)(1.6699198913574219e+02 1.2828298950195312e+02 1.8969898986816406e+02)(1.8082299804687500e+02 1.1077100372314453e+02 1.8969898986816406e+02)(1.6699198913574219e+02 1.2828298950195312e+02 1.8969898986816406e+02)(1.6444200134277344e+02 1.2583999633789062e+02 1.9642700195312500e+02)(1.6444200134277344e+02 1.2583999633789062e+02 1.9642700195312500e+02)(1.6699198913574219e+02 1.2828298950195312e+02 1.8969898986816406e+02)(1.4804800415039062e+02 1.3996900939941406e+02 1.9642700195312500e+02)(1.6444200134277344e+02 1.2583999633789062e+02 1.9642700195312500e+02)(1.4804800415039062e+02 1.3996900939941406e+02 1.9642700195312500e+02)(1.4443600463867188e+02 1.3486399841308594e+02 2.0074301147460938e+02)(1.4443600463867188e+02 1.3486399841308594e+02 2.0074301147460938e+02)(1.4804800415039062e+02 1.3996900939941406e+02 1.9642700195312500e+02)(1.2669199371337891e+02 1.4503001403808594e+02 2.0074301147460938e+02)(1.4443600463867188e+02 1.3486399841308594e+02 2.0074301147460938e+02)(1.2669199371337891e+02 1.4503001403808594e+02 2.0074301147460938e+02)(1.2358399963378906e+02 1.3815798950195312e+02 2.0165899658203125e+02)(1.2358399963378906e+02 1.3815798950195312e+02 2.0165899658203125e+02)(1.2669199371337891e+02 1.4503001403808594e+02 2.0074301147460938e+02)(1.0602700042724609e+02 1.4612699890136719e+02 2.0143099975585938e+02)(1.2358399963378906e+02 1.3815798950195312e+02 2.0165899658203125e+02)(1.0602700042724609e+02 1.4612699890136719e+02 2.0143099975585938e+02)(1.0559400177001953e+02 1.4430599975585938e+02 2.0165899658203125e+02)(1.0559400177001953e+02 1.4430599975585938e+02 2.0165899658203125e+02)(1.0421899414062500e+02 1.3853399658203125e+02 1.9940899658203125e+02)(1.2358399963378906e+02 1.3815798950195312e+02 2.0165899658203125e+02)(1.2358399963378906e+02 1.3815798950195312e+02 2.0165899658203125e+02)(1.0421899414062500e+02 1.3853399658203125e+02 1.9940899658203125e+02)(1.2065599822998047e+02 1.3168499755859375e+02 1.9896400451660156e+02)(1.2358399963378906e+02 1.3815798950195312e+02 2.0165899658203125e+02)(1.2065599822998047e+02 1.3168499755859375e+02 1.9896400451660156e+02)(1.4007901000976562e+02 1.2870700073242188e+02 2.0165899658203125e+02)(1.4007901000976562e+02 1.2870700073242188e+02 2.0165899658203125e+02)(1.2065599822998047e+02 1.3168499755859375e+02 1.9896400451660156e+02)(1.3597500610351562e+02 1.2290699768066406e+02 1.9896400451660156e+02)(1.4007901000976562e+02 1.2870700073242188e+02 2.0165899658203125e+02)(1.3597500610351562e+02 1.2290699768066406e+02 1.9896400451660156e+02)(1.5447999572753906e+02 1.1629599761962891e+02 2.0165899658203125e+02)(1.5447999572753906e+02 1.1629599761962891e+02 2.0165899658203125e+02)(1.3597500610351562e+02 1.2290699768066406e+02 1.9896400451660156e+02)(1.4935000610351562e+02 1.1138100433349609e+02 1.9896400451660156e+02)(1.5447999572753906e+02 1.1629599761962891e+02 2.0165899658203125e+02)(1.4935000610351562e+02 1.1138100433349609e+02 1.9896400451660156e+02)(1.6626399230957031e+02 1.0137700653076172e+02 2.0165899658203125e+02)(1.6626399230957031e+02 1.0137700653076172e+02 2.0165899658203125e+02)(1.4935000610351562e+02 1.1138100433349609e+02 1.9896400451660156e+02)(1.6029399108886719e+02 9.7525001525878906e+01 1.9896400451660156e+02)(1.6626399230957031e+02 1.0137700653076172e+02 2.0165899658203125e+02)(1.6029399108886719e+02 9.7525001525878906e+01 1.9896400451660156e+02)(1.7500099182128906e+02 8.4491996765136719e+01 2.0165899658203125e+02)(1.7500099182128906e+02 8.4491996765136719e+01 2.0165899658203125e+02)(1.6029399108886719e+02 9.7525001525878906e+01 1.9896400451660156e+02)(1.6840800476074219e+02 8.1844001770019531e+01 1.9896400451660156e+02)(1.7500099182128906e+02 8.4491996765136719e+01 2.0165899658203125e+02)(1.6840800476074219e+02 8.1844001770019531e+01 1.9896400451660156e+02)(1.8037300109863281e+02 6.6256004333496094e+01 2.0165899658203125e+02)(1.8037300109863281e+02 6.6256004333496094e+01 2.0165899658203125e+02)(1.6840800476074219e+02 8.1844001770019531e+01 1.9896400451660156e+02)(1.7339801025390625e+02 6.4906997680664062e+01 1.9896400451660156e+02)(1.8037300109863281e+02 6.6256004333496094e+01 2.0165899658203125e+02)(1.7339801025390625e+02 6.4906997680664062e+01 1.9896400451660156e+02)(1.7625300598144531e+02 4.7331001281738281e+01 1.9940899658203125e+02)(1.7625300598144531e+02 4.7331001281738281e+01 1.9940899658203125e+02)(1.7339801025390625e+02 6.4906997680664062e+01 1.9896400451660156e+02)(1.7508099365234375e+02 4.7331001281738281e+01 1.9896400451660156e+02)(1.0394799804687500e+02 1.3739498901367188e+02 1.9896400451660156e+02)(1.0287599945068359e+02 1.3289498901367188e+02 1.9374400329589844e+02)(1.2065599822998047e+02 1.3168499755859375e+02 1.9896400451660156e+02)(1.2065599822998047e+02 1.3168499755859375e+02 1.9896400451660156e+02)(1.0287599945068359e+02 1.3289498901367188e+02 1.9374400329589844e+02)(1.1857900238037109e+02 1.2709400177001953e+02 1.9327700805664062e+02)(1.2065599822998047e+02 1.3168499755859375e+02 1.9896400451660156e+02)(1.1857900238037109e+02 1.2709400177001953e+02 1.9327700805664062e+02)(1.3597500610351562e+02 1.2290699768066406e+02 1.9896400451660156e+02)(1.3597500610351562e+02 1.2290699768066406e+02 1.9896400451660156e+02)(1.1857900238037109e+02 1.2709400177001953e+02 1.9327700805664062e+02)(1.3306500244140625e+02 1.1879399871826172e+02 1.9327700805664062e+02)(1.3597500610351562e+02 1.2290699768066406e+02 1.9896400451660156e+02)(1.3306500244140625e+02 1.1879399871826172e+02 1.9327700805664062e+02)(1.4935000610351562e+02 1.1138100433349609e+02 1.9896400451660156e+02)(1.4935000610351562e+02 1.1138100433349609e+02 1.9896400451660156e+02)(1.3306500244140625e+02 1.1879399871826172e+02 1.9327700805664062e+02)(1.4571200561523438e+02 1.0789500427246094e+02 1.9327700805664062e+02)(1.4935000610351562e+02 1.1138100433349609e+02 1.9896400451660156e+02)(1.4571200561523438e+02 1.0789500427246094e+02 1.9327700805664062e+02)(1.6029399108886719e+02 9.7525001525878906e+01 1.9896400451660156e+02)(1.6029399108886719e+02 9.7525001525878906e+01 1.9896400451660156e+02)(1.4571200561523438e+02 1.0789500427246094e+02 1.9327700805664062e+02)(1.5605999755859375e+02 9.4792999267578125e+01 1.9327700805664062e+02)(1.6029399108886719e+02 9.7525001525878906e+01 1.9896400451660156e+02)(1.5605999755859375e+02 9.4792999267578125e+01 1.9327700805664062e+02)(1.6840800476074219e+02 8.1844001770019531e+01 1.9896400451660156e+02)(1.6840800476074219e+02 8.1844001770019531e+01 1.9896400451660156e+02)(1.5605999755859375e+02 9.4792999267578125e+01 1.9327700805664062e+02)(1.6373300170898438e+02 7.9965003967285156e+01 1.9327700805664062e+02)(1.6840800476074219e+02 8.1844001770019531e+01 1.9896400451660156e+02)(1.6373300170898438e+02 7.9965003967285156e+01 1.9327700805664062e+02)(1.7339801025390625e+02 6.4906997680664062e+01 1.9896400451660156e+02)(1.7339801025390625e+02 6.4906997680664062e+01 1.9896400451660156e+02)(1.6373300170898438e+02 7.9965003967285156e+01 1.9327700805664062e+02)(1.6845098876953125e+02 6.3951000213623047e+01 1.9327700805664062e+02)(1.7339801025390625e+02 6.4906997680664062e+01 1.9896400451660156e+02)(1.6845098876953125e+02 6.3951000213623047e+01 1.9327700805664062e+02)(1.7045700073242188e+02 4.7331001281738281e+01 1.9374400329589844e+02)(1.7045700073242188e+02 4.7331001281738281e+01 1.9374400329589844e+02)(1.6845098876953125e+02 6.3951000213623047e+01 1.9327700805664062e+02)(1.7004299926757812e+02 4.7331001281738281e+01 1.9327700805664062e+02)(1.0278099822998047e+02 1.3249301147460938e+02 1.9327700805664062e+02)(1.0235899353027344e+02 1.3072399902343750e+02 1.8590000915527344e+02)(1.1857900238037109e+02 1.2709400177001953e+02 1.9327700805664062e+02)(1.1857900238037109e+02 1.2709400177001953e+02 1.9327700805664062e+02)(1.0235899353027344e+02 1.3072399902343750e+02 1.8590000915527344e+02)(1.1782999420166016e+02 1.2543700408935547e+02 1.8590000915527344e+02)(1.1857900238037109e+02 1.2709400177001953e+02 1.9327700805664062e+02)(1.1782999420166016e+02 1.2543700408935547e+02 1.8590000915527344e+02)(1.3306500244140625e+02 1.1879399871826172e+02 1.9327700805664062e+02)(1.3306500244140625e+02 1.1879399871826172e+02 1.9327700805664062e+02)(1.1782999420166016e+02 1.2543700408935547e+02 1.8590000915527344e+02)(1.3201499938964844e+02 1.1731000518798828e+02 1.8590000915527344e+02)(1.3306500244140625e+02 1.1879399871826172e+02 1.9327700805664062e+02)(1.3201499938964844e+02 1.1731000518798828e+02 1.8590000915527344e+02)(1.4571200561523438e+02 1.0789500427246094e+02 1.9327700805664062e+02)(1.4571200561523438e+02 1.0789500427246094e+02 1.9327700805664062e+02)(1.3201499938964844e+02 1.1731000518798828e+02 1.8590000915527344e+02)(1.4439900207519531e+02 1.0663700103759766e+02 1.8590000915527344e+02)(1.4571200561523438e+02 1.0789500427246094e+02 1.9327700805664062e+02)(1.4439900207519531e+02 1.0663700103759766e+02 1.8590000915527344e+02)(1.5605999755859375e+02 9.4792999267578125e+01 1.9327700805664062e+02)(1.5605999755859375e+02 9.4792999267578125e+01 1.9327700805664062e+02)(1.4439900207519531e+02 1.0663700103759766e+02 1.8590000915527344e+02)(1.5453199768066406e+02 9.3808006286621094e+01 1.8590000915527344e+02)(1.5605999755859375e+02 9.4792999267578125e+01 1.9327700805664062e+02)(1.5453199768066406e+02 9.3808006286621094e+01 1.8590000915527344e+02)(1.6373300170898438e+02 7.9965003967285156e+01 1.9327700805664062e+02)(1.6373300170898438e+02 7.9965003967285156e+01 1.9327700805664062e+02)(1.5453199768066406e+02 9.3808006286621094e+01 1.8590000915527344e+02)(1.6204600524902344e+02 7.9288002014160156e+01 1.8590000915527344e+02)(1.6373300170898438e+02 7.9965003967285156e+01 1.9327700805664062e+02)(1.6204600524902344e+02 7.9288002014160156e+01 1.8590000915527344e+02)(1.6845098876953125e+02 6.3951000213623047e+01 1.9327700805664062e+02)(1.6845098876953125e+02 6.3951000213623047e+01 1.9327700805664062e+02)(1.6204600524902344e+02 7.9288002014160156e+01 1.8590000915527344e+02)(1.6666600036621094e+02 6.3605003356933594e+01 1.8590000915527344e+02)(1.6845098876953125e+02 6.3951000213623047e+01 1.9327700805664062e+02)(1.6666600036621094e+02 6.3605003356933594e+01 1.8590000915527344e+02)(1.7004299926757812e+02 4.7331001281738281e+01 1.9327700805664062e+02)(1.7004299926757812e+02 4.7331001281738281e+01 1.9327700805664062e+02)(1.6666600036621094e+02 6.3605003356933594e+01 1.8590000915527344e+02)(1.6822500610351562e+02 4.7331001281738281e+01 1.8590000915527344e+02)(-1.5127499389648438e+02 2.2170401000976562e+02 1.9152900695800781e+02)(-1.4866200256347656e+02 2.1860900878906250e+02 1.9572399902343750e+02)(-1.4869599914550781e+02 2.1872100830078125e+02 1.9585899353027344e+02)(-1.4957901000976562e+02 2.2098800659179688e+02 1.9373098754882812e+02)(-1.5089399719238281e+02 2.2258599853515625e+02 1.9159799194335938e+02)(-1.5108000183105469e+02 2.2254699707031250e+02 1.9168699645996094e+02)(-1.4615599060058594e+02 2.1433799743652344e+02 1.9958500671386719e+02)(-1.4759199523925781e+02 2.1828300476074219e+02 1.9695199584960938e+02)(-1.4775100708007812e+02 2.1823400878906250e+02 1.9699600219726562e+02)(-1.4562599182128906e+02 2.0921998596191406e+02 2.0148199462890625e+02)(-1.4562599182128906e+02 2.0921998596191406e+02 2.0148199462890625e+02)(-1.4575799560546875e+02 2.0922399902343750e+02 2.0146900939941406e+02)(-1.4575799560546875e+02 2.0922399902343750e+02 2.0146900939941406e+02)(-1.4562599182128906e+02 2.0921998596191406e+02 2.0148199462890625e+02)(-1.4575799560546875e+02 2.0922399902343750e+02 2.0146900939941406e+02)(-1.4575799560546875e+02 2.0922399902343750e+02 2.0146900939941406e+02)(-1.4575799560546875e+02 2.0922399902343750e+02 2.0146900939941406e+02)(-1.4588299560546875e+02 2.0922200012207031e+02 2.0142201232910156e+02)(-1.4588299560546875e+02 2.0922200012207031e+02 2.0142201232910156e+02)(-1.4575799560546875e+02 2.0922399902343750e+02 2.0146900939941406e+02)(-1.4588299560546875e+02 2.0922200012207031e+02 2.0142201232910156e+02)(-1.4588299560546875e+02 2.0922200012207031e+02 2.0142201232910156e+02)(-1.4588299560546875e+02 2.0922200012207031e+02 2.0142201232910156e+02)(-1.4599099731445312e+02 2.0921299743652344e+02 2.0134399414062500e+02)(-1.4599099731445312e+02 2.0921299743652344e+02 2.0134399414062500e+02)(-1.4588299560546875e+02 2.0922200012207031e+02 2.0142201232910156e+02)(-1.4599099731445312e+02 2.0921299743652344e+02 2.0134399414062500e+02)(-1.4599099731445312e+02 2.0921299743652344e+02 2.0134399414062500e+02)(-1.4599099731445312e+02 2.0921299743652344e+02 2.0134399414062500e+02)(-1.4607499694824219e+02 2.0919700622558594e+02 2.0124099731445312e+02)(-1.4607499694824219e+02 2.0919700622558594e+02 2.0124099731445312e+02)(-1.4599099731445312e+02 2.0921299743652344e+02 2.0134399414062500e+02)(-1.4607499694824219e+02 2.0919799804687500e+02 2.0124099731445312e+02)(-1.4607499694824219e+02 2.0919700622558594e+02 2.0124099731445312e+02)(-1.4607499694824219e+02 2.0919799804687500e+02 2.0124099731445312e+02)(-1.4612800598144531e+02 2.0917700195312500e+02 2.0112100219726562e+02)(-1.4612800598144531e+02 2.0917700195312500e+02 2.0112100219726562e+02)(-1.4607499694824219e+02 2.0919799804687500e+02 2.0124099731445312e+02)(-1.4612800598144531e+02 2.0917700195312500e+02 2.0112100219726562e+02)(-1.4612800598144531e+02 2.0917700195312500e+02 2.0112100219726562e+02)(-1.4612800598144531e+02 2.0917700195312500e+02 2.0112100219726562e+02)(-1.4614700317382812e+02 2.0915299987792969e+02 2.0099099731445312e+02)(-1.4650698852539062e+02 2.1356100463867188e+02 1.9961199951171875e+02)(-1.4612800598144531e+02 2.0917700195312500e+02 2.0112100219726562e+02)(-1.4645700073242188e+02 2.1363000488281250e+02 1.9973300170898438e+02)(-1.4645700073242188e+02 2.1363000488281250e+02 1.9973300170898438e+02)(-1.4612800598144531e+02 2.0917700195312500e+02 2.0112100219726562e+02)(-1.4607499694824219e+02 2.0919799804687500e+02 2.0124099731445312e+02)(-1.4645700073242188e+02 2.1363000488281250e+02 1.9973300170898438e+02)(-1.4607499694824219e+02 2.0919799804687500e+02 2.0124099731445312e+02)(-1.4636999511718750e+02 2.1369799804687500e+02 1.9983099365234375e+02)(-1.4636999511718750e+02 2.1369799804687500e+02 1.9983099365234375e+02)(-1.4607499694824219e+02 2.0919799804687500e+02 2.0124099731445312e+02)(-1.4599099731445312e+02 2.0921299743652344e+02 2.0134399414062500e+02)(-1.4636999511718750e+02 2.1369799804687500e+02 1.9983099365234375e+02)(-1.4599099731445312e+02 2.0921299743652344e+02 2.0134399414062500e+02)(-1.4625300598144531e+02 2.1375801086425781e+02 1.9989900207519531e+02)(-1.4625300598144531e+02 2.1375801086425781e+02 1.9989900207519531e+02)(-1.4599099731445312e+02 2.0921299743652344e+02 2.0134399414062500e+02)(-1.4588299560546875e+02 2.0922200012207031e+02 2.0142201232910156e+02)(-1.4625300598144531e+02 2.1375801086425781e+02 1.9989900207519531e+02)(-1.4588299560546875e+02 2.0922200012207031e+02 2.0142201232910156e+02)(-1.4611700439453125e+02 2.1380400085449219e+02 1.9992999267578125e+02)(-1.4611700439453125e+02 2.1380400085449219e+02 1.9992999267578125e+02)(-1.4588299560546875e+02 2.0922200012207031e+02 2.0142201232910156e+02)(-1.4575799560546875e+02 2.0922399902343750e+02 2.0146900939941406e+02)(-1.4611700439453125e+02 2.1380400085449219e+02 1.9992999267578125e+02)(-1.4575799560546875e+02 2.0922399902343750e+02 2.0146900939941406e+02)(-1.4597200012207031e+02 2.1383300781250000e+02 1.9992199707031250e+02)(-1.4597200012207031e+02 2.1383300781250000e+02 1.9992199707031250e+02)(-1.4575799560546875e+02 2.0922399902343750e+02 2.0146900939941406e+02)(-1.4562599182128906e+02 2.0921998596191406e+02 2.0148199462890625e+02)(-1.4761199951171875e+02 2.1670899963378906e+02 1.9742999267578125e+02)(-1.4651399230957031e+02 2.1349400329589844e+02 1.9948100280761719e+02)(-1.4650698852539062e+02 2.1356100463867188e+02 1.9961199951171875e+02)(-1.4650698852539062e+02 2.1356100463867188e+02 1.9961199951171875e+02)(-1.4651399230957031e+02 2.1349400329589844e+02 1.9948100280761719e+02)(-1.4613999938964844e+02 2.1069200134277344e+02 2.0060600280761719e+02)(-1.4650698852539062e+02 2.1356100463867188e+02 1.9961199951171875e+02)(-1.4613999938964844e+02 2.1069200134277344e+02 2.0060600280761719e+02)(-1.4612800598144531e+02 2.0917700195312500e+02 2.0112100219726562e+02)(-1.4612800598144531e+02 2.0917700195312500e+02 2.0112100219726562e+02)(-1.4613999938964844e+02 2.1069200134277344e+02 2.0060600280761719e+02)(-1.4614700317382812e+02 2.0915299987792969e+02 2.0099099731445312e+02)(-1.4612800598144531e+02 2.0917700195312500e+02 2.0112100219726562e+02)(-1.4614700317382812e+02 2.0915299987792969e+02 2.0099099731445312e+02)(-1.4614700317382812e+02 2.0915299987792969e+02 2.0099099731445312e+02)(-1.4811299133300781e+02 2.1769200134277344e+02 1.9660299682617188e+02)(-1.4761199951171875e+02 2.1670899963378906e+02 1.9742999267578125e+02)(-1.4813600158691406e+02 2.1779600524902344e+02 1.9673800659179688e+02)(-1.4813600158691406e+02 2.1779600524902344e+02 1.9673800659179688e+02)(-1.4761199951171875e+02 2.1670899963378906e+02 1.9742999267578125e+02)(-1.4650698852539062e+02 2.1356100463867188e+02 1.9961199951171875e+02)(-1.4813600158691406e+02 2.1779600524902344e+02 1.9673800659179688e+02)(-1.4650698852539062e+02 2.1356100463867188e+02 1.9961199951171875e+02)(-1.4810598754882812e+02 2.1791600036621094e+02 1.9685700988769531e+02)(-1.4810598754882812e+02 2.1791600036621094e+02 1.9685700988769531e+02)(-1.4650698852539062e+02 2.1356100463867188e+02 1.9961199951171875e+02)(-1.4645700073242188e+02 2.1363000488281250e+02 1.9973300170898438e+02)(-1.4810598754882812e+02 2.1791600036621094e+02 1.9685700988769531e+02)(-1.4645700073242188e+02 2.1363000488281250e+02 1.9973300170898438e+02)(-1.4802398681640625e+02 2.1803900146484375e+02 1.9694599914550781e+02)(-1.4802398681640625e+02 2.1803900146484375e+02 1.9694599914550781e+02)(-1.4645700073242188e+02 2.1363000488281250e+02 1.9973300170898438e+02)(-1.4636999511718750e+02 2.1369799804687500e+02 1.9983099365234375e+02)(-1.4802398681640625e+02 2.1803900146484375e+02 1.9694599914550781e+02)(-1.4636999511718750e+02 2.1369799804687500e+02 1.9983099365234375e+02)(-1.4790100097656250e+02 2.1814900207519531e+02 1.9699400329589844e+02)(-1.4790100097656250e+02 2.1814900207519531e+02 1.9699400329589844e+02)(-1.4636999511718750e+02 2.1369799804687500e+02 1.9983099365234375e+02)(-1.4625300598144531e+02 2.1375801086425781e+02 1.9989900207519531e+02)(-1.4790100097656250e+02 2.1814900207519531e+02 1.9699400329589844e+02)(-1.4625300598144531e+02 2.1375801086425781e+02 1.9989900207519531e+02)(-1.4775100708007812e+02 2.1823400878906250e+02 1.9699600219726562e+02)(-1.4775100708007812e+02 2.1823400878906250e+02 1.9699600219726562e+02)(-1.4625300598144531e+02 2.1375801086425781e+02 1.9989900207519531e+02)(-1.4611700439453125e+02 2.1380400085449219e+02 1.9992999267578125e+02)(-1.4775100708007812e+02 2.1823400878906250e+02 1.9699600219726562e+02)(-1.4611700439453125e+02 2.1380400085449219e+02 1.9992999267578125e+02)(-1.4615599060058594e+02 2.1433799743652344e+02 1.9958500671386719e+02)(-1.4615599060058594e+02 2.1433799743652344e+02 1.9958500671386719e+02)(-1.4611700439453125e+02 2.1380400085449219e+02 1.9992999267578125e+02)(-1.4597200012207031e+02 2.1383300781250000e+02 1.9992199707031250e+02)(-1.4866200256347656e+02 2.1860900878906250e+02 1.9572399902343750e+02)(-1.4811299133300781e+02 2.1769200134277344e+02 1.9660299682617188e+02)(-1.4869599914550781e+02 2.1872100830078125e+02 1.9585899353027344e+02)(-1.4869599914550781e+02 2.1872100830078125e+02 1.9585899353027344e+02)(-1.4811299133300781e+02 2.1769200134277344e+02 1.9660299682617188e+02)(-1.4813600158691406e+02 2.1779600524902344e+02 1.9673800659179688e+02)(-1.4869599914550781e+02 2.1872100830078125e+02 1.9585899353027344e+02)(-1.4813600158691406e+02 2.1779600524902344e+02 1.9673800659179688e+02)(-1.4867199707031250e+02 2.1885398864746094e+02 1.9597700500488281e+02)(-1.4867199707031250e+02 2.1885398864746094e+02 1.9597700500488281e+02)(-1.4813600158691406e+02 2.1779600524902344e+02 1.9673800659179688e+02)(-1.4810598754882812e+02 2.1791600036621094e+02 1.9685700988769531e+02)(-1.4867199707031250e+02 2.1885398864746094e+02 1.9597700500488281e+02)(-1.4810598754882812e+02 2.1791600036621094e+02 1.9685700988769531e+02)(-1.4859298706054688e+02 2.1899000549316406e+02 1.9606300354003906e+02)(-1.4859298706054688e+02 2.1899000549316406e+02 1.9606300354003906e+02)(-1.4810598754882812e+02 2.1791600036621094e+02 1.9685700988769531e+02)(-1.4802398681640625e+02 2.1803900146484375e+02 1.9694599914550781e+02)(-1.4859298706054688e+02 2.1899000549316406e+02 1.9606300354003906e+02)(-1.4802398681640625e+02 2.1803900146484375e+02 1.9694599914550781e+02)(-1.4846899414062500e+02 2.1911199951171875e+02 1.9610501098632812e+02)(-1.4846899414062500e+02 2.1911199951171875e+02 1.9610501098632812e+02)(-1.4802398681640625e+02 2.1803900146484375e+02 1.9694599914550781e+02)(-1.4790100097656250e+02 2.1814900207519531e+02 1.9699400329589844e+02)(-1.4846899414062500e+02 2.1911199951171875e+02 1.9610501098632812e+02)(-1.4790100097656250e+02 2.1814900207519531e+02 1.9699400329589844e+02)(-1.4831599426269531e+02 2.1920399475097656e+02 1.9609800720214844e+02)(-1.4831599426269531e+02 2.1920399475097656e+02 1.9609800720214844e+02)(-1.4790100097656250e+02 2.1814900207519531e+02 1.9699400329589844e+02)(-1.4775100708007812e+02 2.1823400878906250e+02 1.9699600219726562e+02)(-1.4831599426269531e+02 2.1920399475097656e+02 1.9609800720214844e+02)(-1.4775100708007812e+02 2.1823400878906250e+02 1.9699600219726562e+02)(-1.4815299987792969e+02 2.1925500488281250e+02 1.9604399108886719e+02)(-1.4815299987792969e+02 2.1925500488281250e+02 1.9604399108886719e+02)(-1.4775100708007812e+02 2.1823400878906250e+02 1.9699600219726562e+02)(-1.4759199523925781e+02 2.1828300476074219e+02 1.9695199584960938e+02)(-1.5133799743652344e+02 2.2176200866699219e+02 1.9141799926757812e+02)(-1.5127499389648438e+02 2.2170401000976562e+02 1.9152900695800781e+02)(-1.5142700195312500e+02 2.2190199279785156e+02 1.9154598999023438e+02)(-1.5142700195312500e+02 2.2190199279785156e+02 1.9154598999023438e+02)(-1.5127499389648438e+02 2.2170401000976562e+02 1.9152900695800781e+02)(-1.4869599914550781e+02 2.1872100830078125e+02 1.9585899353027344e+02)(-1.5142700195312500e+02 2.2190199279785156e+02 1.9154598999023438e+02)(-1.4869599914550781e+02 2.1872100830078125e+02 1.9585899353027344e+02)(-1.5144200134277344e+02 2.2208200073242188e+02 1.9165100097656250e+02)(-1.5144200134277344e+02 2.2208200073242188e+02 1.9165100097656250e+02)(-1.4869599914550781e+02 2.1872100830078125e+02 1.9585899353027344e+02)(-1.4867199707031250e+02 2.1885398864746094e+02 1.9597700500488281e+02)(-1.5144200134277344e+02 2.2208200073242188e+02 1.9165100097656250e+02)(-1.4867199707031250e+02 2.1885398864746094e+02 1.9597700500488281e+02)(-1.5138000488281250e+02 2.2227099609375000e+02 1.9171600341796875e+02)(-1.5138000488281250e+02 2.2227099609375000e+02 1.9171600341796875e+02)(-1.4867199707031250e+02 2.1885398864746094e+02 1.9597700500488281e+02)(-1.4859298706054688e+02 2.1899000549316406e+02 1.9606300354003906e+02)(-1.5138000488281250e+02 2.2227099609375000e+02 1.9171600341796875e+02)(-1.4859298706054688e+02 2.1899000549316406e+02 1.9606300354003906e+02)(-1.5125100708007812e+02 2.2243499755859375e+02 1.9172799682617188e+02)(-1.5125100708007812e+02 2.2243499755859375e+02 1.9172799682617188e+02)(-1.4859298706054688e+02 2.1899000549316406e+02 1.9606300354003906e+02)(-1.4846899414062500e+02 2.1911199951171875e+02 1.9610501098632812e+02)(-1.5125100708007812e+02 2.2243499755859375e+02 1.9172799682617188e+02)(-1.4846899414062500e+02 2.1911199951171875e+02 1.9610501098632812e+02)(-1.5108000183105469e+02 2.2254699707031250e+02 1.9168699645996094e+02)(-1.5108000183105469e+02 2.2254699707031250e+02 1.9168699645996094e+02)(-1.4846899414062500e+02 2.1911199951171875e+02 1.9610501098632812e+02)(-1.4831599426269531e+02 2.1920399475097656e+02 1.9609800720214844e+02)(-1.5108000183105469e+02 2.2254699707031250e+02 1.9168699645996094e+02)(-1.4831599426269531e+02 2.1920399475097656e+02 1.9609800720214844e+02)(-1.4957901000976562e+02 2.2098800659179688e+02 1.9373098754882812e+02)(-1.4957901000976562e+02 2.2098800659179688e+02 1.9373098754882812e+02)(-1.4831599426269531e+02 2.1920399475097656e+02 1.9609800720214844e+02)(-1.4815299987792969e+02 2.1925500488281250e+02 1.9604399108886719e+02)(-1.5283399963378906e+02 2.2296099853515625e+02 1.8823500061035156e+02)(-1.5133799743652344e+02 2.2176200866699219e+02 1.9141799926757812e+02)(-1.5297099304199219e+02 2.2312001037597656e+02 1.8831900024414062e+02)(-1.5297099304199219e+02 2.2312001037597656e+02 1.8831900024414062e+02)(-1.5133799743652344e+02 2.2176200866699219e+02 1.9141799926757812e+02)(-1.5142700195312500e+02 2.2190199279785156e+02 1.9154598999023438e+02)(-1.5297099304199219e+02 2.2312001037597656e+02 1.8831900024414062e+02)(-1.5142700195312500e+02 2.2190199279785156e+02 1.9154598999023438e+02)(-1.5301998901367188e+02 2.2333000183105469e+02 1.8838598632812500e+02)(-1.5301998901367188e+02 2.2333000183105469e+02 1.8838598632812500e+02)(-1.5142700195312500e+02 2.2190199279785156e+02 1.9154598999023438e+02)(-1.5144200134277344e+02 2.2208200073242188e+02 1.9165100097656250e+02)(-1.5301998901367188e+02 2.2333000183105469e+02 1.8838598632812500e+02)(-1.5144200134277344e+02 2.2208200073242188e+02 1.9165100097656250e+02)(-1.5297399902343750e+02 2.2354798889160156e+02 1.8842199707031250e+02)(-1.5297399902343750e+02 2.2354798889160156e+02 1.8842199707031250e+02)(-1.5144200134277344e+02 2.2208200073242188e+02 1.9165100097656250e+02)(-1.5138000488281250e+02 2.2227099609375000e+02 1.9171600341796875e+02)(-1.5297399902343750e+02 2.2354798889160156e+02 1.8842199707031250e+02)(-1.5138000488281250e+02 2.2227099609375000e+02 1.9171600341796875e+02)(-1.5283900451660156e+02 2.2372900390625000e+02 1.8841999816894531e+02)(-1.5283900451660156e+02 2.2372900390625000e+02 1.8841999816894531e+02)(-1.5138000488281250e+02 2.2227099609375000e+02 1.9171600341796875e+02)(-1.5125100708007812e+02 2.2243499755859375e+02 1.9172799682617188e+02)(-1.5283900451660156e+02 2.2372900390625000e+02 1.8841999816894531e+02)(-1.5125100708007812e+02 2.2243499755859375e+02 1.9172799682617188e+02)(-1.5264500427246094e+02 2.2383700561523438e+02 1.8838000488281250e+02)(-1.5264500427246094e+02 2.2383700561523438e+02 1.8838000488281250e+02)(-1.5125100708007812e+02 2.2243499755859375e+02 1.9172799682617188e+02)(-1.5108000183105469e+02 2.2254699707031250e+02 1.9168699645996094e+02)(-1.5264500427246094e+02 2.2383700561523438e+02 1.8838000488281250e+02)(-1.5108000183105469e+02 2.2254699707031250e+02 1.9168699645996094e+02)(-1.5243099975585938e+02 2.2384999084472656e+02 1.8831098937988281e+02)(-1.5243099975585938e+02 2.2384999084472656e+02 1.8831098937988281e+02)(-1.5108000183105469e+02 2.2254699707031250e+02 1.9168699645996094e+02)(-1.5089399719238281e+02 2.2258599853515625e+02 1.9159799194335938e+02)(-1.5323199462890625e+02 2.2323399353027344e+02 1.8590000915527344e+02)(-1.5283399963378906e+02 2.2296099853515625e+02 1.8823500061035156e+02)(-1.5338999938964844e+02 2.2340199279785156e+02 1.8590000915527344e+02)(-1.5338999938964844e+02 2.2340199279785156e+02 1.8590000915527344e+02)(-1.5283399963378906e+02 2.2296099853515625e+02 1.8823500061035156e+02)(-1.5297099304199219e+02 2.2312001037597656e+02 1.8831900024414062e+02)(-1.5338999938964844e+02 2.2340199279785156e+02 1.8590000915527344e+02)(-1.5297099304199219e+02 2.2312001037597656e+02 1.8831900024414062e+02)(-1.5345500183105469e+02 2.2362298583984375e+02 1.8590000915527344e+02)(-1.5345500183105469e+02 2.2362298583984375e+02 1.8590000915527344e+02)(-1.5297099304199219e+02 2.2312001037597656e+02 1.8831900024414062e+02)(-1.5301998901367188e+02 2.2333000183105469e+02 1.8838598632812500e+02)(-1.5345500183105469e+02 2.2362298583984375e+02 1.8590000915527344e+02)(-1.5301998901367188e+02 2.2333000183105469e+02 1.8838598632812500e+02)(-1.5341499328613281e+02 2.2384999084472656e+02 1.8590000915527344e+02)(-1.5341499328613281e+02 2.2384999084472656e+02 1.8590000915527344e+02)(-1.5301998901367188e+02 2.2333000183105469e+02 1.8838598632812500e+02)(-1.5297399902343750e+02 2.2354798889160156e+02 1.8842199707031250e+02)(-1.5341499328613281e+02 2.2384999084472656e+02 1.8590000915527344e+02)(-1.5297399902343750e+02 2.2354798889160156e+02 1.8842199707031250e+02)(-1.5327699279785156e+02 2.2403399658203125e+02 1.8590000915527344e+02)(-1.5327699279785156e+02 2.2403399658203125e+02 1.8590000915527344e+02)(-1.5297399902343750e+02 2.2354798889160156e+02 1.8842199707031250e+02)(-1.5283900451660156e+02 2.2372900390625000e+02 1.8841999816894531e+02)(-1.5327699279785156e+02 2.2403399658203125e+02 1.8590000915527344e+02)(-1.5283900451660156e+02 2.2372900390625000e+02 1.8841999816894531e+02)(-1.5307099914550781e+02 2.2413800048828125e+02 1.8590000915527344e+02)(-1.5307099914550781e+02 2.2413800048828125e+02 1.8590000915527344e+02)(-1.5283900451660156e+02 2.2372900390625000e+02 1.8841999816894531e+02)(-1.5264500427246094e+02 2.2383700561523438e+02 1.8838000488281250e+02)(-1.5307099914550781e+02 2.2413800048828125e+02 1.8590000915527344e+02)(-1.5264500427246094e+02 2.2383700561523438e+02 1.8838000488281250e+02)(-1.5283999633789062e+02 2.2413699340820312e+02 1.8590000915527344e+02)(-1.5283999633789062e+02 2.2413699340820312e+02 1.8590000915527344e+02)(-1.5264500427246094e+02 2.2383700561523438e+02 1.8838000488281250e+02)(-1.5243099975585938e+02 2.2384999084472656e+02 1.8831098937988281e+02)(-1.5528999328613281e+02 1.9561199951171875e+02 1.7743299865722656e+02)(-1.5397499084472656e+02 1.9630200195312500e+02 1.7607499694824219e+02)(-1.5405599975585938e+02 1.9621800231933594e+02 1.7593998718261719e+02)(-1.5586500549316406e+02 1.9459199523925781e+02 1.7806799316406250e+02)(-1.5775999450683594e+02 1.9375799560546875e+02 1.8020098876953125e+02)(-1.5790699768066406e+02 1.9387699890136719e+02 1.8011300659179688e+02)(-1.5029499816894531e+02 1.9927500915527344e+02 1.7274800109863281e+02)(-1.4975199890136719e+02 1.9989999389648438e+02 1.7231799316406250e+02)(-1.4977499389648438e+02 1.9983799743652344e+02 1.7218699645996094e+02)(-1.4981199645996094e+02 1.9898500061035156e+02 1.7221400451660156e+02)(-1.5287199401855469e+02 1.9611099243164062e+02 1.7484800720214844e+02)(-1.5299198913574219e+02 1.9622700500488281e+02 1.7480300903320312e+02)(-1.4616400146484375e+02 2.0623699951171875e+02 1.7013299560546875e+02)(-1.4721099853515625e+02 2.0291600036621094e+02 1.7040699768066406e+02)(-1.4733099365234375e+02 2.0297500610351562e+02 1.7041899108886719e+02)(-1.4613301086425781e+02 2.1436199951171875e+02 1.7219000244140625e+02)(-1.4561399841308594e+02 2.1105000305175781e+02 1.7077299499511719e+02)(-1.4575100708007812e+02 2.1104000854492188e+02 1.7077999877929688e+02)(-1.4957499694824219e+02 2.2097900390625000e+02 1.7806999206542969e+02)(-1.4822599792480469e+02 2.1937100219726562e+02 1.7587199401855469e+02)(-1.4838899230957031e+02 2.1931999206542969e+02 1.7581700134277344e+02)(-1.5319700622558594e+02 2.2321099853515625e+02 1.8522200012207031e+02)(-1.5323199462890625e+02 2.2323399353027344e+02 1.8590000915527344e+02)(-1.5335301208496094e+02 2.2337800598144531e+02 1.8519400024414062e+02)(-1.5335301208496094e+02 2.2337800598144531e+02 1.8519400024414062e+02)(-1.5323199462890625e+02 2.2323399353027344e+02 1.8590000915527344e+02)(-1.5338999938964844e+02 2.2340199279785156e+02 1.8590000915527344e+02)(-1.5335301208496094e+02 2.2337800598144531e+02 1.8519400024414062e+02)(-1.5338999938964844e+02 2.2340199279785156e+02 1.8590000915527344e+02)(-1.5341700744628906e+02 2.2359800720214844e+02 1.8517201232910156e+02)(-1.5341700744628906e+02 2.2359800720214844e+02 1.8517201232910156e+02)(-1.5338999938964844e+02 2.2340199279785156e+02 1.8590000915527344e+02)(-1.5345500183105469e+02 2.2362298583984375e+02 1.8590000915527344e+02)(-1.5341700744628906e+02 2.2359800720214844e+02 1.8517201232910156e+02)(-1.5345500183105469e+02 2.2362298583984375e+02 1.8590000915527344e+02)(-1.5337599182128906e+02 2.2382398986816406e+02 1.8516000366210938e+02)(-1.5337599182128906e+02 2.2382398986816406e+02 1.8516000366210938e+02)(-1.5345500183105469e+02 2.2362298583984375e+02 1.8590000915527344e+02)(-1.5341499328613281e+02 2.2384999084472656e+02 1.8590000915527344e+02)(-1.5337599182128906e+02 2.2382398986816406e+02 1.8516000366210938e+02)(-1.5341499328613281e+02 2.2384999084472656e+02 1.8590000915527344e+02)(-1.5323799133300781e+02 2.2400799560546875e+02 1.8516198730468750e+02)(-1.5323799133300781e+02 2.2400799560546875e+02 1.8516198730468750e+02)(-1.5341499328613281e+02 2.2384999084472656e+02 1.8590000915527344e+02)(-1.5327699279785156e+02 2.2403399658203125e+02 1.8590000915527344e+02)(-1.5323799133300781e+02 2.2400799560546875e+02 1.8516198730468750e+02)(-1.5327699279785156e+02 2.2403399658203125e+02 1.8590000915527344e+02)(-1.5303300476074219e+02 2.2411199951171875e+02 1.8517599487304688e+02)(-1.5303300476074219e+02 2.2411199951171875e+02 1.8517599487304688e+02)(-1.5327699279785156e+02 2.2403399658203125e+02 1.8590000915527344e+02)(-1.5307099914550781e+02 2.2413800048828125e+02 1.8590000915527344e+02)(-1.5303300476074219e+02 2.2411199951171875e+02 1.8517599487304688e+02)(-1.5307099914550781e+02 2.2413800048828125e+02 1.8590000915527344e+02)(-1.5280500793457031e+02 2.2411300659179688e+02 1.8520001220703125e+02)(-1.5280500793457031e+02 2.2411300659179688e+02 1.8520001220703125e+02)(-1.5307099914550781e+02 2.2413800048828125e+02 1.8590000915527344e+02)(-1.5283999633789062e+02 2.2413699340820312e+02 1.8590000915527344e+02)(-1.5269100952148438e+02 2.2285899353027344e+02 1.8315499877929688e+02)(-1.5319700622558594e+02 2.2321099853515625e+02 1.8522200012207031e+02)(-1.5282099914550781e+02 2.2301499938964844e+02 1.8306100463867188e+02)(-1.5282099914550781e+02 2.2301499938964844e+02 1.8306100463867188e+02)(-1.5319700622558594e+02 2.2321099853515625e+02 1.8522200012207031e+02)(-1.5335301208496094e+02 2.2337800598144531e+02 1.8519400024414062e+02)(-1.5282099914550781e+02 2.2301499938964844e+02 1.8306100463867188e+02)(-1.5335301208496094e+02 2.2337800598144531e+02 1.8519400024414062e+02)(-1.5286700439453125e+02 2.2322200012207031e+02 1.8298600769042969e+02)(-1.5286700439453125e+02 2.2322200012207031e+02 1.8298600769042969e+02)(-1.5335301208496094e+02 2.2337800598144531e+02 1.8519400024414062e+02)(-1.5341700744628906e+02 2.2359800720214844e+02 1.8517201232910156e+02)(-1.5286700439453125e+02 2.2322200012207031e+02 1.8298600769042969e+02)(-1.5341700744628906e+02 2.2359800720214844e+02 1.8517201232910156e+02)(-1.5281799316406250e+02 2.2343600463867188e+02 1.8294499206542969e+02)(-1.5281799316406250e+02 2.2343600463867188e+02 1.8294499206542969e+02)(-1.5341700744628906e+02 2.2359800720214844e+02 1.8517201232910156e+02)(-1.5337599182128906e+02 2.2382398986816406e+02 1.8516000366210938e+02)(-1.5281799316406250e+02 2.2343600463867188e+02 1.8294499206542969e+02)(-1.5337599182128906e+02 2.2382398986816406e+02 1.8516000366210938e+02)(-1.5268499755859375e+02 2.2361700439453125e+02 1.8294599914550781e+02)(-1.5268499755859375e+02 2.2361700439453125e+02 1.8294599914550781e+02)(-1.5337599182128906e+02 2.2382398986816406e+02 1.8516000366210938e+02)(-1.5323799133300781e+02 2.2400799560546875e+02 1.8516198730468750e+02)(-1.5268499755859375e+02 2.2361700439453125e+02 1.8294599914550781e+02)(-1.5323799133300781e+02 2.2400799560546875e+02 1.8516198730468750e+02)(-1.5249400329589844e+02 2.2372599792480469e+02 1.8298899841308594e+02)(-1.5249400329589844e+02 2.2372599792480469e+02 1.8298899841308594e+02)(-1.5323799133300781e+02 2.2400799560546875e+02 1.8516198730468750e+02)(-1.5303300476074219e+02 2.2411199951171875e+02 1.8517599487304688e+02)(-1.5249400329589844e+02 2.2372599792480469e+02 1.8298899841308594e+02)(-1.5303300476074219e+02 2.2411199951171875e+02 1.8517599487304688e+02)(-1.5228399658203125e+02 2.2374301147460938e+02 1.8306500244140625e+02)(-1.5228399658203125e+02 2.2374301147460938e+02 1.8306500244140625e+02)(-1.5303300476074219e+02 2.2411199951171875e+02 1.8517599487304688e+02)(-1.5280500793457031e+02 2.2411300659179688e+02 1.8520001220703125e+02)(-1.5228399658203125e+02 2.2374301147460938e+02 1.8306500244140625e+02)(-1.5102600097656250e+02 2.2270700073242188e+02 1.8043299865722656e+02)(-1.5249400329589844e+02 2.2372599792480469e+02 1.8298899841308594e+02)(-1.5249400329589844e+02 2.2372599792480469e+02 1.8298899841308594e+02)(-1.5102600097656250e+02 2.2270700073242188e+02 1.8043299865722656e+02)(-1.5121200561523438e+02 2.2266998291015625e+02 1.8034399414062500e+02)(-1.5249400329589844e+02 2.2372599792480469e+02 1.8298899841308594e+02)(-1.5121200561523438e+02 2.2266998291015625e+02 1.8034399414062500e+02)(-1.5268499755859375e+02 2.2361700439453125e+02 1.8294599914550781e+02)(-1.5268499755859375e+02 2.2361700439453125e+02 1.8294599914550781e+02)(-1.5121200561523438e+02 2.2266998291015625e+02 1.8034399414062500e+02)(-1.5138598632812500e+02 2.2255801391601562e+02 1.8030099487304688e+02)(-1.5268499755859375e+02 2.2361700439453125e+02 1.8294599914550781e+02)(-1.5138598632812500e+02 2.2255801391601562e+02 1.8030099487304688e+02)(-1.5281799316406250e+02 2.2343600463867188e+02 1.8294499206542969e+02)(-1.5281799316406250e+02 2.2343600463867188e+02 1.8294499206542969e+02)(-1.5138598632812500e+02 2.2255801391601562e+02 1.8030099487304688e+02)(-1.5151399230957031e+02 2.2239099121093750e+02 1.8031199645996094e+02)(-1.5281799316406250e+02 2.2343600463867188e+02 1.8294499206542969e+02)(-1.5151399230957031e+02 2.2239099121093750e+02 1.8031199645996094e+02)(-1.5286700439453125e+02 2.2322200012207031e+02 1.8298600769042969e+02)(-1.5286700439453125e+02 2.2322200012207031e+02 1.8298600769042969e+02)(-1.5151399230957031e+02 2.2239099121093750e+02 1.8031199645996094e+02)(-1.5157499694824219e+02 2.2220001220703125e+02 1.8037500000000000e+02)(-1.5286700439453125e+02 2.2322200012207031e+02 1.8298600769042969e+02)(-1.5157499694824219e+02 2.2220001220703125e+02 1.8037500000000000e+02)(-1.5282099914550781e+02 2.2301499938964844e+02 1.8306100463867188e+02)(-1.5282099914550781e+02 2.2301499938964844e+02 1.8306100463867188e+02)(-1.5157499694824219e+02 2.2220001220703125e+02 1.8037500000000000e+02)(-1.5155799865722656e+02 2.2201699829101562e+02 1.8047900390625000e+02)(-1.5282099914550781e+02 2.2301499938964844e+02 1.8306100463867188e+02)(-1.5155799865722656e+02 2.2201699829101562e+02 1.8047900390625000e+02)(-1.5269100952148438e+02 2.2285899353027344e+02 1.8315499877929688e+02)(-1.4873400878906250e+02 2.1871900939941406e+02 1.7618800354003906e+02)(-1.5127499389648438e+02 2.2170401000976562e+02 1.8027000427246094e+02)(-1.5155799865722656e+02 2.2201699829101562e+02 1.8047900390625000e+02)(-1.5155799865722656e+02 2.2201699829101562e+02 1.8047900390625000e+02)(-1.5127499389648438e+02 2.2170401000976562e+02 1.8027000427246094e+02)(-1.5146600341796875e+02 2.2187599182128906e+02 1.8060598754882812e+02)(-1.5155799865722656e+02 2.2201699829101562e+02 1.8047900390625000e+02)(-1.5146600341796875e+02 2.2187599182128906e+02 1.8060598754882812e+02)(-1.5269100952148438e+02 2.2285899353027344e+02 1.8315499877929688e+02)(-1.5102600097656250e+02 2.2270700073242188e+02 1.8043299865722656e+02)(-1.4957499694824219e+02 2.2097900390625000e+02 1.7806999206542969e+02)(-1.5121200561523438e+02 2.2266998291015625e+02 1.8034399414062500e+02)(-1.5121200561523438e+02 2.2266998291015625e+02 1.8034399414062500e+02)(-1.4957499694824219e+02 2.2097900390625000e+02 1.7806999206542969e+02)(-1.4838899230957031e+02 2.1931999206542969e+02 1.7581700134277344e+02)(-1.5121200561523438e+02 2.2266998291015625e+02 1.8034399414062500e+02)(-1.4838899230957031e+02 2.1931999206542969e+02 1.7581700134277344e+02)(-1.5138598632812500e+02 2.2255801391601562e+02 1.8030099487304688e+02)(-1.5138598632812500e+02 2.2255801391601562e+02 1.8030099487304688e+02)(-1.4838899230957031e+02 2.1931999206542969e+02 1.7581700134277344e+02)(-1.4854299926757812e+02 2.1922700500488281e+02 1.7580899047851562e+02)(-1.5138598632812500e+02 2.2255801391601562e+02 1.8030099487304688e+02)(-1.4854299926757812e+02 2.1922700500488281e+02 1.7580899047851562e+02)(-1.5151399230957031e+02 2.2239099121093750e+02 1.8031199645996094e+02)(-1.5151399230957031e+02 2.2239099121093750e+02 1.8031199645996094e+02)(-1.4854299926757812e+02 2.1922700500488281e+02 1.7580899047851562e+02)(-1.4866699218750000e+02 2.1910400390625000e+02 1.7585000610351562e+02)(-1.5151399230957031e+02 2.2239099121093750e+02 1.8031199645996094e+02)(-1.4866699218750000e+02 2.1910400390625000e+02 1.7585000610351562e+02)(-1.5157499694824219e+02 2.2220001220703125e+02 1.8037500000000000e+02)(-1.5157499694824219e+02 2.2220001220703125e+02 1.8037500000000000e+02)(-1.4866699218750000e+02 2.1910400390625000e+02 1.7585000610351562e+02)(-1.4874600219726562e+02 2.1896598815917969e+02 1.7593499755859375e+02)(-1.5157499694824219e+02 2.2220001220703125e+02 1.8037500000000000e+02)(-1.4874600219726562e+02 2.1896598815917969e+02 1.7593499755859375e+02)(-1.5155799865722656e+02 2.2201699829101562e+02 1.8047900390625000e+02)(-1.5155799865722656e+02 2.2201699829101562e+02 1.8047900390625000e+02)(-1.4874600219726562e+02 2.1896598815917969e+02 1.7593499755859375e+02)(-1.4876901245117188e+02 2.1883200073242188e+02 1.7605300903320312e+02)(-1.5155799865722656e+02 2.2201699829101562e+02 1.8047900390625000e+02)(-1.4876901245117188e+02 2.1883200073242188e+02 1.7605300903320312e+02)(-1.4873400878906250e+02 2.1871900939941406e+02 1.7618800354003906e+02)(-1.4873400878906250e+02 2.1871900939941406e+02 1.7618800354003906e+02)(-1.4876901245117188e+02 2.1883200073242188e+02 1.7605300903320312e+02)(-1.4761199951171875e+02 2.1670899963378906e+02 1.7436898803710938e+02)(-1.4822599792480469e+02 2.1937100219726562e+02 1.7587199401855469e+02)(-1.4619299316406250e+02 2.1474699401855469e+02 1.7235499572753906e+02)(-1.4838899230957031e+02 2.1931999206542969e+02 1.7581700134277344e+02)(-1.4838899230957031e+02 2.1931999206542969e+02 1.7581700134277344e+02)(-1.4619299316406250e+02 2.1474699401855469e+02 1.7235499572753906e+02)(-1.4633999633789062e+02 2.1471299743652344e+02 1.7234100341796875e+02)(-1.4838899230957031e+02 2.1931999206542969e+02 1.7581700134277344e+02)(-1.4633999633789062e+02 2.1471299743652344e+02 1.7234100341796875e+02)(-1.4854299926757812e+02 2.1922700500488281e+02 1.7580899047851562e+02)(-1.4854299926757812e+02 2.1922700500488281e+02 1.7580899047851562e+02)(-1.4633999633789062e+02 2.1471299743652344e+02 1.7234100341796875e+02)(-1.4647898864746094e+02 2.1465901184082031e+02 1.7236700439453125e+02)(-1.4854299926757812e+02 2.1922700500488281e+02 1.7580899047851562e+02)(-1.4647898864746094e+02 2.1465901184082031e+02 1.7236700439453125e+02)(-1.4866699218750000e+02 2.1910400390625000e+02 1.7585000610351562e+02)(-1.4866699218750000e+02 2.1910400390625000e+02 1.7585000610351562e+02)(-1.4647898864746094e+02 2.1465901184082031e+02 1.7236700439453125e+02)(-1.4659799194335938e+02 2.1458900451660156e+02 1.7243200683593750e+02)(-1.4866699218750000e+02 2.1910400390625000e+02 1.7585000610351562e+02)(-1.4659799194335938e+02 2.1458900451660156e+02 1.7243200683593750e+02)(-1.4874600219726562e+02 2.1896598815917969e+02 1.7593499755859375e+02)(-1.4874600219726562e+02 2.1896598815917969e+02 1.7593499755859375e+02)(-1.4659799194335938e+02 2.1458900451660156e+02 1.7243200683593750e+02)(-1.4668400573730469e+02 2.1451098632812500e+02 1.7252899169921875e+02)(-1.4874600219726562e+02 2.1896598815917969e+02 1.7593499755859375e+02)(-1.4668400573730469e+02 2.1451098632812500e+02 1.7252899169921875e+02)(-1.4876901245117188e+02 2.1883200073242188e+02 1.7605300903320312e+02)(-1.4876901245117188e+02 2.1883200073242188e+02 1.7605300903320312e+02)(-1.4668400573730469e+02 2.1451098632812500e+02 1.7252899169921875e+02)(-1.4673100280761719e+02 2.1443099975585938e+02 1.7264900207519531e+02)(-1.4876901245117188e+02 2.1883200073242188e+02 1.7605300903320312e+02)(-1.4673100280761719e+02 2.1443099975585938e+02 1.7264900207519531e+02)(-1.4761199951171875e+02 2.1670899963378906e+02 1.7436898803710938e+02)(-1.4761199951171875e+02 2.1670899963378906e+02 1.7436898803710938e+02)(-1.4673100280761719e+02 2.1443099975585938e+02 1.7264900207519531e+02)(-1.4673399353027344e+02 2.1435600280761719e+02 1.7278199768066406e+02)(-1.4619299316406250e+02 2.1474699401855469e+02 1.7235499572753906e+02)(-1.4613301086425781e+02 2.1436199951171875e+02 1.7219000244140625e+02)(-1.4633999633789062e+02 2.1471299743652344e+02 1.7234100341796875e+02)(-1.4633999633789062e+02 2.1471299743652344e+02 1.7234100341796875e+02)(-1.4613301086425781e+02 2.1436199951171875e+02 1.7219000244140625e+02)(-1.4575100708007812e+02 2.1104000854492188e+02 1.7077999877929688e+02)(-1.4633999633789062e+02 2.1471299743652344e+02 1.7234100341796875e+02)(-1.4575100708007812e+02 2.1104000854492188e+02 1.7077999877929688e+02)(-1.4647898864746094e+02 2.1465901184082031e+02 1.7236700439453125e+02)(-1.4647898864746094e+02 2.1465901184082031e+02 1.7236700439453125e+02)(-1.4575100708007812e+02 2.1104000854492188e+02 1.7077999877929688e+02)(-1.4588099670410156e+02 2.1101998901367188e+02 1.7082199096679688e+02)(-1.4647898864746094e+02 2.1465901184082031e+02 1.7236700439453125e+02)(-1.4588099670410156e+02 2.1101998901367188e+02 1.7082199096679688e+02)(-1.4659799194335938e+02 2.1458900451660156e+02 1.7243200683593750e+02)(-1.4659799194335938e+02 2.1458900451660156e+02 1.7243200683593750e+02)(-1.4588099670410156e+02 2.1101998901367188e+02 1.7082199096679688e+02)(-1.4599299621582031e+02 2.1099099731445312e+02 1.7089700317382812e+02)(-1.4659799194335938e+02 2.1458900451660156e+02 1.7243200683593750e+02)(-1.4599299621582031e+02 2.1099099731445312e+02 1.7089700317382812e+02)(-1.4668400573730469e+02 2.1451098632812500e+02 1.7252899169921875e+02)(-1.4668400573730469e+02 2.1451098632812500e+02 1.7252899169921875e+02)(-1.4599299621582031e+02 2.1099099731445312e+02 1.7089700317382812e+02)(-1.4607901000976562e+02 2.1095498657226562e+02 1.7099900817871094e+02)(-1.4668400573730469e+02 2.1451098632812500e+02 1.7252899169921875e+02)(-1.4607901000976562e+02 2.1095498657226562e+02 1.7099900817871094e+02)(-1.4673100280761719e+02 2.1443099975585938e+02 1.7264900207519531e+02)(-1.4673100280761719e+02 2.1443099975585938e+02 1.7264900207519531e+02)(-1.4607901000976562e+02 2.1095498657226562e+02 1.7099900817871094e+02)(-1.4613198852539062e+02 2.1091600036621094e+02 1.7111900329589844e+02)(-1.4673100280761719e+02 2.1443099975585938e+02 1.7264900207519531e+02)(-1.4613198852539062e+02 2.1091600036621094e+02 1.7111900329589844e+02)(-1.4673399353027344e+02 2.1435600280761719e+02 1.7278199768066406e+02)(-1.4636799621582031e+02 2.0722999572753906e+02 1.7055400085449219e+02)(-1.4613999938964844e+02 2.1069200134277344e+02 1.7119300842285156e+02)(-1.4613198852539062e+02 2.1091600036621094e+02 1.7111900329589844e+02)(-1.4613198852539062e+02 2.1091600036621094e+02 1.7111900329589844e+02)(-1.4613999938964844e+02 2.1069200134277344e+02 1.7119300842285156e+02)(-1.4614900207519531e+02 2.1087500000000000e+02 1.7125000000000000e+02)(-1.4613198852539062e+02 2.1091600036621094e+02 1.7111900329589844e+02)(-1.4614900207519531e+02 2.1087500000000000e+02 1.7125000000000000e+02)(-1.4673399353027344e+02 2.1435600280761719e+02 1.7278199768066406e+02)(-1.4561399841308594e+02 2.1105000305175781e+02 1.7077299499511719e+02)(-1.4586799621582031e+02 2.0717300415039062e+02 1.7005500793457031e+02)(-1.4575100708007812e+02 2.1104000854492188e+02 1.7077999877929688e+02)(-1.4575100708007812e+02 2.1104000854492188e+02 1.7077999877929688e+02)(-1.4586799621582031e+02 2.0717300415039062e+02 1.7005500793457031e+02)(-1.4599600219726562e+02 2.0719499206542969e+02 1.7007200622558594e+02)(-1.4575100708007812e+02 2.1104000854492188e+02 1.7077999877929688e+02)(-1.4599600219726562e+02 2.0719499206542969e+02 1.7007200622558594e+02)(-1.4588099670410156e+02 2.1101998901367188e+02 1.7082199096679688e+02)(-1.4588099670410156e+02 2.1101998901367188e+02 1.7082199096679688e+02)(-1.4599600219726562e+02 2.0719499206542969e+02 1.7007200622558594e+02)(-1.4611599731445312e+02 2.0721299743652344e+02 1.7012199401855469e+02)(-1.4588099670410156e+02 2.1101998901367188e+02 1.7082199096679688e+02)(-1.4611599731445312e+02 2.0721299743652344e+02 1.7012199401855469e+02)(-1.4599299621582031e+02 2.1099099731445312e+02 1.7089700317382812e+02)(-1.4599299621582031e+02 2.1099099731445312e+02 1.7089700317382812e+02)(-1.4611599731445312e+02 2.0721299743652344e+02 1.7012199401855469e+02)(-1.4621899414062500e+02 2.0722599792480469e+02 1.7020100402832031e+02)(-1.4599299621582031e+02 2.1099099731445312e+02 1.7089700317382812e+02)(-1.4621899414062500e+02 2.0722599792480469e+02 1.7020100402832031e+02)(-1.4607901000976562e+02 2.1095498657226562e+02 1.7099900817871094e+02)(-1.4607901000976562e+02 2.1095498657226562e+02 1.7099900817871094e+02)(-1.4621899414062500e+02 2.0722599792480469e+02 1.7020100402832031e+02)(-1.4629901123046875e+02 2.0723399353027344e+02 1.7030400085449219e+02)(-1.4607901000976562e+02 2.1095498657226562e+02 1.7099900817871094e+02)(-1.4629901123046875e+02 2.0723399353027344e+02 1.7030400085449219e+02)(-1.4613198852539062e+02 2.1091600036621094e+02 1.7111900329589844e+02)(-1.4613198852539062e+02 2.1091600036621094e+02 1.7111900329589844e+02)(-1.4629901123046875e+02 2.0723399353027344e+02 1.7030400085449219e+02)(-1.4634999084472656e+02 2.0723500061035156e+02 1.7042500305175781e+02)(-1.4613198852539062e+02 2.1091600036621094e+02 1.7111900329589844e+02)(-1.4634999084472656e+02 2.0723500061035156e+02 1.7042500305175781e+02)(-1.4636799621582031e+02 2.0722999572753906e+02 1.7055400085449219e+02)(-1.4636799621582031e+02 2.0722999572753906e+02 1.7055400085449219e+02)(-1.4634999084472656e+02 2.0723500061035156e+02 1.7042500305175781e+02)(-1.4708200073242188e+02 2.0456999206542969e+02 1.7063999938964844e+02)(-1.4763800048828125e+02 2.0323500061035156e+02 1.7089498901367188e+02)(-1.4708200073242188e+02 2.0456999206542969e+02 1.7063999938964844e+02)(-1.4763400268554688e+02 2.0320098876953125e+02 1.7076499938964844e+02)(-1.4763400268554688e+02 2.0320098876953125e+02 1.7076499938964844e+02)(-1.4708200073242188e+02 2.0456999206542969e+02 1.7063999938964844e+02)(-1.4634999084472656e+02 2.0723500061035156e+02 1.7042500305175781e+02)(-1.4763400268554688e+02 2.0320098876953125e+02 1.7076499938964844e+02)(-1.4634999084472656e+02 2.0723500061035156e+02 1.7042500305175781e+02)(-1.4759700012207031e+02 2.0315499877929688e+02 1.7064500427246094e+02)(-1.4759700012207031e+02 2.0315499877929688e+02 1.7064500427246094e+02)(-1.4634999084472656e+02 2.0723500061035156e+02 1.7042500305175781e+02)(-1.4629901123046875e+02 2.0723399353027344e+02 1.7030400085449219e+02)(-1.4759700012207031e+02 2.0315499877929688e+02 1.7064500427246094e+02)(-1.4629901123046875e+02 2.0723399353027344e+02 1.7030400085449219e+02)(-1.4753100585937500e+02 2.0309899902343750e+02 1.7054200744628906e+02)(-1.4753100585937500e+02 2.0309899902343750e+02 1.7054200744628906e+02)(-1.4629901123046875e+02 2.0723399353027344e+02 1.7030400085449219e+02)(-1.4621899414062500e+02 2.0722599792480469e+02 1.7020100402832031e+02)(-1.4753100585937500e+02 2.0309899902343750e+02 1.7054200744628906e+02)(-1.4621899414062500e+02 2.0722599792480469e+02 1.7020100402832031e+02)(-1.4744000244140625e+02 2.0303799438476562e+02 1.7046499633789062e+02)(-1.4744000244140625e+02 2.0303799438476562e+02 1.7046499633789062e+02)(-1.4621899414062500e+02 2.0722599792480469e+02 1.7020100402832031e+02)(-1.4611599731445312e+02 2.0721299743652344e+02 1.7012199401855469e+02)(-1.4744000244140625e+02 2.0303799438476562e+02 1.7046499633789062e+02)(-1.4611599731445312e+02 2.0721299743652344e+02 1.7012199401855469e+02)(-1.4733099365234375e+02 2.0297500610351562e+02 1.7041899108886719e+02)(-1.4733099365234375e+02 2.0297500610351562e+02 1.7041899108886719e+02)(-1.4611599731445312e+02 2.0721299743652344e+02 1.7012199401855469e+02)(-1.4599600219726562e+02 2.0719499206542969e+02 1.7007200622558594e+02)(-1.4733099365234375e+02 2.0297500610351562e+02 1.7041899108886719e+02)(-1.4599600219726562e+02 2.0719499206542969e+02 1.7007200622558594e+02)(-1.4616400146484375e+02 2.0623699951171875e+02 1.7013299560546875e+02)(-1.4616400146484375e+02 2.0623699951171875e+02 1.7013299560546875e+02)(-1.4599600219726562e+02 2.0719499206542969e+02 1.7007200622558594e+02)(-1.4586799621582031e+02 2.0717300415039062e+02 1.7005500793457031e+02)(-1.4975199890136719e+02 1.9989999389648438e+02 1.7231799316406250e+02)(-1.4763800048828125e+02 2.0323500061035156e+02 1.7089498901367188e+02)(-1.4977499389648438e+02 1.9983799743652344e+02 1.7218699645996094e+02)(-1.4977499389648438e+02 1.9983799743652344e+02 1.7218699645996094e+02)(-1.4763800048828125e+02 2.0323500061035156e+02 1.7089498901367188e+02)(-1.4763400268554688e+02 2.0320098876953125e+02 1.7076499938964844e+02)(-1.4977499389648438e+02 1.9983799743652344e+02 1.7218699645996094e+02)(-1.4763400268554688e+02 2.0320098876953125e+02 1.7076499938964844e+02)(-1.4976200866699219e+02 1.9975300598144531e+02 1.7206600952148438e+02)(-1.4976200866699219e+02 1.9975300598144531e+02 1.7206600952148438e+02)(-1.4763400268554688e+02 2.0320098876953125e+02 1.7076499938964844e+02)(-1.4759700012207031e+02 2.0315499877929688e+02 1.7064500427246094e+02)(-1.4976200866699219e+02 1.9975300598144531e+02 1.7206600952148438e+02)(-1.4759700012207031e+02 2.0315499877929688e+02 1.7064500427246094e+02)(-1.4971501159667969e+02 1.9965299987792969e+02 1.7196800231933594e+02)(-1.4971501159667969e+02 1.9965299987792969e+02 1.7196800231933594e+02)(-1.4759700012207031e+02 2.0315499877929688e+02 1.7064500427246094e+02)(-1.4753100585937500e+02 2.0309899902343750e+02 1.7054200744628906e+02)(-1.4971501159667969e+02 1.9965299987792969e+02 1.7196800231933594e+02)(-1.4753100585937500e+02 2.0309899902343750e+02 1.7054200744628906e+02)(-1.4963699340820312e+02 1.9954800415039062e+02 1.7190000915527344e+02)(-1.4963699340820312e+02 1.9954800415039062e+02 1.7190000915527344e+02)(-1.4753100585937500e+02 2.0309899902343750e+02 1.7054200744628906e+02)(-1.4744000244140625e+02 2.0303799438476562e+02 1.7046499633789062e+02)(-1.4963699340820312e+02 1.9954800415039062e+02 1.7190000915527344e+02)(-1.4744000244140625e+02 2.0303799438476562e+02 1.7046499633789062e+02)(-1.4953599548339844e+02 1.9944499206542969e+02 1.7186898803710938e+02)(-1.4953599548339844e+02 1.9944499206542969e+02 1.7186898803710938e+02)(-1.4744000244140625e+02 2.0303799438476562e+02 1.7046499633789062e+02)(-1.4733099365234375e+02 2.0297500610351562e+02 1.7041899108886719e+02)(-1.4953599548339844e+02 1.9944499206542969e+02 1.7186898803710938e+02)(-1.4733099365234375e+02 2.0297500610351562e+02 1.7041899108886719e+02)(-1.4941999816894531e+02 1.9935398864746094e+02 1.7187699890136719e+02)(-1.4941999816894531e+02 1.9935398864746094e+02 1.7187699890136719e+02)(-1.4733099365234375e+02 2.0297500610351562e+02 1.7041899108886719e+02)(-1.4721099853515625e+02 2.0291600036621094e+02 1.7040699768066406e+02)(-1.4941999816894531e+02 1.9935398864746094e+02 1.7187699890136719e+02)(-1.4981199645996094e+02 1.9898500061035156e+02 1.7221400451660156e+02)(-1.4953599548339844e+02 1.9944499206542969e+02 1.7186898803710938e+02)(-1.4953599548339844e+02 1.9944499206542969e+02 1.7186898803710938e+02)(-1.4981199645996094e+02 1.9898500061035156e+02 1.7221400451660156e+02)(-1.5299198913574219e+02 1.9622700500488281e+02 1.7480300903320312e+02)(-1.4953599548339844e+02 1.9944499206542969e+02 1.7186898803710938e+02)(-1.5299198913574219e+02 1.9622700500488281e+02 1.7480300903320312e+02)(-1.4963699340820312e+02 1.9954800415039062e+02 1.7190000915527344e+02)(-1.4963699340820312e+02 1.9954800415039062e+02 1.7190000915527344e+02)(-1.5299198913574219e+02 1.9622700500488281e+02 1.7480300903320312e+02)(-1.5308700561523438e+02 1.9637001037597656e+02 1.7480500793457031e+02)(-1.4963699340820312e+02 1.9954800415039062e+02 1.7190000915527344e+02)(-1.5308700561523438e+02 1.9637001037597656e+02 1.7480500793457031e+02)(-1.4971501159667969e+02 1.9965299987792969e+02 1.7196800231933594e+02)(-1.4971501159667969e+02 1.9965299987792969e+02 1.7196800231933594e+02)(-1.5308700561523438e+02 1.9637001037597656e+02 1.7480500793457031e+02)(-1.5314799499511719e+02 1.9652398681640625e+02 1.7485299682617188e+02)(-1.4971501159667969e+02 1.9965299987792969e+02 1.7196800231933594e+02)(-1.5314799499511719e+02 1.9652398681640625e+02 1.7485299682617188e+02)(-1.4976200866699219e+02 1.9975300598144531e+02 1.7206600952148438e+02)(-1.4976200866699219e+02 1.9975300598144531e+02 1.7206600952148438e+02)(-1.5314799499511719e+02 1.9652398681640625e+02 1.7485299682617188e+02)(-1.5316499328613281e+02 1.9666999816894531e+02 1.7494200134277344e+02)(-1.4976200866699219e+02 1.9975300598144531e+02 1.7206600952148438e+02)(-1.5316499328613281e+02 1.9666999816894531e+02 1.7494200134277344e+02)(-1.4977499389648438e+02 1.9983799743652344e+02 1.7218699645996094e+02)(-1.4977499389648438e+02 1.9983799743652344e+02 1.7218699645996094e+02)(-1.5316499328613281e+02 1.9666999816894531e+02 1.7494200134277344e+02)(-1.5313899230957031e+02 1.9679200744628906e+02 1.7506100463867188e+02)(-1.4977499389648438e+02 1.9983799743652344e+02 1.7218699645996094e+02)(-1.5313899230957031e+02 1.9679200744628906e+02 1.7506100463867188e+02)(-1.5029499816894531e+02 1.9927500915527344e+02 1.7274800109863281e+02)(-1.5029499816894531e+02 1.9927500915527344e+02 1.7274800109863281e+02)(-1.5313899230957031e+02 1.9679200744628906e+02 1.7506100463867188e+02)(-1.5307000732421875e+02 1.9687399291992188e+02 1.7519601440429688e+02)(-1.5397499084472656e+02 1.9630200195312500e+02 1.7607499694824219e+02)(-1.5307000732421875e+02 1.9687399291992188e+02 1.7519601440429688e+02)(-1.5405599975585938e+02 1.9621800231933594e+02 1.7593998718261719e+02)(-1.5405599975585938e+02 1.9621800231933594e+02 1.7593998718261719e+02)(-1.5307000732421875e+02 1.9687399291992188e+02 1.7519601440429688e+02)(-1.5313899230957031e+02 1.9679200744628906e+02 1.7506100463867188e+02)(-1.5405599975585938e+02 1.9621800231933594e+02 1.7593998718261719e+02)(-1.5313899230957031e+02 1.9679200744628906e+02 1.7506100463867188e+02)(-1.5409399414062500e+02 1.9608900451660156e+02 1.7582200622558594e+02)(-1.5409399414062500e+02 1.9608900451660156e+02 1.7582200622558594e+02)(-1.5313899230957031e+02 1.9679200744628906e+02 1.7506100463867188e+02)(-1.5316499328613281e+02 1.9666999816894531e+02 1.7494200134277344e+02)(-1.5409399414062500e+02 1.9608900451660156e+02 1.7582200622558594e+02)(-1.5316499328613281e+02 1.9666999816894531e+02 1.7494200134277344e+02)(-1.5408399963378906e+02 1.9593200683593750e+02 1.7573599243164062e+02)(-1.5408399963378906e+02 1.9593200683593750e+02 1.7573599243164062e+02)(-1.5316499328613281e+02 1.9666999816894531e+02 1.7494200134277344e+02)(-1.5314799499511719e+02 1.9652398681640625e+02 1.7485299682617188e+02)(-1.5408399963378906e+02 1.9593200683593750e+02 1.7573599243164062e+02)(-1.5314799499511719e+02 1.9652398681640625e+02 1.7485299682617188e+02)(-1.5402799987792969e+02 1.9576699829101562e+02 1.7569400024414062e+02)(-1.5402799987792969e+02 1.9576699829101562e+02 1.7569400024414062e+02)(-1.5314799499511719e+02 1.9652398681640625e+02 1.7485299682617188e+02)(-1.5308700561523438e+02 1.9637001037597656e+02 1.7480500793457031e+02)(-1.5402799987792969e+02 1.9576699829101562e+02 1.7569400024414062e+02)(-1.5308700561523438e+02 1.9637001037597656e+02 1.7480500793457031e+02)(-1.5393299865722656e+02 1.9561499023437500e+02 1.7570098876953125e+02)(-1.5393299865722656e+02 1.9561499023437500e+02 1.7570098876953125e+02)(-1.5308700561523438e+02 1.9637001037597656e+02 1.7480500793457031e+02)(-1.5299198913574219e+02 1.9622700500488281e+02 1.7480300903320312e+02)(-1.5393299865722656e+02 1.9561499023437500e+02 1.7570098876953125e+02)(-1.5299198913574219e+02 1.9622700500488281e+02 1.7480300903320312e+02)(-1.5381098937988281e+02 1.9549700927734375e+02 1.7575498962402344e+02)(-1.5381098937988281e+02 1.9549700927734375e+02 1.7575498962402344e+02)(-1.5299198913574219e+02 1.9622700500488281e+02 1.7480300903320312e+02)(-1.5287199401855469e+02 1.9611099243164062e+02 1.7484800720214844e+02)(-1.5381098937988281e+02 1.9549700927734375e+02 1.7575498962402344e+02)(-1.5586500549316406e+02 1.9459199523925781e+02 1.7806799316406250e+02)(-1.5393299865722656e+02 1.9561499023437500e+02 1.7570098876953125e+02)(-1.5393299865722656e+02 1.9561499023437500e+02 1.7570098876953125e+02)(-1.5586500549316406e+02 1.9459199523925781e+02 1.7806799316406250e+02)(-1.5790699768066406e+02 1.9387699890136719e+02 1.8011300659179688e+02)(-1.5393299865722656e+02 1.9561499023437500e+02 1.7570098876953125e+02)(-1.5790699768066406e+02 1.9387699890136719e+02 1.8011300659179688e+02)(-1.5402799987792969e+02 1.9576699829101562e+02 1.7569400024414062e+02)(-1.5402799987792969e+02 1.9576699829101562e+02 1.7569400024414062e+02)(-1.5790699768066406e+02 1.9387699890136719e+02 1.8011300659179688e+02)(-1.5801000976562500e+02 1.9405398559570312e+02 1.8007099914550781e+02)(-1.5402799987792969e+02 1.9576699829101562e+02 1.7569400024414062e+02)(-1.5801000976562500e+02 1.9405398559570312e+02 1.8007099914550781e+02)(-1.5408399963378906e+02 1.9593200683593750e+02 1.7573599243164062e+02)(-1.5408399963378906e+02 1.9593200683593750e+02 1.7573599243164062e+02)(-1.5801000976562500e+02 1.9405398559570312e+02 1.8007099914550781e+02)(-1.5805099487304688e+02 1.9425900268554688e+02 1.8008300781250000e+02)(-1.5408399963378906e+02 1.9593200683593750e+02 1.7573599243164062e+02)(-1.5805099487304688e+02 1.9425900268554688e+02 1.8008300781250000e+02)(-1.5409399414062500e+02 1.9608900451660156e+02 1.7582200622558594e+02)(-1.5409399414062500e+02 1.9608900451660156e+02 1.7582200622558594e+02)(-1.5805099487304688e+02 1.9425900268554688e+02 1.8008300781250000e+02)(-1.5802099609375000e+02 1.9445599365234375e+02 1.8014801025390625e+02)(-1.5409399414062500e+02 1.9608900451660156e+02 1.7582200622558594e+02)(-1.5802099609375000e+02 1.9445599365234375e+02 1.8014801025390625e+02)(-1.5405599975585938e+02 1.9621800231933594e+02 1.7593998718261719e+02)(-1.5405599975585938e+02 1.9621800231933594e+02 1.7593998718261719e+02)(-1.5802099609375000e+02 1.9445599365234375e+02 1.8014801025390625e+02)(-1.5792700195312500e+02 1.9461000061035156e+02 1.8025300598144531e+02)(-1.5405599975585938e+02 1.9621800231933594e+02 1.7593998718261719e+02)(-1.5792700195312500e+02 1.9461000061035156e+02 1.8025300598144531e+02)(-1.5528999328613281e+02 1.9561199951171875e+02 1.7743299865722656e+02)(-1.5528999328613281e+02 1.9561199951171875e+02 1.7743299865722656e+02)(-1.5792700195312500e+02 1.9461000061035156e+02 1.8025300598144531e+02)(-1.5778399658203125e+02 1.9469400024414062e+02 1.8038099670410156e+02)(-1.5966000366210938e+02 1.9429800415039062e+02 1.8356399536132812e+02)(-1.5778399658203125e+02 1.9469400024414062e+02 1.8038099670410156e+02)(-1.5985398864746094e+02 1.9421699523925781e+02 1.8347999572753906e+02)(-1.5985398864746094e+02 1.9421699523925781e+02 1.8347999572753906e+02)(-1.5778399658203125e+02 1.9469400024414062e+02 1.8038099670410156e+02)(-1.5792700195312500e+02 1.9461000061035156e+02 1.8025300598144531e+02)(-1.5985398864746094e+02 1.9421699523925781e+02 1.8347999572753906e+02)(-1.5792700195312500e+02 1.9461000061035156e+02 1.8025300598144531e+02)(-1.5999299621582031e+02 1.9405299377441406e+02 1.8341299438476562e+02)(-1.5999299621582031e+02 1.9405299377441406e+02 1.8341299438476562e+02)(-1.5792700195312500e+02 1.9461000061035156e+02 1.8025300598144531e+02)(-1.5802099609375000e+02 1.9445599365234375e+02 1.8014801025390625e+02)(-1.5999299621582031e+02 1.9405299377441406e+02 1.8341299438476562e+02)(-1.5802099609375000e+02 1.9445599365234375e+02 1.8014801025390625e+02)(-1.6004901123046875e+02 1.9383700561523438e+02 1.8337699890136719e+02)(-1.6004901123046875e+02 1.9383700561523438e+02 1.8337699890136719e+02)(-1.5802099609375000e+02 1.9445599365234375e+02 1.8014801025390625e+02)(-1.5805099487304688e+02 1.9425900268554688e+02 1.8008300781250000e+02)(-1.6004901123046875e+02 1.9383700561523438e+02 1.8337699890136719e+02)(-1.5805099487304688e+02 1.9425900268554688e+02 1.8008300781250000e+02)(-1.6001098632812500e+02 1.9361500549316406e+02 1.8337899780273438e+02)(-1.6001098632812500e+02 1.9361500549316406e+02 1.8337899780273438e+02)(-1.5805099487304688e+02 1.9425900268554688e+02 1.8008300781250000e+02)(-1.5801000976562500e+02 1.9405398559570312e+02 1.8007099914550781e+02)(-1.6001098632812500e+02 1.9361500549316406e+02 1.8337899780273438e+02)(-1.5801000976562500e+02 1.9405398559570312e+02 1.8007099914550781e+02)(-1.5988699340820312e+02 1.9343099975585938e+02 1.8341900634765625e+02)(-1.5988699340820312e+02 1.9343099975585938e+02 1.8341900634765625e+02)(-1.5801000976562500e+02 1.9405398559570312e+02 1.8007099914550781e+02)(-1.5790699768066406e+02 1.9387699890136719e+02 1.8011300659179688e+02)(-1.5988699340820312e+02 1.9343099975585938e+02 1.8341900634765625e+02)(-1.5790699768066406e+02 1.9387699890136719e+02 1.8011300659179688e+02)(-1.5970100402832031e+02 1.9332299804687500e+02 1.8348799133300781e+02)(-1.5970100402832031e+02 1.9332299804687500e+02 1.8348799133300781e+02)(-1.5790699768066406e+02 1.9387699890136719e+02 1.8011300659179688e+02)(-1.5775999450683594e+02 1.9375799560546875e+02 1.8020098876953125e+02)(-1.6013899230957031e+02 1.9423399353027344e+02 1.8590000915527344e+02)(-1.5966000366210938e+02 1.9429800415039062e+02 1.8356399536132812e+02)(-1.6035499572753906e+02 1.9415499877929688e+02 1.8590000915527344e+02)(-1.6035499572753906e+02 1.9415499877929688e+02 1.8590000915527344e+02)(-1.5966000366210938e+02 1.9429800415039062e+02 1.8356399536132812e+02)(-1.5985398864746094e+02 1.9421699523925781e+02 1.8347999572753906e+02)(-1.6035499572753906e+02 1.9415499877929688e+02 1.8590000915527344e+02)(-1.5985398864746094e+02 1.9421699523925781e+02 1.8347999572753906e+02)(-1.6051300048828125e+02 1.9398699951171875e+02 1.8590000915527344e+02)(-1.6051300048828125e+02 1.9398699951171875e+02 1.8590000915527344e+02)(-1.5985398864746094e+02 1.9421699523925781e+02 1.8347999572753906e+02)(-1.5999299621582031e+02 1.9405299377441406e+02 1.8341299438476562e+02)(-1.6051300048828125e+02 1.9398699951171875e+02 1.8590000915527344e+02)(-1.5999299621582031e+02 1.9405299377441406e+02 1.8341299438476562e+02)(-1.6057899475097656e+02 1.9376599121093750e+02 1.8590000915527344e+02)(-1.6057899475097656e+02 1.9376599121093750e+02 1.8590000915527344e+02)(-1.5999299621582031e+02 1.9405299377441406e+02 1.8341299438476562e+02)(-1.6004901123046875e+02 1.9383700561523438e+02 1.8337699890136719e+02)(-1.6057899475097656e+02 1.9376599121093750e+02 1.8590000915527344e+02)(-1.6004901123046875e+02 1.9383700561523438e+02 1.8337699890136719e+02)(-1.6053900146484375e+02 1.9353999328613281e+02 1.8590000915527344e+02)(-1.6053900146484375e+02 1.9353999328613281e+02 1.8590000915527344e+02)(-1.6004901123046875e+02 1.9383700561523438e+02 1.8337699890136719e+02)(-1.6001098632812500e+02 1.9361500549316406e+02 1.8337899780273438e+02)(-1.6053900146484375e+02 1.9353999328613281e+02 1.8590000915527344e+02)(-1.6001098632812500e+02 1.9361500549316406e+02 1.8337899780273438e+02)(-1.6040199279785156e+02 1.9335499572753906e+02 1.8590000915527344e+02)(-1.6040199279785156e+02 1.9335499572753906e+02 1.8590000915527344e+02)(-1.6001098632812500e+02 1.9361500549316406e+02 1.8337899780273438e+02)(-1.5988699340820312e+02 1.9343099975585938e+02 1.8341900634765625e+02)(-1.6040199279785156e+02 1.9335499572753906e+02 1.8590000915527344e+02)(-1.5988699340820312e+02 1.9343099975585938e+02 1.8341900634765625e+02)(-1.6019599914550781e+02 1.9325099182128906e+02 1.8590000915527344e+02)(-1.6019599914550781e+02 1.9325099182128906e+02 1.8590000915527344e+02)(-1.5988699340820312e+02 1.9343099975585938e+02 1.8341900634765625e+02)(-1.5970100402832031e+02 1.9332299804687500e+02 1.8348799133300781e+02)(-1.5528999328613281e+02 1.9561199951171875e+02 1.9436599731445312e+02)(-1.5797500610351562e+02 1.9464300537109375e+02 1.9115899658203125e+02)(-1.5812200927734375e+02 1.9455899047851562e+02 1.9128500366210938e+02)(-1.5586300659179688e+02 1.9455799865722656e+02 1.9375599670410156e+02)(-1.5439300537109375e+02 1.9515899658203125e+02 1.9545799255371094e+02)(-1.5451499938964844e+02 1.9528399658203125e+02 1.9551499938964844e+02)(-1.6001600646972656e+02 1.9424900817871094e+02 1.8706401062011719e+02)(-1.6013899230957031e+02 1.9423399353027344e+02 1.8590000915527344e+02)(-1.6022599792480469e+02 1.9416900634765625e+02 1.8711100769042969e+02)(-1.6022599792480469e+02 1.9416900634765625e+02 1.8711100769042969e+02)(-1.6013899230957031e+02 1.9423399353027344e+02 1.8590000915527344e+02)(-1.6035499572753906e+02 1.9415499877929688e+02 1.8590000915527344e+02)(-1.6022599792480469e+02 1.9416900634765625e+02 1.8711100769042969e+02)(-1.6035499572753906e+02 1.9415499877929688e+02 1.8590000915527344e+02)(-1.6037899780273438e+02 1.9400300598144531e+02 1.8714801025390625e+02)(-1.6037899780273438e+02 1.9400300598144531e+02 1.8714801025390625e+02)(-1.6035499572753906e+02 1.9415499877929688e+02 1.8590000915527344e+02)(-1.6051300048828125e+02 1.9398699951171875e+02 1.8590000915527344e+02)(-1.6037899780273438e+02 1.9400300598144531e+02 1.8714801025390625e+02)(-1.6051300048828125e+02 1.9398699951171875e+02 1.8590000915527344e+02)(-1.6044200134277344e+02 1.9378300476074219e+02 1.8716799926757812e+02)(-1.6044200134277344e+02 1.9378300476074219e+02 1.8716799926757812e+02)(-1.6051300048828125e+02 1.9398699951171875e+02 1.8590000915527344e+02)(-1.6057899475097656e+02 1.9376599121093750e+02 1.8590000915527344e+02)(-1.6044200134277344e+02 1.9378300476074219e+02 1.8716799926757812e+02)(-1.6057899475097656e+02 1.9376599121093750e+02 1.8590000915527344e+02)(-1.6040299987792969e+02 1.9355699157714844e+02 1.8716499328613281e+02)(-1.6040299987792969e+02 1.9355699157714844e+02 1.8716499328613281e+02)(-1.6057899475097656e+02 1.9376599121093750e+02 1.8590000915527344e+02)(-1.6053900146484375e+02 1.9353999328613281e+02 1.8590000915527344e+02)(-1.6040299987792969e+02 1.9355699157714844e+02 1.8716499328613281e+02)(-1.6053900146484375e+02 1.9353999328613281e+02 1.8590000915527344e+02)(-1.6026899719238281e+02 1.9337300109863281e+02 1.8714199829101562e+02)(-1.6026899719238281e+02 1.9337300109863281e+02 1.8714199829101562e+02)(-1.6053900146484375e+02 1.9353999328613281e+02 1.8590000915527344e+02)(-1.6040199279785156e+02 1.9335499572753906e+02 1.8590000915527344e+02)(-1.5919700622558594e+02 1.9437399291992188e+02 1.8923098754882812e+02)(-1.6001600646972656e+02 1.9424900817871094e+02 1.8706401062011719e+02)(-1.5937399291992188e+02 1.9429199218750000e+02 1.8933599853515625e+02)(-1.5937399291992188e+02 1.9429199218750000e+02 1.8933599853515625e+02)(-1.6001600646972656e+02 1.9424900817871094e+02 1.8706401062011719e+02)(-1.6022599792480469e+02 1.9416900634765625e+02 1.8711100769042969e+02)(-1.5937399291992188e+02 1.9429199218750000e+02 1.8933599853515625e+02)(-1.6022599792480469e+02 1.9416900634765625e+02 1.8711100769042969e+02)(-1.5950000000000000e+02 1.9413000488281250e+02 1.8941999816894531e+02)(-1.5950000000000000e+02 1.9413000488281250e+02 1.8941999816894531e+02)(-1.6022599792480469e+02 1.9416900634765625e+02 1.8711100769042969e+02)(-1.6037899780273438e+02 1.9400300598144531e+02 1.8714801025390625e+02)(-1.5950000000000000e+02 1.9413000488281250e+02 1.8941999816894531e+02)(-1.6037899780273438e+02 1.9400300598144531e+02 1.8714801025390625e+02)(-1.5954800415039062e+02 1.9391900634765625e+02 1.8946699523925781e+02)(-1.5954800415039062e+02 1.9391900634765625e+02 1.8946699523925781e+02)(-1.6037899780273438e+02 1.9400300598144531e+02 1.8714801025390625e+02)(-1.6044200134277344e+02 1.9378300476074219e+02 1.8716799926757812e+02)(-1.5954800415039062e+02 1.9391900634765625e+02 1.8946699523925781e+02)(-1.6044200134277344e+02 1.9378300476074219e+02 1.8716799926757812e+02)(-1.5950999450683594e+02 1.9370100402832031e+02 1.8946800231933594e+02)(-1.5950999450683594e+02 1.9370100402832031e+02 1.8946800231933594e+02)(-1.6044200134277344e+02 1.9378300476074219e+02 1.8716799926757812e+02)(-1.6040299987792969e+02 1.9355699157714844e+02 1.8716499328613281e+02)(-1.5950999450683594e+02 1.9370100402832031e+02 1.8946800231933594e+02)(-1.6040299987792969e+02 1.9355699157714844e+02 1.8716499328613281e+02)(-1.5939399719238281e+02 1.9351800537109375e+02 1.8942298889160156e+02)(-1.5939399719238281e+02 1.9351800537109375e+02 1.8942298889160156e+02)(-1.6040299987792969e+02 1.9355699157714844e+02 1.8716499328613281e+02)(-1.6026899719238281e+02 1.9337300109863281e+02 1.8714199829101562e+02)(-1.5797500610351562e+02 1.9464300537109375e+02 1.9115899658203125e+02)(-1.5919700622558594e+02 1.9437399291992188e+02 1.8923098754882812e+02)(-1.5812200927734375e+02 1.9455899047851562e+02 1.9128500366210938e+02)(-1.5812200927734375e+02 1.9455899047851562e+02 1.9128500366210938e+02)(-1.5919700622558594e+02 1.9437399291992188e+02 1.8923098754882812e+02)(-1.5937399291992188e+02 1.9429199218750000e+02 1.8933599853515625e+02)(-1.5812200927734375e+02 1.9455899047851562e+02 1.9128500366210938e+02)(-1.5937399291992188e+02 1.9429199218750000e+02 1.8933599853515625e+02)(-1.5821899414062500e+02 1.9440400695800781e+02 1.9138899230957031e+02)(-1.5821899414062500e+02 1.9440400695800781e+02 1.9138899230957031e+02)(-1.5937399291992188e+02 1.9429199218750000e+02 1.8933599853515625e+02)(-1.5950000000000000e+02 1.9413000488281250e+02 1.8941999816894531e+02)(-1.5821899414062500e+02 1.9440400695800781e+02 1.9138899230957031e+02)(-1.5950000000000000e+02 1.9413000488281250e+02 1.8941999816894531e+02)(-1.5825100708007812e+02 1.9420500183105469e+02 1.9145100402832031e+02)(-1.5825100708007812e+02 1.9420500183105469e+02 1.9145100402832031e+02)(-1.5950000000000000e+02 1.9413000488281250e+02 1.8941999816894531e+02)(-1.5954800415039062e+02 1.9391900634765625e+02 1.8946699523925781e+02)(-1.5825100708007812e+02 1.9420500183105469e+02 1.9145100402832031e+02)(-1.5954800415039062e+02 1.9391900634765625e+02 1.8946699523925781e+02)(-1.5821200561523438e+02 1.9399800109863281e+02 1.9146199035644531e+02)(-1.5821200561523438e+02 1.9399800109863281e+02 1.9146199035644531e+02)(-1.5954800415039062e+02 1.9391900634765625e+02 1.8946699523925781e+02)(-1.5950999450683594e+02 1.9370100402832031e+02 1.8946800231933594e+02)(-1.5821200561523438e+02 1.9399800109863281e+02 1.9146199035644531e+02)(-1.5950999450683594e+02 1.9370100402832031e+02 1.8946800231933594e+02)(-1.5810699462890625e+02 1.9382000732421875e+02 1.9141900634765625e+02)(-1.5810699462890625e+02 1.9382000732421875e+02 1.9141900634765625e+02)(-1.5950999450683594e+02 1.9370100402832031e+02 1.8946800231933594e+02)(-1.5939399719238281e+02 1.9351800537109375e+02 1.8942298889160156e+02)(-1.5586300659179688e+02 1.9455799865722656e+02 1.9375599670410156e+02)(-1.5810699462890625e+02 1.9382000732421875e+02 1.9141900634765625e+02)(-1.5795700073242188e+02 1.9370199584960938e+02 1.9133000183105469e+02)(-1.5795700073242188e+02 1.9370199584960938e+02 1.9133000183105469e+02)(-1.5810699462890625e+02 1.9382000732421875e+02 1.9141900634765625e+02)(-1.5939399719238281e+02 1.9351800537109375e+02 1.8942298889160156e+02)(-1.5795700073242188e+02 1.9370199584960938e+02 1.9133000183105469e+02)(-1.5939399719238281e+02 1.9351800537109375e+02 1.8942298889160156e+02)(-1.5922200012207031e+02 1.9340699768066406e+02 1.8933900451660156e+02)(-1.5922200012207031e+02 1.9340699768066406e+02 1.8933900451660156e+02)(-1.5939399719238281e+02 1.9351800537109375e+02 1.8942298889160156e+02)(-1.6026899719238281e+02 1.9337300109863281e+02 1.8714199829101562e+02)(-1.5922200012207031e+02 1.9340699768066406e+02 1.8933900451660156e+02)(-1.6026899719238281e+02 1.9337300109863281e+02 1.8714199829101562e+02)(-1.6007000732421875e+02 1.9326800537109375e+02 1.8710200500488281e+02)(-1.6007000732421875e+02 1.9326800537109375e+02 1.8710200500488281e+02)(-1.6026899719238281e+02 1.9337300109863281e+02 1.8714199829101562e+02)(-1.6040199279785156e+02 1.9335499572753906e+02 1.8590000915527344e+02)(-1.6007000732421875e+02 1.9326800537109375e+02 1.8710200500488281e+02)(-1.6040199279785156e+02 1.9335499572753906e+02 1.8590000915527344e+02)(-1.6019599914550781e+02 1.9325099182128906e+02 1.8590000915527344e+02)(-1.5586300659179688e+02 1.9455799865722656e+02 1.9375599670410156e+02)(-1.5451499938964844e+02 1.9528399658203125e+02 1.9551499938964844e+02)(-1.5810699462890625e+02 1.9382000732421875e+02 1.9141900634765625e+02)(-1.5810699462890625e+02 1.9382000732421875e+02 1.9141900634765625e+02)(-1.5451499938964844e+02 1.9528399658203125e+02 1.9551499938964844e+02)(-1.5453900146484375e+02 1.9530799865722656e+02 1.9552600097656250e+02)(-1.5810699462890625e+02 1.9382000732421875e+02 1.9141900634765625e+02)(-1.5453900146484375e+02 1.9530799865722656e+02 1.9552600097656250e+02)(-1.5821200561523438e+02 1.9399800109863281e+02 1.9146199035644531e+02)(-1.5821200561523438e+02 1.9399800109863281e+02 1.9146199035644531e+02)(-1.5453900146484375e+02 1.9530799865722656e+02 1.9552600097656250e+02)(-1.5463998413085938e+02 1.9550299072265625e+02 1.9552198791503906e+02)(-1.5821200561523438e+02 1.9399800109863281e+02 1.9146199035644531e+02)(-1.5463998413085938e+02 1.9550299072265625e+02 1.9552198791503906e+02)(-1.5825100708007812e+02 1.9420500183105469e+02 1.9145100402832031e+02)(-1.5825100708007812e+02 1.9420500183105469e+02 1.9145100402832031e+02)(-1.5463998413085938e+02 1.9550299072265625e+02 1.9552198791503906e+02)(-1.5465701293945312e+02 1.9560499572753906e+02 1.9548500061035156e+02)(-1.5825100708007812e+02 1.9420500183105469e+02 1.9145100402832031e+02)(-1.5465701293945312e+02 1.9560499572753906e+02 1.9548500061035156e+02)(-1.5821899414062500e+02 1.9440400695800781e+02 1.9138899230957031e+02)(-1.5453498840332031e+02 1.9598899841308594e+02 1.9515701293945312e+02)(-1.5528999328613281e+02 1.9561199951171875e+02 1.9436599731445312e+02)(-1.5462100219726562e+02 1.9589799499511719e+02 1.9529199218750000e+02)(-1.5462100219726562e+02 1.9589799499511719e+02 1.9529199218750000e+02)(-1.5528999328613281e+02 1.9561199951171875e+02 1.9436599731445312e+02)(-1.5812200927734375e+02 1.9455899047851562e+02 1.9128500366210938e+02)(-1.5462100219726562e+02 1.9589799499511719e+02 1.9529199218750000e+02)(-1.5812200927734375e+02 1.9455899047851562e+02 1.9128500366210938e+02)(-1.5463699340820312e+02 1.9587998962402344e+02 1.9531799316406250e+02)(-1.5463699340820312e+02 1.9587998962402344e+02 1.9531799316406250e+02)(-1.5812200927734375e+02 1.9455899047851562e+02 1.9128500366210938e+02)(-1.5821899414062500e+02 1.9440400695800781e+02 1.9138899230957031e+02)(-1.5463699340820312e+02 1.9587998962402344e+02 1.9531799316406250e+02)(-1.5821899414062500e+02 1.9440400695800781e+02 1.9138899230957031e+02)(-1.5467500305175781e+02 1.9570700073242188e+02 1.9544799804687500e+02)(-1.5467500305175781e+02 1.9570700073242188e+02 1.9544799804687500e+02)(-1.5821899414062500e+02 1.9440400695800781e+02 1.9138899230957031e+02)(-1.5465701293945312e+02 1.9560499572753906e+02 1.9548500061035156e+02)(-1.5064799499511719e+02 1.9850199890136719e+02 1.9911601257324219e+02)(-1.5053799438476562e+02 1.9836000061035156e+02 1.9915899658203125e+02)(-1.4796600341796875e+02 2.0180000305175781e+02 2.0102700805664062e+02)(-1.4796600341796875e+02 2.0180000305175781e+02 2.0102700805664062e+02)(-1.4782499694824219e+02 2.0171499633789062e+02 2.0103900146484375e+02)(-1.4703199768066406e+02 2.0331500244140625e+02 2.0148199462890625e+02)(-1.4745600891113281e+02 2.0357200622558594e+02 2.0114601135253906e+02)(-1.4746699523925781e+02 2.0360998535156250e+02 2.0099099731445312e+02)(-1.4822399902343750e+02 2.0210998535156250e+02 2.0056199645996094e+02)(-1.4730200195312500e+02 2.0345300292968750e+02 2.0139401245117188e+02)(-1.4739898681640625e+02 2.0351800537109375e+02 2.0128500366210938e+02)(-1.4817599487304688e+02 2.0197999572753906e+02 2.0085699462890625e+02)(-1.5073100280761719e+02 1.9876899719238281e+02 1.9888299560546875e+02)(-1.4817599487304688e+02 2.0197999572753906e+02 2.0085699462890625e+02)(-1.4822399902343750e+02 2.0205499267578125e+02 2.0071800231933594e+02)(-1.4822399902343750e+02 2.0205499267578125e+02 2.0071800231933594e+02)(-1.4817599487304688e+02 2.0197999572753906e+02 2.0085699462890625e+02)(-1.4739898681640625e+02 2.0351800537109375e+02 2.0128500366210938e+02)(-1.4822399902343750e+02 2.0205499267578125e+02 2.0071800231933594e+02)(-1.4739898681640625e+02 2.0351800537109375e+02 2.0128500366210938e+02)(-1.4745600891113281e+02 2.0357200622558594e+02 2.0114601135253906e+02)(-1.4745600891113281e+02 2.0357200622558594e+02 2.0114601135253906e+02)(-1.4822399902343750e+02 2.0210998535156250e+02 2.0056199645996094e+02)(-1.4822399902343750e+02 2.0205499267578125e+02 2.0071800231933594e+02)(-1.4822399902343750e+02 2.0205499267578125e+02 2.0071800231933594e+02)(-1.4822399902343750e+02 2.0210998535156250e+02 2.0056199645996094e+02)(-1.5029499816894531e+02 1.9927500915527344e+02 1.9905099487304688e+02)(-1.4822399902343750e+02 2.0205499267578125e+02 2.0071800231933594e+02)(-1.5029499816894531e+02 1.9927500915527344e+02 1.9905099487304688e+02)(-1.5073100280761719e+02 1.9876899719238281e+02 1.9888299560546875e+02)(-1.5073100280761719e+02 1.9876899719238281e+02 1.9888299560546875e+02)(-1.5029499816894531e+02 1.9927500915527344e+02 1.9905099487304688e+02)(-1.5069200134277344e+02 1.9885699462890625e+02 1.9872500610351562e+02)(-1.5073100280761719e+02 1.9876899719238281e+02 1.9888299560546875e+02)(-1.5069200134277344e+02 1.9885699462890625e+02 1.9872500610351562e+02)(-1.5453498840332031e+02 1.9598899841308594e+02 1.9515800476074219e+02)(-1.5453900146484375e+02 1.9530799865722656e+02 1.9552600097656250e+02)(-1.5053799438476562e+02 1.9836000061035156e+02 1.9915899658203125e+02)(-1.5463900756835938e+02 1.9550299072265625e+02 1.9552198791503906e+02)(-1.5463900756835938e+02 1.9550299072265625e+02 1.9552198791503906e+02)(-1.5053799438476562e+02 1.9836000061035156e+02 1.9915899658203125e+02)(-1.5064799499511719e+02 1.9850199890136719e+02 1.9911601257324219e+02)(-1.5463900756835938e+02 1.9550299072265625e+02 1.9552198791503906e+02)(-1.5064799499511719e+02 1.9850199890136719e+02 1.9911601257324219e+02)(-1.5467399597167969e+02 1.9570700073242188e+02 1.9544799804687500e+02)(-1.5453498840332031e+02 1.9598899841308594e+02 1.9515701293945312e+02)(-1.5462100219726562e+02 1.9589799499511719e+02 1.9529199218750000e+02)(-1.5453498840332031e+02 1.9598899841308594e+02 1.9515800476074219e+02)(-1.5453498840332031e+02 1.9598899841308594e+02 1.9515800476074219e+02)(-1.5462100219726562e+02 1.9589799499511719e+02 1.9529199218750000e+02)(-1.5463699340820312e+02 1.9587998962402344e+02 1.9531799316406250e+02)(-1.5453498840332031e+02 1.9598899841308594e+02 1.9515800476074219e+02)(-1.5463699340820312e+02 1.9587998962402344e+02 1.9531799316406250e+02)(-1.5073100280761719e+02 1.9876899719238281e+02 1.9888299560546875e+02)(-1.5073100280761719e+02 1.9876899719238281e+02 1.9888299560546875e+02)(-1.5463699340820312e+02 1.9587998962402344e+02 1.9531799316406250e+02)(-1.5071499633789062e+02 1.9864498901367188e+02 1.9902000427246094e+02)(-1.5073100280761719e+02 1.9876899719238281e+02 1.9888299560546875e+02)(-1.5071499633789062e+02 1.9864498901367188e+02 1.9902000427246094e+02)(-1.4817599487304688e+02 2.0197999572753906e+02 2.0085699462890625e+02)(-1.4817599487304688e+02 2.0197999572753906e+02 2.0085699462890625e+02)(-1.5071499633789062e+02 1.9864498901367188e+02 1.9902000427246094e+02)(-1.4808699035644531e+02 2.0189199829101562e+02 2.0096301269531250e+02)(-1.4817599487304688e+02 2.0197999572753906e+02 2.0085699462890625e+02)(-1.4808699035644531e+02 2.0189199829101562e+02 2.0096301269531250e+02)(-1.4730200195312500e+02 2.0345300292968750e+02 2.0139401245117188e+02)(-1.4730200195312500e+02 2.0345300292968750e+02 2.0139401245117188e+02)(-1.4808699035644531e+02 2.0189199829101562e+02 2.0096301269531250e+02)(-1.4717500305175781e+02 2.0338299560546875e+02 2.0146200561523438e+02)(-1.5462100219726562e+02 1.9589799499511719e+02 1.9529199218750000e+02)(-1.5463699340820312e+02 1.9587998962402344e+02 1.9531799316406250e+02)(-1.5463699340820312e+02 1.9587998962402344e+02 1.9531799316406250e+02)(-1.5463699340820312e+02 1.9587998962402344e+02 1.9531799316406250e+02)(-1.5463699340820312e+02 1.9587998962402344e+02 1.9531799316406250e+02)(-1.5467399597167969e+02 1.9570700073242188e+02 1.9544799804687500e+02)(-1.5463699340820312e+02 1.9587998962402344e+02 1.9531799316406250e+02)(-1.5467399597167969e+02 1.9570700073242188e+02 1.9544799804687500e+02)(-1.5071499633789062e+02 1.9864498901367188e+02 1.9902000427246094e+02)(-1.5071499633789062e+02 1.9864498901367188e+02 1.9902000427246094e+02)(-1.5467399597167969e+02 1.9570700073242188e+02 1.9544799804687500e+02)(-1.5064799499511719e+02 1.9850199890136719e+02 1.9911601257324219e+02)(-1.5071499633789062e+02 1.9864498901367188e+02 1.9902000427246094e+02)(-1.5064799499511719e+02 1.9850199890136719e+02 1.9911601257324219e+02)(-1.4808699035644531e+02 2.0189199829101562e+02 2.0096301269531250e+02)(-1.4808699035644531e+02 2.0189199829101562e+02 2.0096301269531250e+02)(-1.5064799499511719e+02 1.9850199890136719e+02 1.9911601257324219e+02)(-1.4796600341796875e+02 2.0180000305175781e+02 2.0102700805664062e+02)(-1.4808699035644531e+02 2.0189199829101562e+02 2.0096301269531250e+02)(-1.4796600341796875e+02 2.0180000305175781e+02 2.0102700805664062e+02)(-1.4717500305175781e+02 2.0338299560546875e+02 2.0146200561523438e+02)(-1.4717500305175781e+02 2.0338299560546875e+02 2.0146200561523438e+02)(-1.4796600341796875e+02 2.0180000305175781e+02 2.0102700805664062e+02)(-1.4703199768066406e+02 2.0331500244140625e+02 2.0148199462890625e+02)(-1.5463699340820312e+02 1.9587998962402344e+02 1.9531799316406250e+02)(-1.5467500305175781e+02 1.9570700073242188e+02 1.9544799804687500e+02)(-1.5467399597167969e+02 1.9570700073242188e+02 1.9544799804687500e+02)(-1.5467399597167969e+02 1.9570700073242188e+02 1.9544799804687500e+02)(-1.5467500305175781e+02 1.9570700073242188e+02 1.9544799804687500e+02)(-1.5465701293945312e+02 1.9560499572753906e+02 1.9548500061035156e+02)(-1.5467399597167969e+02 1.9570700073242188e+02 1.9544799804687500e+02)(-1.5465701293945312e+02 1.9560499572753906e+02 1.9548500061035156e+02)(-1.5463900756835938e+02 1.9550299072265625e+02 1.9552198791503906e+02)(-1.5463900756835938e+02 1.9550299072265625e+02 1.9552198791503906e+02)(-1.5465701293945312e+02 1.9560499572753906e+02 1.9548500061035156e+02)(-1.5463998413085938e+02 1.9550299072265625e+02 1.9552198791503906e+02)(-1.5463900756835938e+02 1.9550299072265625e+02 1.9552198791503906e+02)(-1.5463998413085938e+02 1.9550299072265625e+02 1.9552198791503906e+02)(-1.5453900146484375e+02 1.9530799865722656e+02 1.9552600097656250e+02)(-1.5453900146484375e+02 1.9530799865722656e+02 1.9552600097656250e+02)(-1.5463998413085938e+02 1.9550299072265625e+02 1.9552198791503906e+02)(-1.5453900146484375e+02 1.9530799865722656e+02 1.9552600097656250e+02)(-1.5453900146484375e+02 1.9530799865722656e+02 1.9552600097656250e+02)(-1.5453900146484375e+02 1.9530799865722656e+02 1.9552600097656250e+02)(-1.5451499938964844e+02 1.9528399658203125e+02 1.9551499938964844e+02)(-1.4782499694824219e+02 2.0171499633789062e+02 2.0103900146484375e+02)(-1.4796600341796875e+02 2.0180000305175781e+02 2.0102700805664062e+02)(-1.4984199523925781e+02 1.9899099731445312e+02 1.9955299377441406e+02)(-1.4984199523925781e+02 1.9899099731445312e+02 1.9955299377441406e+02)(-1.4796600341796875e+02 2.0180000305175781e+02 2.0102700805664062e+02)(-1.5053799438476562e+02 1.9836000061035156e+02 1.9915899658203125e+02)(-1.4984199523925781e+02 1.9899099731445312e+02 1.9955299377441406e+02)(-1.5053799438476562e+02 1.9836000061035156e+02 1.9915899658203125e+02)(-1.5039999389648438e+02 1.9823699951171875e+02 1.9914199829101562e+02)(-1.5039999389648438e+02 1.9823699951171875e+02 1.9914199829101562e+02)(-1.5053799438476562e+02 1.9836000061035156e+02 1.9915899658203125e+02)(-1.5453900146484375e+02 1.9530799865722656e+02 1.9552600097656250e+02)(-1.5039999389648438e+02 1.9823699951171875e+02 1.9914199829101562e+02)(-1.5453900146484375e+02 1.9530799865722656e+02 1.9552600097656250e+02)(-1.5439300537109375e+02 1.9515899658203125e+02 1.9545899963378906e+02)(-1.5439300537109375e+02 1.9515899658203125e+02 1.9545899963378906e+02)(-1.5453900146484375e+02 1.9530799865722656e+02 1.9552600097656250e+02)(-1.5451499938964844e+02 1.9528399658203125e+02 1.9551499938964844e+02)(-1.5439300537109375e+02 1.9515899658203125e+02 1.9545899963378906e+02)(-1.5451499938964844e+02 1.9528399658203125e+02 1.9551499938964844e+02)(-1.5439300537109375e+02 1.9515899658203125e+02 1.9545799255371094e+02)(-1.5439300537109375e+02 1.9515899658203125e+02 1.9545799255371094e+02)(-1.5586300659179688e+02 1.9455799865722656e+02 1.9375599670410156e+02)(1.0287599945068359e+02 1.3289498901367188e+02 1.9374400329589844e+02)(1.0287599945068359e+02 1.3289498901367188e+02 1.9374400329589844e+02)(-1.5586300659179688e+02 1.9455799865722656e+02 1.9375599670410156e+02)(1.0278099822998047e+02 1.3249301147460938e+02 1.9327700805664062e+02)(-1.4703199768066406e+02 2.0331500244140625e+02 2.0148199462890625e+02)(1.0421899414062500e+02 1.3853399658203125e+02 1.9940899658203125e+02)(-1.4681500244140625e+02 2.0383900451660156e+02 2.0158000183105469e+02)(-1.4681500244140625e+02 2.0383900451660156e+02 2.0158000183105469e+02)(1.0421899414062500e+02 1.3853399658203125e+02 1.9940899658203125e+02)(1.0559400177001953e+02 1.4430599975585938e+02 2.0165899658203125e+02)(-1.4681500244140625e+02 2.0383900451660156e+02 2.0158000183105469e+02)(1.0559400177001953e+02 1.4430599975585938e+02 2.0165899658203125e+02)(-1.4628199768066406e+02 2.0625199890136719e+02 2.0153599548339844e+02)(-1.4628199768066406e+02 2.0625199890136719e+02 2.0153599548339844e+02)(1.0559400177001953e+02 1.4430599975585938e+02 2.0165899658203125e+02)(1.0602700042724609e+02 1.4612699890136719e+02 2.0143099975585938e+02)(-1.4628199768066406e+02 2.0625199890136719e+02 2.0153599548339844e+02)(1.0602700042724609e+02 1.4612699890136719e+02 2.0143099975585938e+02)(-1.4562599182128906e+02 2.0921998596191406e+02 2.0148199462890625e+02)(-1.4615599060058594e+02 2.1433799743652344e+02 1.9958500671386719e+02)(-1.4597200012207031e+02 2.1383300781250000e+02 1.9992199707031250e+02)(1.0734099578857422e+02 1.5164299011230469e+02 2.0074301147460938e+02)(1.0734099578857422e+02 1.5164299011230469e+02 2.0074301147460938e+02)(-1.4597200012207031e+02 2.1383300781250000e+02 1.9992199707031250e+02)(1.0602700042724609e+02 1.4612699890136719e+02 2.0143099975585938e+02)(1.0602700042724609e+02 1.4612699890136719e+02 2.0143099975585938e+02)(-1.4597200012207031e+02 2.1383300781250000e+02 1.9992199707031250e+02)(-1.4562599182128906e+02 2.0921998596191406e+02 2.0148199462890625e+02)(1.0602700042724609e+02 1.4612699890136719e+02 2.0143099975585938e+02)(-1.4562599182128906e+02 2.0921998596191406e+02 2.0148199462890625e+02)(-1.4562599182128906e+02 2.0921998596191406e+02 2.0148199462890625e+02)(-1.4957901000976562e+02 2.2098800659179688e+02 1.9373098754882812e+02)(-1.4815299987792969e+02 2.1925500488281250e+02 1.9604399108886719e+02)(1.0913000488281250e+02 1.5915499877929688e+02 1.9362899780273438e+02)(1.0913000488281250e+02 1.5915499877929688e+02 1.9362899780273438e+02)(-1.4815299987792969e+02 2.1925500488281250e+02 1.9604399108886719e+02)(-1.4759199523925781e+02 2.1828300476074219e+02 1.9695199584960938e+02)(1.0913000488281250e+02 1.5915499877929688e+02 1.9362899780273438e+02)(-1.4759199523925781e+02 2.1828300476074219e+02 1.9695199584960938e+02)(1.0879000091552734e+02 1.5772700500488281e+02 1.9642700195312500e+02)(1.0879000091552734e+02 1.5772700500488281e+02 1.9642700195312500e+02)(-1.4759199523925781e+02 2.1828300476074219e+02 1.9695199584960938e+02)(-1.4615599060058594e+02 2.1433799743652344e+02 1.9958500671386719e+02)(1.0879000091552734e+02 1.5772700500488281e+02 1.9642700195312500e+02)(-1.4615599060058594e+02 2.1433799743652344e+02 1.9958500671386719e+02)(1.0782199859619141e+02 1.5366200256347656e+02 1.9930999755859375e+02)(1.0782199859619141e+02 1.5366200256347656e+02 1.9930999755859375e+02)(-1.4615599060058594e+02 2.1433799743652344e+02 1.9958500671386719e+02)(1.0734099578857422e+02 1.5164299011230469e+02 2.0074301147460938e+02)(-1.4957901000976562e+02 2.2098800659179688e+02 1.9373098754882812e+02)(1.0913000488281250e+02 1.5915499877929688e+02 1.9362899780273438e+02)(-1.5089399719238281e+02 2.2258599853515625e+02 1.9159799194335938e+02)(-1.5089399719238281e+02 2.2258599853515625e+02 1.9159799194335938e+02)(1.0913000488281250e+02 1.5915499877929688e+02 1.9362899780273438e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8969898986816406e+02)(-1.5089399719238281e+02 2.2258599853515625e+02 1.9159799194335938e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8969898986816406e+02)(-1.5243099975585938e+02 2.2384999084472656e+02 1.8831098937988281e+02)(-1.5243099975585938e+02 2.2384999084472656e+02 1.8831098937988281e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8969898986816406e+02)(-1.5283999633789062e+02 2.2413699340820312e+02 1.8590000915527344e+02)(-1.5283999633789062e+02 2.2413699340820312e+02 1.8590000915527344e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8969898986816406e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8590000915527344e+02)(-1.5283999633789062e+02 2.2413699340820312e+02 1.8590000915527344e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8590000915527344e+02)(-1.5280500793457031e+02 2.2411300659179688e+02 1.8520001220703125e+02)(-1.5280500793457031e+02 2.2411300659179688e+02 1.8520001220703125e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8590000915527344e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8209999084472656e+02)(-1.5280500793457031e+02 2.2411300659179688e+02 1.8520001220703125e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8209999084472656e+02)(-1.5228399658203125e+02 2.2374301147460938e+02 1.8306500244140625e+02)(1.0913000488281250e+02 1.5915499877929688e+02 1.7816999816894531e+02)(-1.4957499694824219e+02 2.2097900390625000e+02 1.7806999206542969e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8209999084472656e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8209999084472656e+02)(-1.4957499694824219e+02 2.2097900390625000e+02 1.7806999206542969e+02)(-1.5102600097656250e+02 2.2270700073242188e+02 1.8043299865722656e+02)(1.0960800170898438e+02 1.6116200256347656e+02 1.8209999084472656e+02)(-1.5102600097656250e+02 2.2270700073242188e+02 1.8043299865722656e+02)(-1.5228399658203125e+02 2.2374301147460938e+02 1.8306500244140625e+02)(-1.4586799621582031e+02 2.0717300415039062e+02 1.7005500793457031e+02)(1.0782199859619141e+02 1.5366200256347656e+02 1.7248899841308594e+02)(1.0734099578857422e+02 1.5164299011230469e+02 1.7105599975585938e+02)(-1.4586799621582031e+02 2.0717300415039062e+02 1.7005500793457031e+02)(1.0734099578857422e+02 1.5164299011230469e+02 1.7105599975585938e+02)(-1.4616400146484375e+02 2.0623699951171875e+02 1.7013299560546875e+02)(-1.4586799621582031e+02 2.0717300415039062e+02 1.7005500793457031e+02)(-1.4561399841308594e+02 2.1105000305175781e+02 1.7077299499511719e+02)(1.0782199859619141e+02 1.5366200256347656e+02 1.7248899841308594e+02)(1.0782199859619141e+02 1.5366200256347656e+02 1.7248899841308594e+02)(-1.4561399841308594e+02 2.1105000305175781e+02 1.7077299499511719e+02)(-1.4613301086425781e+02 2.1436199951171875e+02 1.7219000244140625e+02)(1.0782199859619141e+02 1.5366200256347656e+02 1.7248899841308594e+02)(-1.4613301086425781e+02 2.1436199951171875e+02 1.7219000244140625e+02)(1.0879000091552734e+02 1.5772700500488281e+02 1.7537200927734375e+02)(1.0879000091552734e+02 1.5772700500488281e+02 1.7537200927734375e+02)(-1.4613301086425781e+02 2.1436199951171875e+02 1.7219000244140625e+02)(-1.4619299316406250e+02 2.1474699401855469e+02 1.7235499572753906e+02)(1.0879000091552734e+02 1.5772700500488281e+02 1.7537200927734375e+02)(-1.4619299316406250e+02 2.1474699401855469e+02 1.7235499572753906e+02)(1.0913000488281250e+02 1.5915499877929688e+02 1.7816999816894531e+02)(1.0913000488281250e+02 1.5915499877929688e+02 1.7816999816894531e+02)(-1.4619299316406250e+02 2.1474699401855469e+02 1.7235499572753906e+02)(-1.4822599792480469e+02 2.1937100219726562e+02 1.7587199401855469e+02)(1.0913000488281250e+02 1.5915499877929688e+02 1.7816999816894531e+02)(-1.4822599792480469e+02 2.1937100219726562e+02 1.7587199401855469e+02)(-1.4957499694824219e+02 2.2097900390625000e+02 1.7806999206542969e+02)(-1.4981199645996094e+02 1.9898500061035156e+02 1.7221400451660156e+02)(-1.4941999816894531e+02 1.9935398864746094e+02 1.7187699890136719e+02)(1.0421899414062500e+02 1.3853399658203125e+02 1.7238999938964844e+02)(1.0421899414062500e+02 1.3853399658203125e+02 1.7238999938964844e+02)(-1.4941999816894531e+02 1.9935398864746094e+02 1.7187699890136719e+02)(-1.4721099853515625e+02 2.0291600036621094e+02 1.7040699768066406e+02)(1.0421899414062500e+02 1.3853399658203125e+02 1.7238999938964844e+02)(-1.4721099853515625e+02 2.0291600036621094e+02 1.7040699768066406e+02)(1.0559400177001953e+02 1.4430599975585938e+02 1.7013999938964844e+02)(1.0559400177001953e+02 1.4430599975585938e+02 1.7013999938964844e+02)(-1.4721099853515625e+02 2.0291600036621094e+02 1.7040699768066406e+02)(-1.4616400146484375e+02 2.0623699951171875e+02 1.7013299560546875e+02)(1.0559400177001953e+02 1.4430599975585938e+02 1.7013999938964844e+02)(-1.4616400146484375e+02 2.0623699951171875e+02 1.7013299560546875e+02)(1.0602700042724609e+02 1.4612699890136719e+02 1.7036799621582031e+02)(1.0602700042724609e+02 1.4612699890136719e+02 1.7036799621582031e+02)(-1.4616400146484375e+02 2.0623699951171875e+02 1.7013299560546875e+02)(1.0734099578857422e+02 1.5164299011230469e+02 1.7105599975585938e+02)(-1.5381098937988281e+02 1.9549700927734375e+02 1.7575498962402344e+02)(-1.5287199401855469e+02 1.9611099243164062e+02 1.7484800720214844e+02)(1.0287599945068359e+02 1.3289498901367188e+02 1.7805500793457031e+02)(-1.4981199645996094e+02 1.9898500061035156e+02 1.7221400451660156e+02)(1.0421899414062500e+02 1.3853399658203125e+02 1.7238999938964844e+02)(-1.5287199401855469e+02 1.9611099243164062e+02 1.7484800720214844e+02)(-1.5287199401855469e+02 1.9611099243164062e+02 1.7484800720214844e+02)(1.0421899414062500e+02 1.3853399658203125e+02 1.7238999938964844e+02)(1.0394799804687500e+02 1.3739498901367188e+02 1.7283499145507812e+02)(-1.5287199401855469e+02 1.9611099243164062e+02 1.7484800720214844e+02)(1.0394799804687500e+02 1.3739498901367188e+02 1.7283499145507812e+02)(1.0287599945068359e+02 1.3289498901367188e+02 1.7805500793457031e+02)(1.0278099822998047e+02 1.3249301147460938e+02 1.7852200317382812e+02)(-1.5775999450683594e+02 1.9375799560546875e+02 1.8020098876953125e+02)(1.0287599945068359e+02 1.3289498901367188e+02 1.7805500793457031e+02)(1.0287599945068359e+02 1.3289498901367188e+02 1.7805500793457031e+02)(-1.5775999450683594e+02 1.9375799560546875e+02 1.8020098876953125e+02)(-1.5586500549316406e+02 1.9459199523925781e+02 1.7806799316406250e+02)(1.0287599945068359e+02 1.3289498901367188e+02 1.7805500793457031e+02)(-1.5586500549316406e+02 1.9459199523925781e+02 1.7806799316406250e+02)(-1.5381098937988281e+02 1.9549700927734375e+02 1.7575498962402344e+02)(1.0278099822998047e+02 1.3249301147460938e+02 1.9327700805664062e+02)(-1.5586300659179688e+02 1.9455799865722656e+02 1.9375599670410156e+02)(1.0235899353027344e+02 1.3072399902343750e+02 1.8590000915527344e+02)(1.0235899353027344e+02 1.3072399902343750e+02 1.8590000915527344e+02)(-1.5586300659179688e+02 1.9455799865722656e+02 1.9375599670410156e+02)(-1.5795700073242188e+02 1.9370199584960938e+02 1.9133000183105469e+02)(1.0235899353027344e+02 1.3072399902343750e+02 1.8590000915527344e+02)(-1.5795700073242188e+02 1.9370199584960938e+02 1.9133000183105469e+02)(-1.5922200012207031e+02 1.9340699768066406e+02 1.8933900451660156e+02)(-1.5922200012207031e+02 1.9340699768066406e+02 1.8933900451660156e+02)(-1.6007000732421875e+02 1.9326800537109375e+02 1.8710200500488281e+02)(1.0235899353027344e+02 1.3072399902343750e+02 1.8590000915527344e+02)(1.0235899353027344e+02 1.3072399902343750e+02 1.8590000915527344e+02)(-1.6007000732421875e+02 1.9326800537109375e+02 1.8710200500488281e+02)(-1.6019599914550781e+02 1.9325099182128906e+02 1.8590000915527344e+02)(1.0235899353027344e+02 1.3072399902343750e+02 1.8590000915527344e+02)(-1.6019599914550781e+02 1.9325099182128906e+02 1.8590000915527344e+02)(1.0278099822998047e+02 1.3249301147460938e+02 1.7852200317382812e+02)(1.0278099822998047e+02 1.3249301147460938e+02 1.7852200317382812e+02)(-1.6019599914550781e+02 1.9325099182128906e+02 1.8590000915527344e+02)(-1.5970100402832031e+02 1.9332299804687500e+02 1.8348799133300781e+02)(1.0278099822998047e+02 1.3249301147460938e+02 1.7852200317382812e+02)(-1.5970100402832031e+02 1.9332299804687500e+02 1.8348799133300781e+02)(-1.5775999450683594e+02 1.9375799560546875e+02 1.8020098876953125e+02)(-1.4703199768066406e+02 2.0331500244140625e+02 2.0148199462890625e+02)(-1.4782499694824219e+02 2.0171499633789062e+02 2.0103900146484375e+02)(1.0421899414062500e+02 1.3853399658203125e+02 1.9940899658203125e+02)(1.0421899414062500e+02 1.3853399658203125e+02 1.9940899658203125e+02)(-1.4782499694824219e+02 2.0171499633789062e+02 2.0103900146484375e+02)(-1.4984199523925781e+02 1.9899099731445312e+02 1.9955299377441406e+02)(1.0421899414062500e+02 1.3853399658203125e+02 1.9940899658203125e+02)(-1.4984199523925781e+02 1.9899099731445312e+02 1.9955299377441406e+02)(1.0394799804687500e+02 1.3739498901367188e+02 1.9896400451660156e+02)(1.0394799804687500e+02 1.3739498901367188e+02 1.9896400451660156e+02)(-1.4984199523925781e+02 1.9899099731445312e+02 1.9955299377441406e+02)(-1.5039999389648438e+02 1.9823699951171875e+02 1.9914199829101562e+02)(1.0394799804687500e+02 1.3739498901367188e+02 1.9896400451660156e+02)(-1.5039999389648438e+02 1.9823699951171875e+02 1.9914199829101562e+02)(1.0287599945068359e+02 1.3289498901367188e+02 1.9374400329589844e+02)(1.0287599945068359e+02 1.3289498901367188e+02 1.9374400329589844e+02)(-1.5039999389648438e+02 1.9823699951171875e+02 1.9914199829101562e+02)(-1.5439300537109375e+02 1.9515899658203125e+02 1.9545899963378906e+02)(1.0287599945068359e+02 1.3289498901367188e+02 1.9374400329589844e+02)(-1.5439300537109375e+02 1.9515899658203125e+02 1.9545899963378906e+02)(-1.5439300537109375e+02 1.9515899658203125e+02 1.9545799255371094e+02)(1.7993600463867188e+02 9.3620004653930664e+00 -5.9392002105712891e+01)(1.7936900329589844e+02 8.7950000762939453e+00 -5.2916000366210938e+01)(1.7993600463867188e+02 -9.3620004653930664e+00 -5.9392002105712891e+01)(1.7993600463867188e+02 -9.3620004653930664e+00 -5.9392002105712891e+01)(1.7936900329589844e+02 8.7950000762939453e+00 -5.2916000366210938e+01)(1.7936900329589844e+02 -8.7950000762939453e+00 -5.2916000366210938e+01)(1.7675801086425781e+02 -1.4801000595092773e+01 -5.9367000579833984e+01)(1.7702700805664062e+02 -1.4685999870300293e+01 -5.9365001678466797e+01)(1.7851699829101562e+02 -1.1961000442504883e+01 -5.2868000030517578e+01)(1.7851699829101562e+02 -1.1961000442504883e+01 -5.2868000030517578e+01)(1.7702700805664062e+02 -1.4685999870300293e+01 -5.9365001678466797e+01)(1.7853599548339844e+02 -1.3331999778747559e+01 -5.9363998413085938e+01)(1.7851699829101562e+02 -1.1961000442504883e+01 -5.2868000030517578e+01)(1.7853599548339844e+02 -1.3331999778747559e+01 -5.9363998413085938e+01)(1.7851799011230469e+02 -1.1958000183105469e+01 -5.2868000030517578e+01)(1.7361000061035156e+02 -1.5688000679016113e+01 -5.9392002105712891e+01)(1.7362500000000000e+02 -1.5688000679016113e+01 -5.9390998840332031e+01)(1.7304399108886719e+02 -1.5121000289916992e+01 -5.2916000366210938e+01)(1.7304399108886719e+02 -1.5121000289916992e+01 -5.2916000366210938e+01)(1.7362500000000000e+02 -1.5688000679016113e+01 -5.9390998840332031e+01)(1.7508799743652344e+02 -1.5512000083923340e+01 -5.9375999450683594e+01)(1.7304399108886719e+02 -1.5121000289916992e+01 -5.2916000366210938e+01)(1.7508799743652344e+02 -1.5512000083923340e+01 -5.9375999450683594e+01)(1.7620599365234375e+02 -1.4270000457763672e+01 -5.2868000030517578e+01)(1.7620599365234375e+02 -1.4270000457763672e+01 -5.2868000030517578e+01)(1.7508799743652344e+02 -1.5512000083923340e+01 -5.9375999450683594e+01)(1.7675801086425781e+02 -1.4801000595092773e+01 -5.9367000579833984e+01)(1.7620599365234375e+02 -1.4270000457763672e+01 -5.2868000030517578e+01)(1.7675801086425781e+02 -1.4801000595092773e+01 -5.9367000579833984e+01)(1.7620899963378906e+02 -1.4269000053405762e+01 -5.2868000030517578e+01)(1.7620899963378906e+02 -1.4269000053405762e+01 -5.2868000030517578e+01)(1.7675801086425781e+02 -1.4801000595092773e+01 -5.9367000579833984e+01)(1.7851699829101562e+02 -1.1961000442504883e+01 -5.2868000030517578e+01)(1.7853599548339844e+02 -1.3331999778747559e+01 -5.9363998413085938e+01)(1.7901399230957031e+02 -1.2484000205993652e+01 -5.9368000030517578e+01)(1.7851799011230469e+02 -1.1958000183105469e+01 -5.2868000030517578e+01)(1.7851799011230469e+02 -1.1958000183105469e+01 -5.2868000030517578e+01)(1.7901399230957031e+02 -1.2484000205993652e+01 -5.9368000030517578e+01)(1.7955300903320312e+02 -1.1527999877929688e+01 -5.9372997283935547e+01)(1.7851799011230469e+02 -1.1958000183105469e+01 -5.2868000030517578e+01)(1.7955300903320312e+02 -1.1527999877929688e+01 -5.9372997283935547e+01)(1.7936900329589844e+02 -8.7950000762939453e+00 -5.2916000366210938e+01)(1.7936900329589844e+02 -8.7950000762939453e+00 -5.2916000366210938e+01)(1.7955300903320312e+02 -1.1527999877929688e+01 -5.9372997283935547e+01)(1.7993600463867188e+02 -9.3769998550415039e+00 -5.9390998840332031e+01)(1.7936900329589844e+02 -8.7950000762939453e+00 -5.2916000366210938e+01)(1.7993600463867188e+02 -9.3769998550415039e+00 -5.9390998840332031e+01)(1.7993600463867188e+02 -9.3620004653930664e+00 -5.9392002105712891e+01)(1.7620599365234375e+02 -1.4270000457763672e+01 -5.2868000030517578e+01)(1.7620899963378906e+02 -1.4269000053405762e+01 -5.2868000030517578e+01)(1.7608000183105469e+02 -1.4046000480651855e+01 -5.2184001922607422e+01)(1.7851799011230469e+02 -1.1958000183105469e+01 -5.2868000030517578e+01)(1.7936900329589844e+02 -8.7950000762939453e+00 -5.2916000366210938e+01)(1.7912399291992188e+02 -8.7950000762939453e+00 -5.2211002349853516e+01)(1.7851699829101562e+02 -1.1961000442504883e+01 -5.2868000030517578e+01)(1.7851799011230469e+02 -1.1958000183105469e+01 -5.2868000030517578e+01)(1.7829400634765625e+02 -1.1831999778747559e+01 -5.2184001922607422e+01)(1.7829400634765625e+02 -1.1831999778747559e+01 -5.2184001922607422e+01)(1.7851799011230469e+02 -1.1958000183105469e+01 -5.2868000030517578e+01)(1.7912399291992188e+02 -8.7950000762939453e+00 -5.2211002349853516e+01)(1.7829400634765625e+02 -1.1831999778747559e+01 -5.2184001922607422e+01)(1.7912399291992188e+02 -8.7950000762939453e+00 -5.2211002349853516e+01)(1.7782099914550781e+02 -1.1559000015258789e+01 -5.1699001312255859e+01)(1.7782099914550781e+02 -1.1559000015258789e+01 -5.1699001312255859e+01)(1.7912399291992188e+02 -8.7950000762939453e+00 -5.2211002349853516e+01)(1.7857398986816406e+02 -8.7950000762939453e+00 -5.1707000732421875e+01)(1.7782099914550781e+02 -1.1559000015258789e+01 -5.1699001312255859e+01)(1.7857398986816406e+02 -8.7950000762939453e+00 -5.1707000732421875e+01)(1.7720700073242188e+02 -1.1204999923706055e+01 -5.1523998260498047e+01)(1.7720700073242188e+02 -1.1204999923706055e+01 -5.1523998260498047e+01)(1.7857398986816406e+02 -8.7950000762939453e+00 -5.1707000732421875e+01)(1.7785101318359375e+02 -8.7950000762939453e+00 -5.1523998260498047e+01)(1.7620899963378906e+02 -1.4269000053405762e+01 -5.2868000030517578e+01)(1.7851699829101562e+02 -1.1961000442504883e+01 -5.2868000030517578e+01)(1.7608000183105469e+02 -1.4046000480651855e+01 -5.2184001922607422e+01)(1.7608000183105469e+02 -1.4046000480651855e+01 -5.2184001922607422e+01)(1.7851699829101562e+02 -1.1961000442504883e+01 -5.2868000030517578e+01)(1.7829400634765625e+02 -1.1831999778747559e+01 -5.2184001922607422e+01)(1.7608000183105469e+02 -1.4046000480651855e+01 -5.2184001922607422e+01)(1.7829400634765625e+02 -1.1831999778747559e+01 -5.2184001922607422e+01)(1.7580700683593750e+02 -1.3572999954223633e+01 -5.1699001312255859e+01)(1.7580700683593750e+02 -1.3572999954223633e+01 -5.1699001312255859e+01)(1.7829400634765625e+02 -1.1831999778747559e+01 -5.2184001922607422e+01)(1.7782099914550781e+02 -1.1559000015258789e+01 -5.1699001312255859e+01)(1.7580700683593750e+02 -1.3572999954223633e+01 -5.1699001312255859e+01)(1.7782099914550781e+02 -1.1559000015258789e+01 -5.1699001312255859e+01)(1.7545298767089844e+02 -1.2958999633789062e+01 -5.1523998260498047e+01)(1.7545298767089844e+02 -1.2958999633789062e+01 -5.1523998260498047e+01)(1.7782099914550781e+02 -1.1559000015258789e+01 -5.1699001312255859e+01)(1.7720700073242188e+02 -1.1204999923706055e+01 -5.1523998260498047e+01)(1.7304399108886719e+02 -1.5121000289916992e+01 -5.2916000366210938e+01)(1.7620599365234375e+02 -1.4270000457763672e+01 -5.2868000030517578e+01)(1.7304399108886719e+02 -1.4875999450683594e+01 -5.2211002349853516e+01)(1.7304399108886719e+02 -1.4875999450683594e+01 -5.2211002349853516e+01)(1.7620599365234375e+02 -1.4270000457763672e+01 -5.2868000030517578e+01)(1.7608000183105469e+02 -1.4046000480651855e+01 -5.2184001922607422e+01)(1.7304399108886719e+02 -1.4875999450683594e+01 -5.2211002349853516e+01)(1.7608000183105469e+02 -1.4046000480651855e+01 -5.2184001922607422e+01)(1.7304399108886719e+02 -1.4325999259948730e+01 -5.1707000732421875e+01)(1.7304399108886719e+02 -1.4325999259948730e+01 -5.1707000732421875e+01)(1.7608000183105469e+02 -1.4046000480651855e+01 -5.2184001922607422e+01)(1.7580700683593750e+02 -1.3572999954223633e+01 -5.1699001312255859e+01)(1.7304399108886719e+02 -1.4325999259948730e+01 -5.1707000732421875e+01)(1.7580700683593750e+02 -1.3572999954223633e+01 -5.1699001312255859e+01)(1.7304399108886719e+02 -1.3602999687194824e+01 -5.1523998260498047e+01)(1.7304399108886719e+02 -1.3602999687194824e+01 -5.1523998260498047e+01)(1.7580700683593750e+02 -1.3572999954223633e+01 -5.1699001312255859e+01)(1.7545298767089844e+02 -1.2958999633789062e+01 -5.1523998260498047e+01)(1.7304399108886719e+02 -1.3602999687194824e+01 -5.1523998260498047e+01)(1.5867900085449219e+02 -1.3602999687194824e+01 -5.1523998260498047e+01)(1.5867900085449219e+02 -1.4325999259948730e+01 -5.1707000732421875e+01)(1.7304399108886719e+02 -1.3602999687194824e+01 -5.1523998260498047e+01)(1.5867900085449219e+02 -1.4325999259948730e+01 -5.1707000732421875e+01)(1.7304399108886719e+02 -1.4325999259948730e+01 -5.1707000732421875e+01)(1.7304399108886719e+02 -1.4325999259948730e+01 -5.1707000732421875e+01)(1.5867900085449219e+02 -1.4325999259948730e+01 -5.1707000732421875e+01)(1.5867900085449219e+02 -1.4875999450683594e+01 -5.2211002349853516e+01)(1.7304399108886719e+02 -1.4325999259948730e+01 -5.1707000732421875e+01)(1.5867900085449219e+02 -1.4875999450683594e+01 -5.2211002349853516e+01)(1.7304399108886719e+02 -1.4875999450683594e+01 -5.2211002349853516e+01)(1.7304399108886719e+02 -1.4875999450683594e+01 -5.2211002349853516e+01)(1.5867900085449219e+02 -1.4875999450683594e+01 -5.2211002349853516e+01)(1.5867900085449219e+02 -1.5121000289916992e+01 -5.2916000366210938e+01)(1.7304399108886719e+02 -1.4875999450683594e+01 -5.2211002349853516e+01)(1.5867900085449219e+02 -1.5121000289916992e+01 -5.2916000366210938e+01)(1.7304399108886719e+02 -1.5121000289916992e+01 -5.2916000366210938e+01)(1.5918299865722656e+02 -1.5688000679016113e+01 -5.9392002105712891e+01)(1.7361000061035156e+02 -1.5688000679016113e+01 -5.9392002105712891e+01)(1.7304399108886719e+02 -1.5121000289916992e+01 -5.2916000366210938e+01)(1.5917300415039062e+02 -1.5688000679016113e+01 -5.9392002105712891e+01)(1.5918299865722656e+02 -1.5688000679016113e+01 -5.9392002105712891e+01)(1.5884498596191406e+02 -1.5310999870300293e+01 -5.5087001800537109e+01)(1.5884498596191406e+02 -1.5310999870300293e+01 -5.5087001800537109e+01)(1.5918299865722656e+02 -1.5688000679016113e+01 -5.9392002105712891e+01)(1.7304399108886719e+02 -1.5121000289916992e+01 -5.2916000366210938e+01)(1.5884498596191406e+02 -1.5310999870300293e+01 -5.5087001800537109e+01)(1.7304399108886719e+02 -1.5121000289916992e+01 -5.2916000366210938e+01)(1.5867900085449219e+02 -1.5121000289916992e+01 -5.2916000366210938e+01)(1.5865299987792969e+02 -1.5708999633789062e+01 -5.9386997222900391e+01)(1.5917300415039062e+02 -1.5688000679016113e+01 -5.9392002105712891e+01)(1.5884498596191406e+02 -1.5310999870300293e+01 -5.5087001800537109e+01)(1.5369000244140625e+02 -1.7317001342773438e+01 -5.1626998901367188e+01)(1.5343299865722656e+02 -1.7694999694824219e+01 -5.1244998931884766e+01)(1.5368499755859375e+02 -1.8005001068115234e+01 -5.5245002746582031e+01)(1.5343299865722656e+02 -1.7694999694824219e+01 -5.1244998931884766e+01)(1.5244500732421875e+02 -1.9145999908447266e+01 -4.9775001525878906e+01)(1.5257699584960938e+02 -2.0782999038696289e+01 -5.5087001800537109e+01)(1.5257699584960938e+02 -2.0782999038696289e+01 -5.5087001800537109e+01)(1.5244500732421875e+02 -1.9145999908447266e+01 -4.9775001525878906e+01)(1.5208200073242188e+02 -2.0226999282836914e+01 -4.8636997222900391e+01)(1.5257699584960938e+02 -2.0782999038696289e+01 -5.5087001800537109e+01)(1.5208200073242188e+02 -2.0226999282836914e+01 -4.8636997222900391e+01)(1.5208000183105469e+02 -2.0237001419067383e+01 -4.8625999450683594e+01)(1.5867900085449219e+02 -1.5121000289916992e+01 -5.2916000366210938e+01)(1.5647399902343750e+02 -1.5513000488281250e+01 -5.2884002685546875e+01)(1.5594198608398438e+02 -1.6034000396728516e+01 -5.5245002746582031e+01)(1.5594198608398438e+02 -1.6034000396728516e+01 -5.5245002746582031e+01)(1.5647399902343750e+02 -1.5513000488281250e+01 -5.2884002685546875e+01)(1.5576901245117188e+02 -1.5857000350952148e+01 -5.2731998443603516e+01)(1.5594198608398438e+02 -1.6034000396728516e+01 -5.5245002746582031e+01)(1.5576901245117188e+02 -1.5857000350952148e+01 -5.2731998443603516e+01)(1.5368499755859375e+02 -1.8005001068115234e+01 -5.5245002746582031e+01)(1.5368499755859375e+02 -1.8005001068115234e+01 -5.5245002746582031e+01)(1.5576901245117188e+02 -1.5857000350952148e+01 -5.2731998443603516e+01)(1.5509599304199219e+02 -1.6184000015258789e+01 -5.2586997985839844e+01)(1.5368499755859375e+02 -1.8005001068115234e+01 -5.5245002746582031e+01)(1.5509599304199219e+02 -1.6184000015258789e+01 -5.2586997985839844e+01)(1.5369000244140625e+02 -1.7317001342773438e+01 -5.1626998901367188e+01)(1.5867900085449219e+02 -1.5121000289916992e+01 -5.2916000366210938e+01)(1.5594198608398438e+02 -1.6034000396728516e+01 -5.5245002746582031e+01)(1.5884498596191406e+02 -1.5310999870300293e+01 -5.5087001800537109e+01)(1.5884498596191406e+02 -1.5310999870300293e+01 -5.5087001800537109e+01)(1.5594198608398438e+02 -1.6034000396728516e+01 -5.5245002746582031e+01)(1.5659600830078125e+02 -1.6232999801635742e+01 -5.9374000549316406e+01)(1.5884498596191406e+02 -1.5310999870300293e+01 -5.5087001800537109e+01)(1.5659600830078125e+02 -1.6232999801635742e+01 -5.9374000549316406e+01)(1.5865299987792969e+02 -1.5708999633789062e+01 -5.9386997222900391e+01)(1.5354899597167969e+02 -1.9111999511718750e+01 -5.9376998901367188e+01)(1.5407499694824219e+02 -1.8411998748779297e+01 -5.9374000549316406e+01)(1.5368499755859375e+02 -1.8005001068115234e+01 -5.5245002746582031e+01)(1.5368499755859375e+02 -1.8005001068115234e+01 -5.5245002746582031e+01)(1.5407499694824219e+02 -1.8411998748779297e+01 -5.9374000549316406e+01)(1.5482899475097656e+02 -1.7409000396728516e+01 -5.9369998931884766e+01)(1.5368499755859375e+02 -1.8005001068115234e+01 -5.5245002746582031e+01)(1.5482899475097656e+02 -1.7409000396728516e+01 -5.9369998931884766e+01)(1.5594198608398438e+02 -1.6034000396728516e+01 -5.5245002746582031e+01)(1.5594198608398438e+02 -1.6034000396728516e+01 -5.5245002746582031e+01)(1.5482899475097656e+02 -1.7409000396728516e+01 -5.9369998931884766e+01)(1.5628900146484375e+02 -1.6437000274658203e+01 -5.9372997283935547e+01)(1.5594198608398438e+02 -1.6034000396728516e+01 -5.5245002746582031e+01)(1.5628900146484375e+02 -1.6437000274658203e+01 -5.9372997283935547e+01)(1.5659600830078125e+02 -1.6232999801635742e+01 -5.9374000549316406e+01)(1.5343299865722656e+02 -1.7694999694824219e+01 -5.1244998931884766e+01)(1.5257699584960938e+02 -2.0782999038696289e+01 -5.5087001800537109e+01)(1.5368499755859375e+02 -1.8005001068115234e+01 -5.5245002746582031e+01)(1.5368499755859375e+02 -1.8005001068115234e+01 -5.5245002746582031e+01)(1.5257699584960938e+02 -2.0782999038696289e+01 -5.5087001800537109e+01)(1.5290699768066406e+02 -2.1146999359130859e+01 -5.9392002105712891e+01)(1.5368499755859375e+02 -1.8005001068115234e+01 -5.5245002746582031e+01)(1.5290699768066406e+02 -2.1146999359130859e+01 -5.9392002105712891e+01)(1.5354899597167969e+02 -1.9111999511718750e+01 -5.9376998901367188e+01)(1.4805300903320312e+02 -2.4831998825073242e+01 -1.0916000366210938e+01)(1.4564700317382812e+02 -3.4284000396728516e+01 -1.0916000366210938e+01)(1.5208000183105469e+02 -2.0237001419067383e+01 -4.8625999450683594e+01)(1.5290699768066406e+02 2.1146999359130859e+01 -5.9392002105712891e+01)(1.5290600585937500e+02 2.1156999588012695e+01 -5.9392002105712891e+01)(1.5257699584960938e+02 2.0782999038696289e+01 -5.5087001800537109e+01)(1.5257699584960938e+02 2.0782999038696289e+01 -5.5087001800537109e+01)(1.5290600585937500e+02 2.1156999588012695e+01 -5.9392002105712891e+01)(1.4975199890136719e+02 3.5264999389648438e+01 -5.9392002105712891e+01)(1.5257699584960938e+02 2.0782999038696289e+01 -5.5087001800537109e+01)(1.4975199890136719e+02 3.5264999389648438e+01 -5.9392002105712891e+01)(1.5208000183105469e+02 2.0237001419067383e+01 -4.8625999450683594e+01)(1.5208000183105469e+02 -2.0237001419067383e+01 -4.8625999450683594e+01)(1.4564700317382812e+02 -3.4284000396728516e+01 -1.0916000366210938e+01)(1.5257699584960938e+02 -2.0782999038696289e+01 -5.5087001800537109e+01)(2.7294000625610352e+01 -1.4714099121093750e+02 -1.0916000366210938e+01)(2.8070999145507812e+01 -1.5144400024414062e+02 -5.9392002105712891e+01)(3.5877998352050781e+01 -1.4577099609375000e+02 -1.0916000366210938e+01)(3.5877998352050781e+01 -1.4577099609375000e+02 -1.0916000366210938e+01)(2.8070999145507812e+01 -1.5144400024414062e+02 -5.9392002105712891e+01)(4.2534000396728516e+01 -1.4838600158691406e+02 -5.9392002105712891e+01)(3.5877998352050781e+01 -1.4577099609375000e+02 -1.0916000366210938e+01)(4.2534000396728516e+01 -1.4838600158691406e+02 -5.9392002105712891e+01)(5.9496997833251953e+01 -1.3782699584960938e+02 -1.0916000366210938e+01)(5.9496997833251953e+01 -1.3782699584960938e+02 -1.0916000366210938e+01)(4.2534000396728516e+01 -1.4838600158691406e+02 -5.9392002105712891e+01)(6.2069000244140625e+01 -1.4099800109863281e+02 -5.9392002105712891e+01)(5.9496997833251953e+01 -1.3782699584960938e+02 -1.0916000366210938e+01)(6.2069000244140625e+01 -1.4099800109863281e+02 -5.9392002105712891e+01)(6.0429000854492188e+01 -1.3732899475097656e+02 -1.0916000366210938e+01)(6.0429000854492188e+01 -1.3732899475097656e+02 -1.0916000366210938e+01)(6.2069000244140625e+01 -1.4099800109863281e+02 -5.9392002105712891e+01)(6.6311996459960938e+01 -1.3939300537109375e+02 -5.9392002105712891e+01)(6.0429000854492188e+01 -1.3732899475097656e+02 -1.0916000366210938e+01)(6.6311996459960938e+01 -1.3939300537109375e+02 -5.9392002105712891e+01)(8.1477005004882812e+01 -1.2608699798583984e+02 -1.0916000366210938e+01)(8.1477005004882812e+01 -1.2608699798583984e+02 -1.0916000366210938e+01)(6.6311996459960938e+01 -1.3939300537109375e+02 -5.9392002105712891e+01)(8.8291999816894531e+01 -1.2661799621582031e+02 -5.9392002105712891e+01)(8.1477005004882812e+01 -1.2608699798583984e+02 -1.0916000366210938e+01)(8.8291999816894531e+01 -1.2661799621582031e+02 -5.9392002105712891e+01)(9.0040000915527344e+01 -1.1948400115966797e+02 -1.0916000366210938e+01)(9.0040000915527344e+01 -1.1948400115966797e+02 -1.0916000366210938e+01)(8.8291999816894531e+01 -1.2661799621582031e+02 -5.9392002105712891e+01)(9.2670997619628906e+01 -1.2299399566650391e+02 -5.9392002105712891e+01)(9.0040000915527344e+01 -1.1948400115966797e+02 -1.0916000366210938e+01)(9.2670997619628906e+01 -1.2299399566650391e+02 -5.9392002105712891e+01)(1.0121200561523438e+02 -1.1087200164794922e+02 -1.0916000366210938e+01)(1.0121200561523438e+02 -1.1087200164794922e+02 -1.0916000366210938e+01)(9.2670997619628906e+01 -1.2299399566650391e+02 -5.9392002105712891e+01)(1.0787699890136719e+02 -1.1040999603271484e+02 -5.9392002105712891e+01)(1.0121200561523438e+02 -1.1087200164794922e+02 -1.0916000366210938e+01)(1.0787699890136719e+02 -1.1040999603271484e+02 -5.9392002105712891e+01)(1.1520400238037109e+02 -9.5785995483398438e+01 -1.0916000366210938e+01)(1.1520400238037109e+02 -9.5785995483398438e+01 -1.0916000366210938e+01)(1.0787699890136719e+02 -1.1040999603271484e+02 -5.9392002105712891e+01)(1.1831299591064453e+02 -9.8378997802734375e+01 -5.9392002105712891e+01)(1.1520400238037109e+02 -9.5785995483398438e+01 -1.0916000366210938e+01)(1.1831299591064453e+02 -9.8378997802734375e+01 -5.9392002105712891e+01)(1.1815799713134766e+02 -9.2601997375488281e+01 -1.0916000366210938e+01)(1.1815799713134766e+02 -9.2601997375488281e+01 -1.0916000366210938e+01)(1.1831299591064453e+02 -9.8378997802734375e+01 -5.9392002105712891e+01)(1.2453500366210938e+02 -9.1206001281738281e+01 -5.9392002105712891e+01)(1.1815799713134766e+02 -9.2601997375488281e+01 -1.0916000366210938e+01)(1.2453500366210938e+02 -9.1206001281738281e+01 -5.9392002105712891e+01)(1.3184799194335938e+02 -7.1779998779296875e+01 -1.0916000366210938e+01)(1.3184799194335938e+02 -7.1779998779296875e+01 -1.0916000366210938e+01)(1.2453500366210938e+02 -9.1206001281738281e+01 -5.9392002105712891e+01)(1.3781599426269531e+02 -6.9528999328613281e+01 -5.9392002105712891e+01)(1.3184799194335938e+02 -7.1779998779296875e+01 -1.0916000366210938e+01)(1.3781599426269531e+02 -6.9528999328613281e+01 -5.9392002105712891e+01)(1.3402799987792969e+02 -6.6837997436523438e+01 -1.0916000366210938e+01)(1.3402799987792969e+02 -6.6837997436523438e+01 -1.0916000366210938e+01)(1.3781599426269531e+02 -6.9528999328613281e+01 -5.9392002105712891e+01)(1.3809100341796875e+02 -6.8850006103515625e+01 -5.9392002105712891e+01)(1.3402799987792969e+02 -6.6837997436523438e+01 -1.0916000366210938e+01)(1.3809100341796875e+02 -6.8850006103515625e+01 -5.9392002105712891e+01)(1.4190599060058594e+02 -4.8980998992919922e+01 -1.0916000366210938e+01)(1.4190599060058594e+02 -4.8980998992919922e+01 -1.0916000366210938e+01)(1.3809100341796875e+02 -6.8850006103515625e+01 -5.9392002105712891e+01)(1.4735899353027344e+02 -4.5965999603271484e+01 -5.9392002105712891e+01)(1.4190599060058594e+02 -4.8980998992919922e+01 -1.0916000366210938e+01)(1.4735899353027344e+02 -4.5965999603271484e+01 -5.9392002105712891e+01)(1.4564700317382812e+02 -3.4284000396728516e+01 -1.0916000366210938e+01)(1.4564700317382812e+02 -3.4284000396728516e+01 -1.0916000366210938e+01)(1.4735899353027344e+02 -4.5965999603271484e+01 -5.9392002105712891e+01)(1.4975199890136719e+02 -3.5264999389648438e+01 -5.9392002105712891e+01)(1.4564700317382812e+02 -3.4284000396728516e+01 -1.0916000366210938e+01)(1.4975199890136719e+02 -3.5264999389648438e+01 -5.9392002105712891e+01)(1.5257699584960938e+02 -2.0782999038696289e+01 -5.5087001800537109e+01)(1.5257699584960938e+02 -2.0782999038696289e+01 -5.5087001800537109e+01)(1.4975199890136719e+02 -3.5264999389648438e+01 -5.9392002105712891e+01)(1.5290600585937500e+02 -2.1156999588012695e+01 -5.9392002105712891e+01)(1.5257699584960938e+02 -2.0782999038696289e+01 -5.5087001800537109e+01)(1.5290600585937500e+02 -2.1156999588012695e+01 -5.9392002105712891e+01)(1.5290699768066406e+02 -2.1146999359130859e+01 -5.9392002105712891e+01)(2.0237001419067383e+01 -1.5208000183105469e+02 -4.8625999450683594e+01)(1.1269999504089355e+01 -1.4969799804687500e+02 -1.0916000366210938e+01)(0.0000000000000000e+00 -1.5341999816894531e+02 -4.8625999450683594e+01)(0.0000000000000000e+00 -1.5341999816894531e+02 -4.8625999450683594e+01)(1.1269999504089355e+01 -1.4969799804687500e+02 -1.0916000366210938e+01)(-7.1859998703002930e+00 -1.4955101013183594e+02 -1.0916000366210938e+01)(2.1146999359130859e+01 -1.5290699768066406e+02 -5.9392002105712891e+01)(2.1156999588012695e+01 -1.5290600585937500e+02 -5.9392002105712891e+01)(2.0782999038696289e+01 -1.5257699584960938e+02 -5.5087001800537109e+01)(2.0782999038696289e+01 -1.5257699584960938e+02 -5.5087001800537109e+01)(2.1156999588012695e+01 -1.5290600585937500e+02 -5.9392002105712891e+01)(2.8070999145507812e+01 -1.5144400024414062e+02 -5.9392002105712891e+01)(2.0782999038696289e+01 -1.5257699584960938e+02 -5.5087001800537109e+01)(2.8070999145507812e+01 -1.5144400024414062e+02 -5.9392002105712891e+01)(2.0237001419067383e+01 -1.5208000183105469e+02 -4.8625999450683594e+01)(2.0237001419067383e+01 -1.5208000183105469e+02 -4.8625999450683594e+01)(2.8070999145507812e+01 -1.5144400024414062e+02 -5.9392002105712891e+01)(2.7294000625610352e+01 -1.4714099121093750e+02 -1.0916000366210938e+01)(2.0237001419067383e+01 -1.5208000183105469e+02 -4.8625999450683594e+01)(2.7294000625610352e+01 -1.4714099121093750e+02 -1.0916000366210938e+01)(1.1269999504089355e+01 -1.4969799804687500e+02 -1.0916000366210938e+01)(-2.1156999588012695e+01 -1.5290600585937500e+02 -5.9392002105712891e+01)(-2.1146999359130859e+01 -1.5290699768066406e+02 -5.9392002105712891e+01)(-2.0782999038696289e+01 -1.5257699584960938e+02 -5.5087001800537109e+01)(-2.0237001419067383e+01 -1.5208000183105469e+02 -4.8625999450683594e+01)(-3.7650001525878906e+01 -1.4745199584960938e+02 -3.4487003326416016e+01)(-2.0782999038696289e+01 -1.5257699584960938e+02 -5.5087001800537109e+01)(-2.0782999038696289e+01 -1.5257699584960938e+02 -5.5087001800537109e+01)(-3.7650001525878906e+01 -1.4745199584960938e+02 -3.4487003326416016e+01)(-3.7094001770019531e+01 -1.4983900451660156e+02 -5.9392002105712891e+01)(-2.0782999038696289e+01 -1.5257699584960938e+02 -5.5087001800537109e+01)(-3.7094001770019531e+01 -1.4983900451660156e+02 -5.9392002105712891e+01)(-2.1156999588012695e+01 -1.5290600585937500e+02 -5.9392002105712891e+01)(-3.8189002990722656e+01 -1.4518299865722656e+02 -1.0916000366210938e+01)(-3.7650001525878906e+01 -1.4745199584960938e+02 -3.4487003326416016e+01)(-1.3647000312805176e+01 -1.4950000000000000e+02 -1.0916000366210938e+01)(-1.3647000312805176e+01 -1.4950000000000000e+02 -1.0916000366210938e+01)(-3.7650001525878906e+01 -1.4745199584960938e+02 -3.4487003326416016e+01)(-2.0237001419067383e+01 -1.5208000183105469e+02 -4.8625999450683594e+01)(-1.3647000312805176e+01 -1.4950000000000000e+02 -1.0916000366210938e+01)(-2.0237001419067383e+01 -1.5208000183105469e+02 -4.8625999450683594e+01)(-7.1859998703002930e+00 -1.4955101013183594e+02 -1.0916000366210938e+01)(-7.1859998703002930e+00 -1.4955101013183594e+02 -1.0916000366210938e+01)(-2.0237001419067383e+01 -1.5208000183105469e+02 -4.8625999450683594e+01)(-7.3259997367858887e+00 -1.5293499755859375e+02 -4.8625999450683594e+01)(-7.1859998703002930e+00 -1.4955101013183594e+02 -1.0916000366210938e+01)(-7.3259997367858887e+00 -1.5293499755859375e+02 -4.8625999450683594e+01)(0.0000000000000000e+00 -1.5341999816894531e+02 -4.8625999450683594e+01)(-3.7650001525878906e+01 1.4745199584960938e+02 -3.4487003326416016e+01)(-2.0237001419067383e+01 1.5208000183105469e+02 -4.8625999450683594e+01)(-3.7094001770019531e+01 1.4983900451660156e+02 -5.9392002105712891e+01)(-3.7094001770019531e+01 1.4983900451660156e+02 -5.9392002105712891e+01)(-2.0237001419067383e+01 1.5208000183105469e+02 -4.8625999450683594e+01)(-2.0782999038696289e+01 1.5257699584960938e+02 -5.5087001800537109e+01)(-3.7094001770019531e+01 1.4983900451660156e+02 -5.9392002105712891e+01)(-2.0782999038696289e+01 1.5257699584960938e+02 -5.5087001800537109e+01)(-2.1156999588012695e+01 1.5290600585937500e+02 -5.9392002105712891e+01)(-2.1156999588012695e+01 1.5290600585937500e+02 -5.9392002105712891e+01)(-2.0782999038696289e+01 1.5257699584960938e+02 -5.5087001800537109e+01)(-2.1146999359130859e+01 1.5290699768066406e+02 -5.9392002105712891e+01)(-3.7650001525878906e+01 1.4745199584960938e+02 -3.4487003326416016e+01)(-3.8189002990722656e+01 1.4518299865722656e+02 -1.0916000366210938e+01)(-2.0237001419067383e+01 1.5208000183105469e+02 -4.8625999450683594e+01)(-2.0237001419067383e+01 1.5208000183105469e+02 -4.8625999450683594e+01)(-3.8189002990722656e+01 1.4518299865722656e+02 -1.0916000366210938e+01)(-1.3647000312805176e+01 1.4950000000000000e+02 -1.0916000366210938e+01)(-2.0237001419067383e+01 1.5208000183105469e+02 -4.8625999450683594e+01)(-1.3647000312805176e+01 1.4950000000000000e+02 -1.0916000366210938e+01)(-7.3259997367858887e+00 1.5293499755859375e+02 -4.8625999450683594e+01)(-7.3259997367858887e+00 1.5293499755859375e+02 -4.8625999450683594e+01)(-1.3647000312805176e+01 1.4950000000000000e+02 -1.0916000366210938e+01)(-7.1859998703002930e+00 1.4955101013183594e+02 -1.0916000366210938e+01)(-7.3259997367858887e+00 1.5293499755859375e+02 -4.8625999450683594e+01)(-7.1859998703002930e+00 1.4955101013183594e+02 -1.0916000366210938e+01)(0.0000000000000000e+00 1.5341999816894531e+02 -4.8625999450683594e+01)(0.0000000000000000e+00 1.5341999816894531e+02 -4.8625999450683594e+01)(-7.1859998703002930e+00 1.4955101013183594e+02 -1.0916000366210938e+01)(1.1269999504089355e+01 1.4969799804687500e+02 -1.0916000366210938e+01)(0.0000000000000000e+00 1.5341999816894531e+02 -4.8625999450683594e+01)(1.1269999504089355e+01 1.4969799804687500e+02 -1.0916000366210938e+01)(2.0237001419067383e+01 1.5208000183105469e+02 -4.8625999450683594e+01)(2.0237001419067383e+01 1.5208000183105469e+02 -4.8625999450683594e+01)(1.1269999504089355e+01 1.4969799804687500e+02 -1.0916000366210938e+01)(2.7294000625610352e+01 1.4714099121093750e+02 -1.0916000366210938e+01)(2.1146999359130859e+01 1.5290699768066406e+02 -5.9392002105712891e+01)(2.0782999038696289e+01 1.5257699584960938e+02 -5.5087001800537109e+01)(2.1156999588012695e+01 1.5290600585937500e+02 -5.9392002105712891e+01)(2.1156999588012695e+01 1.5290600585937500e+02 -5.9392002105712891e+01)(2.0782999038696289e+01 1.5257699584960938e+02 -5.5087001800537109e+01)(2.0237001419067383e+01 1.5208000183105469e+02 -4.8625999450683594e+01)(2.1156999588012695e+01 1.5290600585937500e+02 -5.9392002105712891e+01)(2.0237001419067383e+01 1.5208000183105469e+02 -4.8625999450683594e+01)(2.8140998840332031e+01 1.5177500915527344e+02 -5.9392002105712891e+01)(2.8140998840332031e+01 1.5177500915527344e+02 -5.9392002105712891e+01)(2.0237001419067383e+01 1.5208000183105469e+02 -4.8625999450683594e+01)(2.7294000625610352e+01 1.4714099121093750e+02 -1.0916000366210938e+01)(2.8140998840332031e+01 1.5177500915527344e+02 -5.9392002105712891e+01)(2.7294000625610352e+01 1.4714099121093750e+02 -1.0916000366210938e+01)(4.2534000396728516e+01 1.4838600158691406e+02 -5.9392002105712891e+01)(4.2534000396728516e+01 1.4838600158691406e+02 -5.9392002105712891e+01)(2.7294000625610352e+01 1.4714099121093750e+02 -1.0916000366210938e+01)(3.5877998352050781e+01 1.4577099609375000e+02 -1.0916000366210938e+01)(4.2534000396728516e+01 1.4838600158691406e+02 -5.9392002105712891e+01)(3.5877998352050781e+01 1.4577099609375000e+02 -1.0916000366210938e+01)(6.2069000244140625e+01 1.4099800109863281e+02 -5.9392002105712891e+01)(3.5877998352050781e+01 1.4577099609375000e+02 -1.0916000366210938e+01)(5.9496997833251953e+01 1.3782699584960938e+02 -1.0916000366210938e+01)(6.2069000244140625e+01 1.4099800109863281e+02 -5.9392002105712891e+01)(6.2069000244140625e+01 1.4099800109863281e+02 -5.9392002105712891e+01)(5.9496997833251953e+01 1.3782699584960938e+02 -1.0916000366210938e+01)(6.0429000854492188e+01 1.3732899475097656e+02 -1.0916000366210938e+01)(6.2069000244140625e+01 1.4099800109863281e+02 -5.9392002105712891e+01)(6.0429000854492188e+01 1.3732899475097656e+02 -1.0916000366210938e+01)(6.6311996459960938e+01 1.3939300537109375e+02 -5.9392002105712891e+01)(6.6311996459960938e+01 1.3939300537109375e+02 -5.9392002105712891e+01)(6.0429000854492188e+01 1.3732899475097656e+02 -1.0916000366210938e+01)(8.1477005004882812e+01 1.2608699798583984e+02 -1.0916000366210938e+01)(6.6311996459960938e+01 1.3939300537109375e+02 -5.9392002105712891e+01)(8.1477005004882812e+01 1.2608699798583984e+02 -1.0916000366210938e+01)(8.8291999816894531e+01 1.2661799621582031e+02 -5.9392002105712891e+01)(8.8291999816894531e+01 1.2661799621582031e+02 -5.9392002105712891e+01)(8.1477005004882812e+01 1.2608699798583984e+02 -1.0916000366210938e+01)(9.2670997619628906e+01 1.2299399566650391e+02 -5.9392002105712891e+01)(9.2670997619628906e+01 1.2299399566650391e+02 -5.9392002105712891e+01)(8.1477005004882812e+01 1.2608699798583984e+02 -1.0916000366210938e+01)(9.0040000915527344e+01 1.1948400115966797e+02 -1.0916000366210938e+01)(9.2670997619628906e+01 1.2299399566650391e+02 -5.9392002105712891e+01)(9.0040000915527344e+01 1.1948400115966797e+02 -1.0916000366210938e+01)(1.0787699890136719e+02 1.1040999603271484e+02 -5.9392002105712891e+01)(1.0787699890136719e+02 1.1040999603271484e+02 -5.9392002105712891e+01)(9.0040000915527344e+01 1.1948400115966797e+02 -1.0916000366210938e+01)(1.0121200561523438e+02 1.1087200164794922e+02 -1.0916000366210938e+01)(1.0787699890136719e+02 1.1040999603271484e+02 -5.9392002105712891e+01)(1.0121200561523438e+02 1.1087200164794922e+02 -1.0916000366210938e+01)(1.1831299591064453e+02 9.8378997802734375e+01 -5.9392002105712891e+01)(1.0121200561523438e+02 1.1087200164794922e+02 -1.0916000366210938e+01)(1.1520400238037109e+02 9.5785995483398438e+01 -1.0916000366210938e+01)(1.1831299591064453e+02 9.8378997802734375e+01 -5.9392002105712891e+01)(1.1831299591064453e+02 9.8378997802734375e+01 -5.9392002105712891e+01)(1.1520400238037109e+02 9.5785995483398438e+01 -1.0916000366210938e+01)(1.1815799713134766e+02 9.2601997375488281e+01 -1.0916000366210938e+01)(1.1831299591064453e+02 9.8378997802734375e+01 -5.9392002105712891e+01)(1.1815799713134766e+02 9.2601997375488281e+01 -1.0916000366210938e+01)(1.2453500366210938e+02 9.1206001281738281e+01 -5.9392002105712891e+01)(1.2453500366210938e+02 9.1206001281738281e+01 -5.9392002105712891e+01)(1.1815799713134766e+02 9.2601997375488281e+01 -1.0916000366210938e+01)(1.3184799194335938e+02 7.1779998779296875e+01 -1.0916000366210938e+01)(1.4805300903320312e+02 -2.4831998825073242e+01 -1.0916000366210938e+01)(1.5208000183105469e+02 -2.0237001419067383e+01 -4.8625999450683594e+01)(1.5012100219726562e+02 0.0000000000000000e+00 -1.0916000366210938e+01)(1.5012100219726562e+02 0.0000000000000000e+00 -1.0916000366210938e+01)(1.5208000183105469e+02 -2.0237001419067383e+01 -4.8625999450683594e+01)(1.5341999816894531e+02 0.0000000000000000e+00 -4.8625999450683594e+01)(1.5012100219726562e+02 0.0000000000000000e+00 -1.0916000366210938e+01)(1.5341999816894531e+02 0.0000000000000000e+00 -4.8625999450683594e+01)(1.4805300903320312e+02 2.4831998825073242e+01 -1.0916000366210938e+01)(1.4805300903320312e+02 2.4831998825073242e+01 -1.0916000366210938e+01)(1.5341999816894531e+02 0.0000000000000000e+00 -4.8625999450683594e+01)(1.5208000183105469e+02 2.0237001419067383e+01 -4.8625999450683594e+01)(1.4805300903320312e+02 2.4831998825073242e+01 -1.0916000366210938e+01)(1.5208000183105469e+02 2.0237001419067383e+01 -4.8625999450683594e+01)(1.4564700317382812e+02 3.4284000396728516e+01 -1.0916000366210938e+01)(1.4564700317382812e+02 3.4284000396728516e+01 -1.0916000366210938e+01)(1.5208000183105469e+02 2.0237001419067383e+01 -4.8625999450683594e+01)(1.4975199890136719e+02 3.5264999389648438e+01 -5.9392002105712891e+01)(1.4564700317382812e+02 3.4284000396728516e+01 -1.0916000366210938e+01)(1.4975199890136719e+02 3.5264999389648438e+01 -5.9392002105712891e+01)(1.4190599060058594e+02 4.8980998992919922e+01 -1.0916000366210938e+01)(1.4190599060058594e+02 4.8980998992919922e+01 -1.0916000366210938e+01)(1.4975199890136719e+02 3.5264999389648438e+01 -5.9392002105712891e+01)(1.4735899353027344e+02 4.5965999603271484e+01 -5.9392002105712891e+01)(1.4190599060058594e+02 4.8980998992919922e+01 -1.0916000366210938e+01)(1.4735899353027344e+02 4.5965999603271484e+01 -5.9392002105712891e+01)(1.3402799987792969e+02 6.6837997436523438e+01 -1.0916000366210938e+01)(1.3402799987792969e+02 6.6837997436523438e+01 -1.0916000366210938e+01)(1.4735899353027344e+02 4.5965999603271484e+01 -5.9392002105712891e+01)(1.3809100341796875e+02 6.8850006103515625e+01 -5.9392002105712891e+01)(1.3402799987792969e+02 6.6837997436523438e+01 -1.0916000366210938e+01)(1.3809100341796875e+02 6.8850006103515625e+01 -5.9392002105712891e+01)(1.3184799194335938e+02 7.1779998779296875e+01 -1.0916000366210938e+01)(1.3184799194335938e+02 7.1779998779296875e+01 -1.0916000366210938e+01)(1.3809100341796875e+02 6.8850006103515625e+01 -5.9392002105712891e+01)(1.3781599426269531e+02 6.9528999328613281e+01 -5.9392002105712891e+01)(1.3184799194335938e+02 7.1779998779296875e+01 -1.0916000366210938e+01)(1.3781599426269531e+02 6.9528999328613281e+01 -5.9392002105712891e+01)(1.2453500366210938e+02 9.1206001281738281e+01 -5.9392002105712891e+01)(4.2534000396728516e+01 1.4838600158691406e+02 -5.9657001495361328e+01)(4.2534000396728516e+01 1.4838600158691406e+02 -5.9392002105712891e+01)(4.3634998321533203e+01 1.4807200622558594e+02 -5.9523998260498047e+01)(4.3634998321533203e+01 1.4807200622558594e+02 -5.9523998260498047e+01)(4.2534000396728516e+01 1.4838600158691406e+02 -5.9392002105712891e+01)(6.2069000244140625e+01 1.4099800109863281e+02 -5.9392002105712891e+01)(4.3634998321533203e+01 1.4807200622558594e+02 -5.9523998260498047e+01)(6.2069000244140625e+01 1.4099800109863281e+02 -5.9392002105712891e+01)(6.6315002441406250e+01 1.3939799499511719e+02 -5.9523998260498047e+01)(1.1831299591064453e+02 9.8378997802734375e+01 -5.9392002105712891e+01)(1.2454000091552734e+02 9.1209999084472656e+01 -5.9523998260498047e+01)(1.0788100433349609e+02 1.1041400146484375e+02 -5.9523998260498047e+01)(6.2069000244140625e+01 1.4099800109863281e+02 -5.9392002105712891e+01)(6.6311996459960938e+01 1.3939300537109375e+02 -5.9392002105712891e+01)(6.6315002441406250e+01 1.3939799499511719e+02 -5.9523998260498047e+01)(6.6315002441406250e+01 1.3939799499511719e+02 -5.9523998260498047e+01)(6.6311996459960938e+01 1.3939300537109375e+02 -5.9392002105712891e+01)(8.8291999816894531e+01 1.2661799621582031e+02 -5.9392002105712891e+01)(6.6315002441406250e+01 1.3939799499511719e+02 -5.9523998260498047e+01)(8.8291999816894531e+01 1.2661799621582031e+02 -5.9392002105712891e+01)(8.8294998168945312e+01 1.2662300109863281e+02 -5.9523998260498047e+01)(8.8294998168945312e+01 1.2662300109863281e+02 -5.9523998260498047e+01)(8.8291999816894531e+01 1.2661799621582031e+02 -5.9392002105712891e+01)(9.2670997619628906e+01 1.2299399566650391e+02 -5.9392002105712891e+01)(8.8294998168945312e+01 1.2662300109863281e+02 -5.9523998260498047e+01)(9.2670997619628906e+01 1.2299399566650391e+02 -5.9392002105712891e+01)(1.0788100433349609e+02 1.1041400146484375e+02 -5.9523998260498047e+01)(1.0788100433349609e+02 1.1041400146484375e+02 -5.9523998260498047e+01)(9.2670997619628906e+01 1.2299399566650391e+02 -5.9392002105712891e+01)(1.0787699890136719e+02 1.1040999603271484e+02 -5.9392002105712891e+01)(1.0788100433349609e+02 1.1041400146484375e+02 -5.9523998260498047e+01)(1.0787699890136719e+02 1.1040999603271484e+02 -5.9392002105712891e+01)(1.1831299591064453e+02 9.8378997802734375e+01 -5.9392002105712891e+01)(1.4975199890136719e+02 3.5264999389648438e+01 -5.9392002105712891e+01)(1.5290600585937500e+02 2.1156999588012695e+01 -5.9392002105712891e+01)(1.5290600585937500e+02 2.1156999588012695e+01 -5.9657001495361328e+01)(1.1831299591064453e+02 9.8378997802734375e+01 -5.9392002105712891e+01)(1.2453500366210938e+02 9.1206001281738281e+01 -5.9392002105712891e+01)(1.2454000091552734e+02 9.1209999084472656e+01 -5.9523998260498047e+01)(1.2454000091552734e+02 9.1209999084472656e+01 -5.9523998260498047e+01)(1.2453500366210938e+02 9.1206001281738281e+01 -5.9392002105712891e+01)(1.3781599426269531e+02 6.9528999328613281e+01 -5.9392002105712891e+01)(1.2454000091552734e+02 9.1209999084472656e+01 -5.9523998260498047e+01)(1.3781599426269531e+02 6.9528999328613281e+01 -5.9392002105712891e+01)(1.3782200622558594e+02 6.9531997680664062e+01 -5.9523998260498047e+01)(1.3782200622558594e+02 6.9531997680664062e+01 -5.9523998260498047e+01)(1.3781599426269531e+02 6.9528999328613281e+01 -5.9392002105712891e+01)(1.3809100341796875e+02 6.8850006103515625e+01 -5.9392002105712891e+01)(1.3782200622558594e+02 6.9531997680664062e+01 -5.9523998260498047e+01)(1.3809100341796875e+02 6.8850006103515625e+01 -5.9392002105712891e+01)(1.4736500549316406e+02 4.5967998504638672e+01 -5.9523998260498047e+01)(1.4736500549316406e+02 4.5967998504638672e+01 -5.9523998260498047e+01)(1.3809100341796875e+02 6.8850006103515625e+01 -5.9392002105712891e+01)(1.4735899353027344e+02 4.5965999603271484e+01 -5.9392002105712891e+01)(1.4736500549316406e+02 4.5967998504638672e+01 -5.9523998260498047e+01)(1.4735899353027344e+02 4.5965999603271484e+01 -5.9392002105712891e+01)(1.4807200622558594e+02 4.3634998321533203e+01 -5.9523998260498047e+01)(1.4807200622558594e+02 4.3634998321533203e+01 -5.9523998260498047e+01)(1.4735899353027344e+02 4.5965999603271484e+01 -5.9392002105712891e+01)(1.4975199890136719e+02 3.5264999389648438e+01 -5.9392002105712891e+01)(1.4807200622558594e+02 4.3634998321533203e+01 -5.9523998260498047e+01)(1.4975199890136719e+02 3.5264999389648438e+01 -5.9392002105712891e+01)(1.4838600158691406e+02 4.2534000396728516e+01 -5.9657001495361328e+01)(1.4838600158691406e+02 4.2534000396728516e+01 -5.9657001495361328e+01)(1.4975199890136719e+02 3.5264999389648438e+01 -5.9392002105712891e+01)(1.5290600585937500e+02 2.1156999588012695e+01 -5.9657001495361328e+01)(1.5274398803710938e+02 2.1134000778198242e+01 -6.1523998260498047e+01)(1.4899000549316406e+02 3.9740001678466797e+01 -6.1523998260498047e+01)(1.5290600585937500e+02 2.1156999588012695e+01 -5.9657001495361328e+01)(1.5290600585937500e+02 2.1156999588012695e+01 -5.9657001495361328e+01)(1.4899000549316406e+02 3.9740001678466797e+01 -6.1523998260498047e+01)(1.4877000427246094e+02 4.0937999725341797e+01 -6.0373001098632812e+01)(1.4877000427246094e+02 4.0937999725341797e+01 -6.0373001098632812e+01)(1.4863600158691406e+02 4.1500000000000000e+01 -6.0113002777099609e+01)(1.5290600585937500e+02 2.1156999588012695e+01 -5.9657001495361328e+01)(1.5290600585937500e+02 2.1156999588012695e+01 -5.9657001495361328e+01)(1.4863600158691406e+02 4.1500000000000000e+01 -6.0113002777099609e+01)(1.4841499328613281e+02 4.2424999237060547e+01 -5.9684997558593750e+01)(1.5290600585937500e+02 2.1156999588012695e+01 -5.9657001495361328e+01)(1.4841499328613281e+02 4.2424999237060547e+01 -5.9684997558593750e+01)(1.4838600158691406e+02 4.2534000396728516e+01 -5.9657001495361328e+01)(1.4052900695800781e+02 4.1604000091552734e+01 -5.9524997711181641e+01)(1.4051699829101562e+02 4.1611000061035156e+01 -5.9523998260498047e+01)(1.4807200622558594e+02 4.3634998321533203e+01 -5.9523998260498047e+01)(1.4052900695800781e+02 4.1604000091552734e+01 -5.9524997711181641e+01)(1.4807200622558594e+02 4.3634998321533203e+01 -5.9523998260498047e+01)(1.4327099609375000e+02 4.0052997589111328e+01 -6.0110000610351562e+01)(1.4899000549316406e+02 3.9740001678466797e+01 -6.1523998260498047e+01)(1.4546400451660156e+02 3.8796001434326172e+01 -6.1523998260498047e+01)(1.4877000427246094e+02 4.0937999725341797e+01 -6.0373001098632812e+01)(1.4877000427246094e+02 4.0937999725341797e+01 -6.0373001098632812e+01)(1.4546400451660156e+02 3.8796001434326172e+01 -6.1523998260498047e+01)(1.4358599853515625e+02 3.9875000000000000e+01 -6.0178001403808594e+01)(1.4877000427246094e+02 4.0937999725341797e+01 -6.0373001098632812e+01)(1.4358599853515625e+02 3.9875000000000000e+01 -6.0178001403808594e+01)(1.4863600158691406e+02 4.1500000000000000e+01 -6.0113002777099609e+01)(1.4863600158691406e+02 4.1500000000000000e+01 -6.0113002777099609e+01)(1.4358599853515625e+02 3.9875000000000000e+01 -6.0178001403808594e+01)(1.4327200317382812e+02 4.0052997589111328e+01 -6.0111000061035156e+01)(1.4863600158691406e+02 4.1500000000000000e+01 -6.0113002777099609e+01)(1.4327200317382812e+02 4.0052997589111328e+01 -6.0111000061035156e+01)(1.4841499328613281e+02 4.2424999237060547e+01 -5.9684997558593750e+01)(1.4841499328613281e+02 4.2424999237060547e+01 -5.9684997558593750e+01)(1.4327200317382812e+02 4.0052997589111328e+01 -6.0111000061035156e+01)(1.4327099609375000e+02 4.0052997589111328e+01 -6.0110000610351562e+01)(1.4841499328613281e+02 4.2424999237060547e+01 -5.9684997558593750e+01)(1.4327099609375000e+02 4.0052997589111328e+01 -6.0110000610351562e+01)(1.4838600158691406e+02 4.2534000396728516e+01 -5.9657001495361328e+01)(1.4838600158691406e+02 4.2534000396728516e+01 -5.9657001495361328e+01)(1.4327099609375000e+02 4.0052997589111328e+01 -6.0110000610351562e+01)(1.4807200622558594e+02 4.3634998321533203e+01 -5.9523998260498047e+01)(-1.7842700195312500e+02 4.0589000701904297e+01 -5.9523998260498047e+01)(-1.7829299926757812e+02 4.0708000183105469e+01 -5.9523998260498047e+01)(-1.7695899963378906e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(1.4051699829101562e+02 -4.1611000061035156e+01 -5.9523998260498047e+01)(1.4807200622558594e+02 -4.3634998321533203e+01 -5.9523998260498047e+01)(1.4736500549316406e+02 -4.5967998504638672e+01 -5.9523998260498047e+01)(1.4051699829101562e+02 -4.1611000061035156e+01 -5.9523998260498047e+01)(4.1611000061035156e+01 -1.4051699829101562e+02 -5.9523998260498047e+01)(2.1273000717163086e+01 -1.4499699401855469e+02 -5.9523998260498047e+01)(-1.4608200073242188e+02 4.1445999145507812e+01 -5.9523998260498047e+01)(-1.4606100463867188e+02 4.1476001739501953e+01 -5.9523998260498047e+01)(-1.4600799560546875e+02 4.1531002044677734e+01 -5.9523998260498047e+01)(-1.4699800109863281e+02 -4.1122997283935547e+01 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-4.1611000061035156e+01 1.4051699829101562e+02 -5.9523998260498047e+01)(-1.5889898681640625e+02 -1.4883999824523926e+01 -5.9523998260498047e+01)(-1.5520700073242188e+02 -1.2239999771118164e+01 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(2.1273000717163086e+01 1.4499699401855469e+02 -5.9523998260498047e+01)(1.4051699829101562e+02 4.1611000061035156e+01 -5.9523998260498047e+01)(0.0000000000000000e+00 1.4654899597167969e+02 -5.9523998260498047e+01)(0.0000000000000000e+00 1.4654899597167969e+02 -5.9523998260498047e+01)(1.4051699829101562e+02 4.1611000061035156e+01 -5.9523998260498047e+01)(-2.1273000717163086e+01 1.4499699401855469e+02 -5.9523998260498047e+01)(-4.2756999969482422e+01 1.4479299926757812e+02 -5.9523998260498047e+01)(-4.1611000061035156e+01 1.4051699829101562e+02 -5.9523998260498047e+01)(-1.4565499877929688e+02 4.1894001007080078e+01 -5.9523998260498047e+01)(-1.4565499877929688e+02 4.1894001007080078e+01 -5.9523998260498047e+01)(-4.1611000061035156e+01 1.4051699829101562e+02 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4565499877929688e+02 4.1894001007080078e+01 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4568200683593750e+02 4.1867000579833984e+01 -5.9523998260498047e+01)(2.1273000717163086e+01 1.4499699401855469e+02 -5.9523998260498047e+01)(4.1611000061035156e+01 1.4051699829101562e+02 -5.9523998260498047e+01)(1.4051699829101562e+02 4.1611000061035156e+01 -5.9523998260498047e+01)(1.4051699829101562e+02 4.1611000061035156e+01 -5.9523998260498047e+01)(4.1611000061035156e+01 1.4051699829101562e+02 -5.9523998260498047e+01)(4.3634998321533203e+01 1.4807200622558594e+02 -5.9523998260498047e+01)(1.4051699829101562e+02 4.1611000061035156e+01 -5.9523998260498047e+01)(4.3634998321533203e+01 1.4807200622558594e+02 -5.9523998260498047e+01)(6.6315002441406250e+01 1.3939799499511719e+02 -5.9523998260498047e+01)(1.4736500549316406e+02 -4.5967998504638672e+01 -5.9523998260498047e+01)(1.3782200622558594e+02 -6.9531997680664062e+01 -5.9523998260498047e+01)(1.4051699829101562e+02 -4.1611000061035156e+01 -5.9523998260498047e+01)(1.4051699829101562e+02 -4.1611000061035156e+01 -5.9523998260498047e+01)(1.3782200622558594e+02 -6.9531997680664062e+01 -5.9523998260498047e+01)(1.2454000091552734e+02 -9.1209999084472656e+01 -5.9523998260498047e+01)(1.4051699829101562e+02 -4.1611000061035156e+01 -5.9523998260498047e+01)(1.2454000091552734e+02 -9.1209999084472656e+01 -5.9523998260498047e+01)(1.0788100433349609e+02 -1.1041400146484375e+02 -5.9523998260498047e+01)(4.3634998321533203e+01 -1.4807200622558594e+02 -5.9523998260498047e+01)(4.1611000061035156e+01 -1.4051699829101562e+02 -5.9523998260498047e+01)(6.6315002441406250e+01 -1.3939799499511719e+02 -5.9523998260498047e+01)(6.6315002441406250e+01 -1.3939799499511719e+02 -5.9523998260498047e+01)(4.1611000061035156e+01 -1.4051699829101562e+02 -5.9523998260498047e+01)(1.4051699829101562e+02 -4.1611000061035156e+01 -5.9523998260498047e+01)(6.6315002441406250e+01 -1.3939799499511719e+02 -5.9523998260498047e+01)(1.4051699829101562e+02 -4.1611000061035156e+01 -5.9523998260498047e+01)(8.8294998168945312e+01 -1.2662300109863281e+02 -5.9523998260498047e+01)(8.8294998168945312e+01 -1.2662300109863281e+02 -5.9523998260498047e+01)(1.4051699829101562e+02 -4.1611000061035156e+01 -5.9523998260498047e+01)(1.0788100433349609e+02 -1.1041400146484375e+02 -5.9523998260498047e+01)(-1.5889898681640625e+02 -1.4883999824523926e+01 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.5933799743652344e+02 -1.5092000007629395e+01 -5.9523998260498047e+01)(-1.5112300109863281e+02 2.3630001544952393e+00 -5.9523998260498047e+01)(-1.5122099304199219e+02 4.0250000953674316e+00 -5.9523998260498047e+01)(-1.4637100219726562e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7950700378417969e+02 3.9513999938964844e+01 -5.9523998260498047e+01)(-1.7944900512695312e+02 3.9687000274658203e+01 -5.9523998260498047e+01)(-1.4600799560546875e+02 4.1531002044677734e+01 -5.9523998260498047e+01)(-1.4585700988769531e+02 4.1687000274658203e+01 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4585700988769531e+02 4.1687000274658203e+01 -5.9523998260498047e+01)(-1.4572499084472656e+02 4.1822002410888672e+01 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4572499084472656e+02 4.1822002410888672e+01 -5.9523998260498047e+01)(-1.4568200683593750e+02 4.1867000579833984e+01 -5.9523998260498047e+01)(1.4654899597167969e+02 0.0000000000000000e+00 -5.9523998260498047e+01)(1.4499699401855469e+02 -2.1273000717163086e+01 -5.9523998260498047e+01)(-1.4565299987792969e+02 -4.1900001525878906e+01 -5.9523998260498047e+01)(-2.1273000717163086e+01 1.4499699401855469e+02 -5.9523998260498047e+01)(-1.4565299987792969e+02 -4.1900001525878906e+01 -5.9523998260498047e+01)(-4.1611000061035156e+01 1.4051699829101562e+02 -5.9523998260498047e+01)(-4.1611000061035156e+01 1.4051699829101562e+02 -5.9523998260498047e+01)(-1.4565299987792969e+02 -4.1900001525878906e+01 -5.9523998260498047e+01)(-1.4666398620605469e+02 -4.1315998077392578e+01 -5.9523998260498047e+01)(-4.1611000061035156e+01 1.4051699829101562e+02 -5.9523998260498047e+01)(-1.4666398620605469e+02 -4.1315998077392578e+01 -5.9523998260498047e+01)(-1.4699800109863281e+02 -4.1122997283935547e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7695899963378906e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.7845500183105469e+02 -4.0619998931884766e+01 -5.9523998260498047e+01)(-1.7695899963378906e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.6342199707031250e+02 -1.6225999832153320e+01 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.6342199707031250e+02 -1.6225999832153320e+01 -5.9523998260498047e+01)(-1.5933799743652344e+02 -1.5092000007629395e+01 -5.9523998260498047e+01)(-1.7994200134277344e+02 3.8219001770019531e+01 -5.9523998260498047e+01)(-1.7950700378417969e+02 3.9513999938964844e+01 -5.9523998260498047e+01)(-1.7994200134277344e+02 2.5784999847412109e+01 -5.9523998260498047e+01)(-1.7994200134277344e+02 2.5784999847412109e+01 -5.9523998260498047e+01)(-1.7950700378417969e+02 3.9513999938964844e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7994200134277344e+02 2.5784999847412109e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7994200134277344e+02 1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7944900512695312e+02 3.9687000274658203e+01 -5.9523998260498047e+01)(-1.7842700195312500e+02 4.0589000701904297e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 1.6324001312255859e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7842700195312500e+02 4.0589000701904297e+01 -5.9523998260498047e+01)(-1.7695899963378906e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7695899963378906e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.6351799011230469e+02 1.6236999511718750e+01 -5.9523998260498047e+01)(-1.6351799011230469e+02 1.6236999511718750e+01 -5.9523998260498047e+01)(-1.7695899963378906e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4637100219726562e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.6351799011230469e+02 1.6236999511718750e+01 -5.9523998260498047e+01)(-1.4637100219726562e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.5902200317382812e+02 1.4944000244140625e+01 -5.9523998260498047e+01)(-1.5902200317382812e+02 1.4944000244140625e+01 -5.9523998260498047e+01)(-1.4637100219726562e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.5520700073242188e+02 1.2239999771118164e+01 -5.9523998260498047e+01)(6.6315002441406250e+01 1.3939799499511719e+02 -5.9523998260498047e+01)(8.8294998168945312e+01 1.2662300109863281e+02 -5.9523998260498047e+01)(1.4051699829101562e+02 4.1611000061035156e+01 -5.9523998260498047e+01)(1.4051699829101562e+02 4.1611000061035156e+01 -5.9523998260498047e+01)(8.8294998168945312e+01 1.2662300109863281e+02 -5.9523998260498047e+01)(1.0788100433349609e+02 1.1041400146484375e+02 -5.9523998260498047e+01)(1.4051699829101562e+02 4.1611000061035156e+01 -5.9523998260498047e+01)(1.0788100433349609e+02 1.1041400146484375e+02 -5.9523998260498047e+01)(1.2454000091552734e+02 9.1209999084472656e+01 -5.9523998260498047e+01)(1.2454000091552734e+02 9.1209999084472656e+01 -5.9523998260498047e+01)(1.3782200622558594e+02 6.9531997680664062e+01 -5.9523998260498047e+01)(1.4051699829101562e+02 4.1611000061035156e+01 -5.9523998260498047e+01)(1.4051699829101562e+02 4.1611000061035156e+01 -5.9523998260498047e+01)(1.3782200622558594e+02 6.9531997680664062e+01 -5.9523998260498047e+01)(1.4736500549316406e+02 4.5967998504638672e+01 -5.9523998260498047e+01)(1.4051699829101562e+02 4.1611000061035156e+01 -5.9523998260498047e+01)(1.4736500549316406e+02 4.5967998504638672e+01 -5.9523998260498047e+01)(1.4807200622558594e+02 4.3634998321533203e+01 -5.9523998260498047e+01)(-2.1273000717163086e+01 1.4499699401855469e+02 -5.9523998260498047e+01)(1.4051699829101562e+02 4.1611000061035156e+01 -5.9523998260498047e+01)(-1.4565299987792969e+02 -4.1900001525878906e+01 -5.9523998260498047e+01)(-1.4565299987792969e+02 -4.1900001525878906e+01 -5.9523998260498047e+01)(1.4051699829101562e+02 4.1611000061035156e+01 -5.9523998260498047e+01)(1.4499699401855469e+02 2.1273000717163086e+01 -5.9523998260498047e+01)(-1.4565299987792969e+02 -4.1900001525878906e+01 -5.9523998260498047e+01)(1.4499699401855469e+02 2.1273000717163086e+01 -5.9523998260498047e+01)(1.4654899597167969e+02 0.0000000000000000e+00 -5.9523998260498047e+01)(-1.5520700073242188e+02 -1.2239999771118164e+01 -5.9523998260498047e+01)(-1.5250300598144531e+02 -8.4250001907348633e+00 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.5250300598144531e+02 -8.4250001907348633e+00 -5.9523998260498047e+01)(-1.5120999145507812e+02 -3.9289999008178711e+00 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.5120999145507812e+02 -3.9289999008178711e+00 -5.9523998260498047e+01)(-1.5112300109863281e+02 -2.3630001544952393e+00 -5.9523998260498047e+01)(-1.5122099304199219e+02 4.0250000953674316e+00 -5.9523998260498047e+01)(-1.5235499572753906e+02 8.1089992523193359e+00 -5.9523998260498047e+01)(-1.4637100219726562e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4637100219726562e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.5235499572753906e+02 8.1089992523193359e+00 -5.9523998260498047e+01)(-1.5256300354003906e+02 8.5480003356933594e+00 -5.9523998260498047e+01)(-1.4637100219726562e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.5256300354003906e+02 8.5480003356933594e+00 -5.9523998260498047e+01)(-1.5520700073242188e+02 1.2239999771118164e+01 -5.9523998260498047e+01)(2.1273000717163086e+01 -1.4499699401855469e+02 -5.9523998260498047e+01)(0.0000000000000000e+00 -1.4654899597167969e+02 -5.9523998260498047e+01)(1.4051699829101562e+02 -4.1611000061035156e+01 -5.9523998260498047e+01)(1.4051699829101562e+02 -4.1611000061035156e+01 -5.9523998260498047e+01)(0.0000000000000000e+00 -1.4654899597167969e+02 -5.9523998260498047e+01)(-2.1273000717163086e+01 -1.4499699401855469e+02 -5.9523998260498047e+01)(1.4051699829101562e+02 -4.1611000061035156e+01 -5.9523998260498047e+01)(-2.1273000717163086e+01 -1.4499699401855469e+02 -5.9523998260498047e+01)(1.4499699401855469e+02 -2.1273000717163086e+01 -5.9523998260498047e+01)(1.4499699401855469e+02 -2.1273000717163086e+01 -5.9523998260498047e+01)(-2.1273000717163086e+01 -1.4499699401855469e+02 -5.9523998260498047e+01)(-4.1611000061035156e+01 -1.4051699829101562e+02 -5.9523998260498047e+01)(1.4499699401855469e+02 -2.1273000717163086e+01 -5.9523998260498047e+01)(-4.1611000061035156e+01 -1.4051699829101562e+02 -5.9523998260498047e+01)(-1.4565299987792969e+02 -4.1900001525878906e+01 -5.9523998260498047e+01)(-1.4565299987792969e+02 -4.1900001525878906e+01 -5.9523998260498047e+01)(-4.1611000061035156e+01 -1.4051699829101562e+02 -5.9523998260498047e+01)(-4.2756999969482422e+01 -1.4479499816894531e+02 -5.9523998260498047e+01)(-1.4608200073242188e+02 4.1445999145507812e+01 -5.9523998260498047e+01)(-1.4600799560546875e+02 4.1531002044677734e+01 -5.9523998260498047e+01)(-1.4621701049804688e+02 4.1246997833251953e+01 -5.9523998260498047e+01)(-1.4621701049804688e+02 4.1246997833251953e+01 -5.9523998260498047e+01)(-1.4600799560546875e+02 4.1531002044677734e+01 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4621701049804688e+02 4.1246997833251953e+01 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4637100219726562e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4637100219726562e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.5112300109863281e+02 -2.3630001544952393e+00 -5.9523998260498047e+01)(-1.4637100219726562e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.5112300109863281e+02 -2.3630001544952393e+00 -5.9523998260498047e+01)(-1.5112300109863281e+02 2.3630001544952393e+00 -5.9523998260498047e+01)(-1.7954699707031250e+02 -3.9527999877929688e+01 -5.9523998260498047e+01)(-1.7994200134277344e+02 -3.8219001770019531e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7994200134277344e+02 -3.8219001770019531e+01 -5.9523998260498047e+01)(-1.7994200134277344e+02 -2.5784999847412109e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7994200134277344e+02 -2.5784999847412109e+01 -5.9523998260498047e+01)(-1.7994200134277344e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7845500183105469e+02 -4.0619998931884766e+01 -5.9523998260498047e+01)(-1.7845700073242188e+02 -4.0619998931884766e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7845700073242188e+02 -4.0619998931884766e+01 -5.9523998260498047e+01)(-1.7954699707031250e+02 -3.9530002593994141e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7954699707031250e+02 -3.9530002593994141e+01 -5.9523998260498047e+01)(-1.7954699707031250e+02 -3.9527999877929688e+01 -5.9523998260498047e+01)(4.1521999359130859e+01 1.4862400817871094e+02 -6.0159999847412109e+01)(4.0042999267578125e+01 1.4328999328613281e+02 -6.0065998077392578e+01)(4.0000999450683594e+01 1.4336499023437500e+02 -6.0081001281738281e+01)(3.8796001434326172e+01 1.4546400451660156e+02 -6.1523998260498047e+01)(3.9740001678466797e+01 1.4899000549316406e+02 -6.1523998260498047e+01)(4.0000999450683594e+01 1.4336499023437500e+02 -6.0081001281738281e+01)(4.0000999450683594e+01 1.4336499023437500e+02 -6.0081001281738281e+01)(3.9740001678466797e+01 1.4899000549316406e+02 -6.1523998260498047e+01)(4.0625000000000000e+01 1.4883500671386719e+02 -6.0605998992919922e+01)(4.0000999450683594e+01 1.4336499023437500e+02 -6.0081001281738281e+01)(4.0625000000000000e+01 1.4883500671386719e+02 -6.0605998992919922e+01)(4.1521999359130859e+01 1.4862400817871094e+02 -6.0159999847412109e+01)(4.3634998321533203e+01 1.4807200622558594e+02 -5.9523998260498047e+01)(4.1611000061035156e+01 1.4051699829101562e+02 -5.9523998260498047e+01)(4.2534000396728516e+01 1.4838600158691406e+02 -5.9657001495361328e+01)(4.2534000396728516e+01 1.4838600158691406e+02 -5.9657001495361328e+01)(4.1611000061035156e+01 1.4051699829101562e+02 -5.9523998260498047e+01)(4.1604000091552734e+01 1.4052900695800781e+02 -5.9524997711181641e+01)(4.2534000396728516e+01 1.4838600158691406e+02 -5.9657001495361328e+01)(4.1604000091552734e+01 1.4052900695800781e+02 -5.9524997711181641e+01)(4.1521999359130859e+01 1.4862400817871094e+02 -6.0159999847412109e+01)(4.1521999359130859e+01 1.4862400817871094e+02 -6.0159999847412109e+01)(4.1604000091552734e+01 1.4052900695800781e+02 -5.9524997711181641e+01)(4.0042999267578125e+01 1.4328999328613281e+02 -6.0065998077392578e+01)(4.1521999359130859e+01 1.4862400817871094e+02 -6.0159999847412109e+01)(4.0042999267578125e+01 1.4328999328613281e+02 -6.0065998077392578e+01)(4.0042999267578125e+01 1.4328999328613281e+02 -6.0065998077392578e+01)(3.9740001678466797e+01 1.4899000549316406e+02 -6.1523998260498047e+01)(2.1134000778198242e+01 1.5274398803710938e+02 -6.1523998260498047e+01)(4.0625000000000000e+01 1.4883500671386719e+02 -6.0605998992919922e+01)(4.0625000000000000e+01 1.4883500671386719e+02 -6.0605998992919922e+01)(2.1134000778198242e+01 1.5274398803710938e+02 -6.1523998260498047e+01)(2.1156999588012695e+01 1.5290600585937500e+02 -5.9657001495361328e+01)(4.0625000000000000e+01 1.4883500671386719e+02 -6.0605998992919922e+01)(2.1156999588012695e+01 1.5290600585937500e+02 -5.9657001495361328e+01)(4.1521999359130859e+01 1.4862400817871094e+02 -6.0159999847412109e+01)(4.1521999359130859e+01 1.4862400817871094e+02 -6.0159999847412109e+01)(2.1156999588012695e+01 1.5290600585937500e+02 -5.9657001495361328e+01)(4.2534000396728516e+01 1.4838600158691406e+02 -5.9657001495361328e+01)(1.5524000167846680e+01 1.5918299865722656e+02 -6.1523998260498047e+01)(1.5688000679016113e+01 1.5918299865722656e+02 -5.9657001495361328e+01)(1.5892001152038574e+01 1.5702400207519531e+02 -6.1523998260498047e+01)(1.5892001152038574e+01 1.5702400207519531e+02 -6.1523998260498047e+01)(1.5688000679016113e+01 1.5918299865722656e+02 -5.9657001495361328e+01)(1.5688000679016113e+01 1.5917498779296875e+02 -5.9657001495361328e+01)(1.5892001152038574e+01 1.5702400207519531e+02 -6.1523998260498047e+01)(1.5688000679016113e+01 1.5917498779296875e+02 -5.9657001495361328e+01)(1.5954000473022461e+01 1.5691299438476562e+02 -6.1523998260498047e+01)(1.5688000679016113e+01 1.5917498779296875e+02 -5.9657001495361328e+01)(1.6155998229980469e+01 1.5697399902343750e+02 -5.9671997070312500e+01)(1.5954000473022461e+01 1.5691299438476562e+02 -6.1523998260498047e+01)(1.5954000473022461e+01 1.5691299438476562e+02 -6.1523998260498047e+01)(1.6155998229980469e+01 1.5697399902343750e+02 -5.9671997070312500e+01)(1.6234998703002930e+01 1.5659800720214844e+02 -5.9674999237060547e+01)(1.5954000473022461e+01 1.5691299438476562e+02 -6.1523998260498047e+01)(1.6234998703002930e+01 1.5659800720214844e+02 -5.9674999237060547e+01)(1.6954999923706055e+01 1.5511000061035156e+02 -6.1523998260498047e+01)(1.6954999923706055e+01 1.5511000061035156e+02 -6.1523998260498047e+01)(1.6234998703002930e+01 1.5659800720214844e+02 -5.9674999237060547e+01)(1.7274000167846680e+01 1.5503900146484375e+02 -5.9677997589111328e+01)(1.6954999923706055e+01 1.5511000061035156e+02 -6.1523998260498047e+01)(1.7274000167846680e+01 1.5503900146484375e+02 -5.9677997589111328e+01)(1.7147001266479492e+01 1.5494099426269531e+02 -6.1523998260498047e+01)(1.7147001266479492e+01 1.5494099426269531e+02 -6.1523998260498047e+01)(1.7274000167846680e+01 1.5503900146484375e+02 -5.9677997589111328e+01)(1.7411998748779297e+01 1.5483200073242188e+02 -5.9679000854492188e+01)(1.7147001266479492e+01 1.5494099426269531e+02 -6.1523998260498047e+01)(1.7411998748779297e+01 1.5483200073242188e+02 -5.9679000854492188e+01)(1.8586000442504883e+01 1.5366500854492188e+02 -6.1523998260498047e+01)(1.8586000442504883e+01 1.5366500854492188e+02 -6.1523998260498047e+01)(1.7411998748779297e+01 1.5483200073242188e+02 -5.9679000854492188e+01)(1.9019001007080078e+01 1.5362300109863281e+02 -5.9673000335693359e+01)(1.8586000442504883e+01 1.5366500854492188e+02 -6.1523998260498047e+01)(1.9019001007080078e+01 1.5362300109863281e+02 -5.9673000335693359e+01)(1.8951000213623047e+01 1.5351599121093750e+02 -6.1523998260498047e+01)(1.8951000213623047e+01 1.5351599121093750e+02 -6.1523998260498047e+01)(1.9019001007080078e+01 1.5362300109863281e+02 -5.9673000335693359e+01)(1.9114000320434570e+01 1.5355099487304688e+02 -5.9673000335693359e+01)(1.8951000213623047e+01 1.5351599121093750e+02 -6.1523998260498047e+01)(1.9114000320434570e+01 1.5355099487304688e+02 -5.9673000335693359e+01)(2.0602001190185547e+01 1.5283999633789062e+02 -6.1523998260498047e+01)(2.0602001190185547e+01 1.5283999633789062e+02 -6.1523998260498047e+01)(1.9114000320434570e+01 1.5355099487304688e+02 -5.9673000335693359e+01)(2.1149000167846680e+01 1.5290699768066406e+02 -5.9657001495361328e+01)(2.0602001190185547e+01 1.5283999633789062e+02 -6.1523998260498047e+01)(2.1149000167846680e+01 1.5290699768066406e+02 -5.9657001495361328e+01)(2.1134000778198242e+01 1.5274398803710938e+02 -6.1523998260498047e+01)(2.1134000778198242e+01 1.5274398803710938e+02 -6.1523998260498047e+01)(2.1149000167846680e+01 1.5290699768066406e+02 -5.9657001495361328e+01)(2.1156999588012695e+01 1.5290600585937500e+02 -5.9657001495361328e+01)(-1.5175000190734863e+01 1.7566999816894531e+02 -6.1523998260498047e+01)(-1.5037000656127930e+01 1.7591899108886719e+02 -6.1523998260498047e+01)(-5.4990000724792480e+00 1.6925000000000000e+02 -6.1523998260498047e+01)(-5.4990000724792480e+00 1.6925000000000000e+02 -6.1523998260498047e+01)(-1.5037000656127930e+01 1.7591899108886719e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(-1.5037000656127930e+01 1.7591899108886719e+02 -6.1523998260498047e+01)(-1.4164999961853027e+01 1.7748400878906250e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(-1.4164999961853027e+01 1.7748400878906250e+02 -6.1523998260498047e+01)(-1.3697000503540039e+01 1.7789801025390625e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(-1.3697000503540039e+01 1.7789801025390625e+02 -6.1523998260498047e+01)(-1.2619999885559082e+01 1.7884899902343750e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.6650000000000000e+02 -6.1523998260498047e+01)(-1.6087999343872070e+01 1.5653199768066406e+02 -6.1523998260498047e+01)(-1.5989999771118164e+01 1.5691499328613281e+02 -6.1523998260498047e+01)(-1.8944000244140625e+01 1.5347999572753906e+02 -6.1523998260498047e+01)(-1.7295999526977539e+01 1.5471899414062500e+02 -6.1523998260498047e+01)(-1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(-1.5989999771118164e+01 1.5691499328613281e+02 -6.1523998260498047e+01)(-1.5546999931335449e+01 1.5864299011230469e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.6650000000000000e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.6650000000000000e+02 -6.1523998260498047e+01)(-1.5546999931335449e+01 1.5864299011230469e+02 -6.1523998260498047e+01)(-1.5524000167846680e+01 1.5918299865722656e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.6650000000000000e+02 -6.1523998260498047e+01)(-1.5524000167846680e+01 1.5918299865722656e+02 -6.1523998260498047e+01)(-5.4990000724792480e+00 1.6925000000000000e+02 -6.1523998260498047e+01)(-5.4990000724792480e+00 1.6925000000000000e+02 -6.1523998260498047e+01)(-1.5524000167846680e+01 1.5918299865722656e+02 -6.1523998260498047e+01)(-1.5524000167846680e+01 1.7362199401855469e+02 -6.1523998260498047e+01)(-5.4990000724792480e+00 1.6925000000000000e+02 -6.1523998260498047e+01)(-1.5524000167846680e+01 1.7362199401855469e+02 -6.1523998260498047e+01)(-1.5175000190734863e+01 1.7566999816894531e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(-1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 1.6448600769042969e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 1.6448600769042969e+02 -6.1523998260498047e+01)(-1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(-1.7295999526977539e+01 1.5471899414062500e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 1.6448600769042969e+02 -6.1523998260498047e+01)(-1.7295999526977539e+01 1.5471899414062500e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.6650000000000000e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.6650000000000000e+02 -6.1523998260498047e+01)(-1.7295999526977539e+01 1.5471899414062500e+02 -6.1523998260498047e+01)(-1.7154001235961914e+01 1.5493199157714844e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.6650000000000000e+02 -6.1523998260498047e+01)(-1.7154001235961914e+01 1.5493199157714844e+02 -6.1523998260498047e+01)(-1.6087999343872070e+01 1.5653199768066406e+02 -6.1523998260498047e+01)(1.4600999832153320e+01 1.7686900329589844e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(1.3649999618530273e+01 1.7794500732421875e+02 -6.1523998260498047e+01)(1.3649999618530273e+01 1.7794500732421875e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(1.1670000076293945e+01 1.7928500366210938e+02 -6.1523998260498047e+01)(1.3649999618530273e+01 1.7794500732421875e+02 -6.1523998260498047e+01)(1.1670000076293945e+01 1.7928500366210938e+02 -6.1523998260498047e+01)(1.3236000061035156e+01 1.7841300964355469e+02 -6.1523998260498047e+01)(-1.2619999885559082e+01 1.7884899902343750e+02 -6.1523998260498047e+01)(-1.1711999893188477e+01 1.7921899414062500e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(-1.1711999893188477e+01 1.7921899414062500e+02 -6.1523998260498047e+01)(-1.0715999603271484e+01 1.7962500000000000e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(-1.0715999603271484e+01 1.7962500000000000e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 1.7401300048828125e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 1.7401300048828125e+02 -6.1523998260498047e+01)(-1.0715999603271484e+01 1.7962500000000000e+02 -6.1523998260498047e+01)(-9.3740005493164062e+00 1.7977301025390625e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 1.7401300048828125e+02 -6.1523998260498047e+01)(-9.3740005493164062e+00 1.7977301025390625e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 1.7475000000000000e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 1.7475000000000000e+02 -6.1523998260498047e+01)(-9.3740005493164062e+00 1.7977301025390625e+02 -6.1523998260498047e+01)(9.3740005493164062e+00 1.7977301025390625e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 1.7475000000000000e+02 -6.1523998260498047e+01)(9.3740005493164062e+00 1.7977301025390625e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 1.7401300048828125e+02 -6.1523998260498047e+01)(-3.8796001434326172e+01 1.4546400451660156e+02 -6.1523998260498047e+01)(-3.9459999084472656e+01 1.4794400024414062e+02 -6.1523998260498047e+01)(-3.8419002532958984e+01 1.4898500061035156e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 1.6448600769042969e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 1.6374899291992188e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 1.6374899291992188e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 1.6448600769042969e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 1.6448600769042969e+02 -6.1523998260498047e+01)(1.5954000473022461e+01 1.5691299438476562e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 1.7401300048828125e+02 -6.1523998260498047e+01)(9.3740005493164062e+00 1.7977301025390625e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(9.3740005493164062e+00 1.7977301025390625e+02 -6.1523998260498047e+01)(1.1420999526977539e+01 1.7942399597167969e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(1.1420999526977539e+01 1.7942399597167969e+02 -6.1523998260498047e+01)(1.1670000076293945e+01 1.7928500366210938e+02 -6.1523998260498047e+01)(1.5954000473022461e+01 1.5691299438476562e+02 -6.1523998260498047e+01)(1.6954999923706055e+01 1.5511000061035156e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(1.6954999923706055e+01 1.5511000061035156e+02 -6.1523998260498047e+01)(1.7147001266479492e+01 1.5494099426269531e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(1.7147001266479492e+01 1.5494099426269531e+02 -6.1523998260498047e+01)(1.8586000442504883e+01 1.5366500854492188e+02 -6.1523998260498047e+01)(1.4600999832153320e+01 1.7686900329589844e+02 -6.1523998260498047e+01)(1.4970999717712402e+01 1.7596000671386719e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(1.4970999717712402e+01 1.7596000671386719e+02 -6.1523998260498047e+01)(1.5376999855041504e+01 1.7496398925781250e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(1.5376999855041504e+01 1.7496398925781250e+02 -6.1523998260498047e+01)(5.4990000724792480e+00 1.6925000000000000e+02 -6.1523998260498047e+01)(5.4990000724792480e+00 1.6925000000000000e+02 -6.1523998260498047e+01)(1.5376999855041504e+01 1.7496398925781250e+02 -6.1523998260498047e+01)(1.5524000167846680e+01 1.7362199401855469e+02 -6.1523998260498047e+01)(5.4990000724792480e+00 1.6925000000000000e+02 -6.1523998260498047e+01)(1.5524000167846680e+01 1.7362199401855469e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 1.6650000000000000e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 1.6650000000000000e+02 -6.1523998260498047e+01)(1.5524000167846680e+01 1.7362199401855469e+02 -6.1523998260498047e+01)(1.5524000167846680e+01 1.5918299865722656e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 1.6650000000000000e+02 -6.1523998260498047e+01)(1.5524000167846680e+01 1.5918299865722656e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 1.6448600769042969e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 1.6448600769042969e+02 -6.1523998260498047e+01)(1.5524000167846680e+01 1.5918299865722656e+02 -6.1523998260498047e+01)(1.5892001152038574e+01 1.5702400207519531e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 1.6448600769042969e+02 -6.1523998260498047e+01)(1.5892001152038574e+01 1.5702400207519531e+02 -6.1523998260498047e+01)(1.5954000473022461e+01 1.5691299438476562e+02 -6.1523998260498047e+01)(-3.8419002532958984e+01 1.4898500061035156e+02 -6.1523998260498047e+01)(-3.7753997802734375e+01 1.4948300170898438e+02 -6.1523998260498047e+01)(-3.8796001434326172e+01 1.4546400451660156e+02 -6.1523998260498047e+01)(-3.8796001434326172e+01 1.4546400451660156e+02 -6.1523998260498047e+01)(-3.7753997802734375e+01 1.4948300170898438e+02 -6.1523998260498047e+01)(-3.7668998718261719e+01 1.4952699279785156e+02 -6.1523998260498047e+01)(-3.8796001434326172e+01 1.4546400451660156e+02 -6.1523998260498047e+01)(-3.7668998718261719e+01 1.4952699279785156e+02 -6.1523998260498047e+01)(-2.1854000091552734e+01 1.4895401000976562e+02 -6.1523998260498047e+01)(-2.1854000091552734e+01 1.4895401000976562e+02 -6.1523998260498047e+01)(-3.7668998718261719e+01 1.4952699279785156e+02 -6.1523998260498047e+01)(-2.1134000778198242e+01 1.5274398803710938e+02 -6.1523998260498047e+01)(-2.1854000091552734e+01 1.4895401000976562e+02 -6.1523998260498047e+01)(-2.1134000778198242e+01 1.5274398803710938e+02 -6.1523998260498047e+01)(-1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(-1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(-2.1134000778198242e+01 1.5274398803710938e+02 -6.1523998260498047e+01)(-1.9045999526977539e+01 1.5340399169921875e+02 -6.1523998260498047e+01)(-1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(-1.9045999526977539e+01 1.5340399169921875e+02 -6.1523998260498047e+01)(-1.8944000244140625e+01 1.5347999572753906e+02 -6.1523998260498047e+01)(1.8586000442504883e+01 1.5366500854492188e+02 -6.1523998260498047e+01)(1.8951000213623047e+01 1.5351599121093750e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(1.8951000213623047e+01 1.5351599121093750e+02 -6.1523998260498047e+01)(2.0602001190185547e+01 1.5283999633789062e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(2.0602001190185547e+01 1.5283999633789062e+02 -6.1523998260498047e+01)(2.1854000091552734e+01 1.4895401000976562e+02 -6.1523998260498047e+01)(2.1854000091552734e+01 1.4895401000976562e+02 -6.1523998260498047e+01)(2.0602001190185547e+01 1.5283999633789062e+02 -6.1523998260498047e+01)(2.1134000778198242e+01 1.5274398803710938e+02 -6.1523998260498047e+01)(2.1854000091552734e+01 1.4895401000976562e+02 -6.1523998260498047e+01)(2.1134000778198242e+01 1.5274398803710938e+02 -6.1523998260498047e+01)(3.8796001434326172e+01 1.4546400451660156e+02 -6.1523998260498047e+01)(3.8796001434326172e+01 1.4546400451660156e+02 -6.1523998260498047e+01)(2.1134000778198242e+01 1.5274398803710938e+02 -6.1523998260498047e+01)(3.9740001678466797e+01 1.4899000549316406e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.6650000000000000e+02 -5.1523998260498047e+01)(-5.4990000724792480e+00 1.6925000000000000e+02 -6.1523998260498047e+01)(-5.4990000724792480e+00 1.6925000000000000e+02 -5.1523998260498047e+01)(-5.4990000724792480e+00 1.6925000000000000e+02 -5.1523998260498047e+01)(-5.4990000724792480e+00 1.6925000000000000e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(-5.4990000724792480e+00 1.6925000000000000e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.7200000000000000e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 1.7200000000000000e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 1.7401300048828125e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.7200000000000000e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 1.7401300048828125e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 1.7401300048828125e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 1.7401300048828125e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 1.7401300048828125e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 1.7475000000000000e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 1.7401300048828125e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.7475000000000000e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 1.7475000000000000e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.7475000000000000e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.7475000000000000e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 1.7401300048828125e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 1.7475000000000000e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 1.7401300048828125e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 1.7401300048828125e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 1.7401300048828125e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 1.7401300048828125e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 1.7401300048828125e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -6.1523998260498047e+01)(5.4990000724792480e+00 1.6925000000000000e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -5.1523998260498047e+01)(5.4990000724792480e+00 1.6925000000000000e+02 -6.1523998260498047e+01)(5.4990000724792480e+00 1.6925000000000000e+02 -5.1523998260498047e+01)(5.4990000724792480e+00 1.6925000000000000e+02 -5.1523998260498047e+01)(5.4990000724792480e+00 1.6925000000000000e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 1.6650000000000000e+02 -6.1523998260498047e+01)(5.4990000724792480e+00 1.6925000000000000e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 1.6650000000000000e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 1.6650000000000000e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 1.6650000000000000e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 1.6650000000000000e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 1.6448600769042969e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 1.6650000000000000e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 1.6448600769042969e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 1.6448600769042969e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 1.6448600769042969e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 1.6448600769042969e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 1.6374899291992188e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 1.6448600769042969e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.6374899291992188e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 1.6374899291992188e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.6374899291992188e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.6374899291992188e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 1.6448600769042969e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 1.6374899291992188e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 1.6448600769042969e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 1.6448600769042969e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 1.6448600769042969e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 1.6448600769042969e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.6650000000000000e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 1.6448600769042969e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 1.6650000000000000e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 1.6650000000000000e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 1.6650000000000000e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 1.6650000000000000e+02 -6.1523998260498047e+01)(-5.4990000724792480e+00 1.6925000000000000e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 1.6448600769042969e+02 -5.1523998260498047e+01)(-1.4092000007629395e+01 1.5594799804687500e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.6374899291992188e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.6374899291992188e+02 -5.1523998260498047e+01)(-1.4092000007629395e+01 1.5594799804687500e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.5658299255371094e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.6374899291992188e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.5658299255371094e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 1.6448600769042969e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 1.6448600769042969e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.5658299255371094e+02 -5.1523998260498047e+01)(1.4092000007629395e+01 1.5594799804687500e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 1.6448600769042969e+02 -5.1523998260498047e+01)(1.4092000007629395e+01 1.5594799804687500e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 1.6650000000000000e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 1.6650000000000000e+02 -5.1523998260498047e+01)(1.4092000007629395e+01 1.5594799804687500e+02 -5.1523998260498047e+01)(1.3602999687194824e+01 1.5867900085449219e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 1.6650000000000000e+02 -5.1523998260498047e+01)(1.3602999687194824e+01 1.5867900085449219e+02 -5.1523998260498047e+01)(5.4990000724792480e+00 1.6925000000000000e+02 -5.1523998260498047e+01)(5.4990000724792480e+00 1.6925000000000000e+02 -5.1523998260498047e+01)(1.3602999687194824e+01 1.5867900085449219e+02 -5.1523998260498047e+01)(1.3602999687194824e+01 1.7304399108886719e+02 -5.1523998260498047e+01)(5.4990000724792480e+00 1.6925000000000000e+02 -5.1523998260498047e+01)(1.3602999687194824e+01 1.7304399108886719e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -5.1523998260498047e+01)(1.3602999687194824e+01 1.7304399108886719e+02 -5.1523998260498047e+01)(1.2958999633789062e+01 1.7545298767089844e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -5.1523998260498047e+01)(1.2958999633789062e+01 1.7545298767089844e+02 -5.1523998260498047e+01)(1.1204999923706055e+01 1.7720700073242188e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 1.7200000000000000e+02 -5.1523998260498047e+01)(1.1204999923706055e+01 1.7720700073242188e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 1.7401300048828125e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 1.7401300048828125e+02 -5.1523998260498047e+01)(1.1204999923706055e+01 1.7720700073242188e+02 -5.1523998260498047e+01)(8.7950000762939453e+00 1.7785101318359375e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 1.7401300048828125e+02 -5.1523998260498047e+01)(8.7950000762939453e+00 1.7785101318359375e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.7475000000000000e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.7475000000000000e+02 -5.1523998260498047e+01)(8.7950000762939453e+00 1.7785101318359375e+02 -5.1523998260498047e+01)(-8.7950000762939453e+00 1.7785101318359375e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.7475000000000000e+02 -5.1523998260498047e+01)(-8.7950000762939453e+00 1.7785101318359375e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 1.7401300048828125e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 1.7401300048828125e+02 -5.1523998260498047e+01)(-8.7950000762939453e+00 1.7785101318359375e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 1.7200000000000000e+02 -5.1523998260498047e+01)(-8.7950000762939453e+00 1.7785101318359375e+02 -5.1523998260498047e+01)(-1.1204999923706055e+01 1.7720700073242188e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 1.7200000000000000e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 1.7200000000000000e+02 -5.1523998260498047e+01)(-1.1204999923706055e+01 1.7720700073242188e+02 -5.1523998260498047e+01)(-1.2958999633789062e+01 1.7545298767089844e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 1.7200000000000000e+02 -5.1523998260498047e+01)(-1.2958999633789062e+01 1.7545298767089844e+02 -5.1523998260498047e+01)(-5.4990000724792480e+00 1.6925000000000000e+02 -5.1523998260498047e+01)(-5.4990000724792480e+00 1.6925000000000000e+02 -5.1523998260498047e+01)(-1.2958999633789062e+01 1.7545298767089844e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 1.7304399108886719e+02 -5.1523998260498047e+01)(-5.4990000724792480e+00 1.6925000000000000e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 1.7304399108886719e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 1.6650000000000000e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 1.6650000000000000e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 1.7304399108886719e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 1.5867900085449219e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 1.6650000000000000e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 1.5867900085449219e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 1.6448600769042969e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 1.6448600769042969e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 1.5867900085449219e+02 -5.1523998260498047e+01)(-1.3725999832153320e+01 1.5729199218750000e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 1.6448600769042969e+02 -5.1523998260498047e+01)(-1.3725999832153320e+01 1.5729199218750000e+02 -5.1523998260498047e+01)(-1.4092000007629395e+01 1.5594799804687500e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 1.5867900085449219e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 1.7304399108886719e+02 -5.1523998260498047e+01)(-1.4325999259948730e+01 1.7304399108886719e+02 -5.1707000732421875e+01)(-1.3602999687194824e+01 1.5867900085449219e+02 -5.1523998260498047e+01)(-1.4325999259948730e+01 1.7304399108886719e+02 -5.1707000732421875e+01)(-1.4325999259948730e+01 1.5867900085449219e+02 -5.1707000732421875e+01)(-1.4325999259948730e+01 1.5867900085449219e+02 -5.1707000732421875e+01)(-1.4325999259948730e+01 1.7304399108886719e+02 -5.1707000732421875e+01)(-1.4875999450683594e+01 1.7304399108886719e+02 -5.2211002349853516e+01)(-1.4325999259948730e+01 1.5867900085449219e+02 -5.1707000732421875e+01)(-1.4875999450683594e+01 1.7304399108886719e+02 -5.2211002349853516e+01)(-1.4875999450683594e+01 1.5867900085449219e+02 -5.2211002349853516e+01)(-1.4875999450683594e+01 1.5867900085449219e+02 -5.2211002349853516e+01)(-1.4875999450683594e+01 1.7304399108886719e+02 -5.2211002349853516e+01)(-1.5121000289916992e+01 1.7304399108886719e+02 -5.2916000366210938e+01)(-1.4875999450683594e+01 1.5867900085449219e+02 -5.2211002349853516e+01)(-1.5121000289916992e+01 1.7304399108886719e+02 -5.2916000366210938e+01)(-1.5121000289916992e+01 1.5867900085449219e+02 -5.2916000366210938e+01)(-1.1958000183105469e+01 1.7851799011230469e+02 -5.2868000030517578e+01)(-1.1961000442504883e+01 1.7851699829101562e+02 -5.2868000030517578e+01)(-1.1831999778747559e+01 1.7829400634765625e+02 -5.2184001922607422e+01)(-1.4270000457763672e+01 1.7620599365234375e+02 -5.2868000030517578e+01)(-1.5121000289916992e+01 1.7304399108886719e+02 -5.2916000366210938e+01)(-1.4875999450683594e+01 1.7304399108886719e+02 -5.2211002349853516e+01)(-1.4269000053405762e+01 1.7620899963378906e+02 -5.2868000030517578e+01)(-1.4270000457763672e+01 1.7620599365234375e+02 -5.2868000030517578e+01)(-1.4046000480651855e+01 1.7608000183105469e+02 -5.2184001922607422e+01)(-1.4046000480651855e+01 1.7608000183105469e+02 -5.2184001922607422e+01)(-1.4270000457763672e+01 1.7620599365234375e+02 -5.2868000030517578e+01)(-1.4875999450683594e+01 1.7304399108886719e+02 -5.2211002349853516e+01)(-1.4046000480651855e+01 1.7608000183105469e+02 -5.2184001922607422e+01)(-1.4875999450683594e+01 1.7304399108886719e+02 -5.2211002349853516e+01)(-1.3572999954223633e+01 1.7580700683593750e+02 -5.1699001312255859e+01)(-1.3572999954223633e+01 1.7580700683593750e+02 -5.1699001312255859e+01)(-1.4875999450683594e+01 1.7304399108886719e+02 -5.2211002349853516e+01)(-1.4325999259948730e+01 1.7304399108886719e+02 -5.1707000732421875e+01)(-1.3572999954223633e+01 1.7580700683593750e+02 -5.1699001312255859e+01)(-1.4325999259948730e+01 1.7304399108886719e+02 -5.1707000732421875e+01)(-1.2958999633789062e+01 1.7545298767089844e+02 -5.1523998260498047e+01)(-1.2958999633789062e+01 1.7545298767089844e+02 -5.1523998260498047e+01)(-1.4325999259948730e+01 1.7304399108886719e+02 -5.1707000732421875e+01)(-1.3602999687194824e+01 1.7304399108886719e+02 -5.1523998260498047e+01)(-1.1961000442504883e+01 1.7851699829101562e+02 -5.2868000030517578e+01)(-1.4269000053405762e+01 1.7620899963378906e+02 -5.2868000030517578e+01)(-1.1831999778747559e+01 1.7829400634765625e+02 -5.2184001922607422e+01)(-1.1831999778747559e+01 1.7829400634765625e+02 -5.2184001922607422e+01)(-1.4269000053405762e+01 1.7620899963378906e+02 -5.2868000030517578e+01)(-1.4046000480651855e+01 1.7608000183105469e+02 -5.2184001922607422e+01)(-1.1831999778747559e+01 1.7829400634765625e+02 -5.2184001922607422e+01)(-1.4046000480651855e+01 1.7608000183105469e+02 -5.2184001922607422e+01)(-1.1559000015258789e+01 1.7782099914550781e+02 -5.1699001312255859e+01)(-1.1559000015258789e+01 1.7782099914550781e+02 -5.1699001312255859e+01)(-1.4046000480651855e+01 1.7608000183105469e+02 -5.2184001922607422e+01)(-1.3572999954223633e+01 1.7580700683593750e+02 -5.1699001312255859e+01)(-1.1559000015258789e+01 1.7782099914550781e+02 -5.1699001312255859e+01)(-1.3572999954223633e+01 1.7580700683593750e+02 -5.1699001312255859e+01)(-1.1204999923706055e+01 1.7720700073242188e+02 -5.1523998260498047e+01)(-1.1204999923706055e+01 1.7720700073242188e+02 -5.1523998260498047e+01)(-1.3572999954223633e+01 1.7580700683593750e+02 -5.1699001312255859e+01)(-1.2958999633789062e+01 1.7545298767089844e+02 -5.1523998260498047e+01)(-8.7950000762939453e+00 1.7936900329589844e+02 -5.2916000366210938e+01)(-1.1958000183105469e+01 1.7851799011230469e+02 -5.2868000030517578e+01)(-8.7950000762939453e+00 1.7912399291992188e+02 -5.2211002349853516e+01)(-8.7950000762939453e+00 1.7912399291992188e+02 -5.2211002349853516e+01)(-1.1958000183105469e+01 1.7851799011230469e+02 -5.2868000030517578e+01)(-1.1831999778747559e+01 1.7829400634765625e+02 -5.2184001922607422e+01)(-8.7950000762939453e+00 1.7912399291992188e+02 -5.2211002349853516e+01)(-1.1831999778747559e+01 1.7829400634765625e+02 -5.2184001922607422e+01)(-8.7950000762939453e+00 1.7857398986816406e+02 -5.1707000732421875e+01)(-8.7950000762939453e+00 1.7857398986816406e+02 -5.1707000732421875e+01)(-1.1831999778747559e+01 1.7829400634765625e+02 -5.2184001922607422e+01)(-1.1559000015258789e+01 1.7782099914550781e+02 -5.1699001312255859e+01)(-8.7950000762939453e+00 1.7857398986816406e+02 -5.1707000732421875e+01)(-1.1559000015258789e+01 1.7782099914550781e+02 -5.1699001312255859e+01)(-8.7950000762939453e+00 1.7785101318359375e+02 -5.1523998260498047e+01)(-8.7950000762939453e+00 1.7785101318359375e+02 -5.1523998260498047e+01)(-1.1559000015258789e+01 1.7782099914550781e+02 -5.1699001312255859e+01)(-1.1204999923706055e+01 1.7720700073242188e+02 -5.1523998260498047e+01)(-8.7950000762939453e+00 1.7785101318359375e+02 -5.1523998260498047e+01)(8.7950000762939453e+00 1.7785101318359375e+02 -5.1523998260498047e+01)(8.7950000762939453e+00 1.7857398986816406e+02 -5.1707000732421875e+01)(-8.7950000762939453e+00 1.7785101318359375e+02 -5.1523998260498047e+01)(8.7950000762939453e+00 1.7857398986816406e+02 -5.1707000732421875e+01)(-8.7950000762939453e+00 1.7857398986816406e+02 -5.1707000732421875e+01)(-8.7950000762939453e+00 1.7857398986816406e+02 -5.1707000732421875e+01)(8.7950000762939453e+00 1.7857398986816406e+02 -5.1707000732421875e+01)(8.7950000762939453e+00 1.7912399291992188e+02 -5.2211002349853516e+01)(-8.7950000762939453e+00 1.7857398986816406e+02 -5.1707000732421875e+01)(8.7950000762939453e+00 1.7912399291992188e+02 -5.2211002349853516e+01)(-8.7950000762939453e+00 1.7912399291992188e+02 -5.2211002349853516e+01)(-8.7950000762939453e+00 1.7912399291992188e+02 -5.2211002349853516e+01)(8.7950000762939453e+00 1.7912399291992188e+02 -5.2211002349853516e+01)(8.7950000762939453e+00 1.7936900329589844e+02 -5.2916000366210938e+01)(-8.7950000762939453e+00 1.7912399291992188e+02 -5.2211002349853516e+01)(8.7950000762939453e+00 1.7936900329589844e+02 -5.2916000366210938e+01)(-8.7950000762939453e+00 1.7936900329589844e+02 -5.2916000366210938e+01)(-9.3620004653930664e+00 1.7993600463867188e+02 -5.9392002105712891e+01)(-8.7950000762939453e+00 1.7936900329589844e+02 -5.2916000366210938e+01)(9.3620004653930664e+00 1.7993600463867188e+02 -5.9392002105712891e+01)(9.3620004653930664e+00 1.7993600463867188e+02 -5.9392002105712891e+01)(-8.7950000762939453e+00 1.7936900329589844e+02 -5.2916000366210938e+01)(8.7950000762939453e+00 1.7936900329589844e+02 -5.2916000366210938e+01)(9.3769998550415039e+00 1.7993600463867188e+02 -5.9390998840332031e+01)(9.3620004653930664e+00 1.7993600463867188e+02 -5.9392002105712891e+01)(8.7950000762939453e+00 1.7936900329589844e+02 -5.2916000366210938e+01)(1.4277000427246094e+01 1.7619599914550781e+02 -5.2868000030517578e+01)(1.5121000289916992e+01 1.7304399108886719e+02 -5.2916000366210938e+01)(1.5688000679016113e+01 1.7361000061035156e+02 -5.9392002105712891e+01)(1.5688000679016113e+01 1.7361000061035156e+02 -5.9392002105712891e+01)(1.5688000679016113e+01 1.7362500000000000e+02 -5.9390998840332031e+01)(1.4277000427246094e+01 1.7619599914550781e+02 -5.2868000030517578e+01)(1.4277000427246094e+01 1.7619599914550781e+02 -5.2868000030517578e+01)(1.5688000679016113e+01 1.7362500000000000e+02 -5.9390998840332031e+01)(1.5512000083923340e+01 1.7508799743652344e+02 -5.9375999450683594e+01)(1.4277000427246094e+01 1.7619599914550781e+02 -5.2868000030517578e+01)(1.5512000083923340e+01 1.7508799743652344e+02 -5.9375999450683594e+01)(1.4269000053405762e+01 1.7620399475097656e+02 -5.2868000030517578e+01)(1.4269000053405762e+01 1.7620399475097656e+02 -5.2868000030517578e+01)(1.5512000083923340e+01 1.7508799743652344e+02 -5.9375999450683594e+01)(1.4801000595092773e+01 1.7675801086425781e+02 -5.9367000579833984e+01)(1.4269000053405762e+01 1.7620399475097656e+02 -5.2868000030517578e+01)(1.4801000595092773e+01 1.7675801086425781e+02 -5.9367000579833984e+01)(1.1966000556945801e+01 1.7851499938964844e+02 -5.2868000030517578e+01)(1.4801000595092773e+01 1.7675801086425781e+02 -5.9367000579833984e+01)(1.4685999870300293e+01 1.7702700805664062e+02 -5.9365001678466797e+01)(1.1966000556945801e+01 1.7851499938964844e+02 -5.2868000030517578e+01)(1.1966000556945801e+01 1.7851499938964844e+02 -5.2868000030517578e+01)(1.4685999870300293e+01 1.7702700805664062e+02 -5.9365001678466797e+01)(1.3331999778747559e+01 1.7853599548339844e+02 -5.9363998413085938e+01)(1.1966000556945801e+01 1.7851499938964844e+02 -5.2868000030517578e+01)(1.3331999778747559e+01 1.7853599548339844e+02 -5.9363998413085938e+01)(1.1956999778747559e+01 1.7851699829101562e+02 -5.2868000030517578e+01)(1.3331999778747559e+01 1.7853599548339844e+02 -5.9363998413085938e+01)(1.2484000205993652e+01 1.7901399230957031e+02 -5.9368000030517578e+01)(1.1956999778747559e+01 1.7851699829101562e+02 -5.2868000030517578e+01)(1.1956999778747559e+01 1.7851699829101562e+02 -5.2868000030517578e+01)(1.2484000205993652e+01 1.7901399230957031e+02 -5.9368000030517578e+01)(1.1527999877929688e+01 1.7955300903320312e+02 -5.9372997283935547e+01)(1.1956999778747559e+01 1.7851699829101562e+02 -5.2868000030517578e+01)(1.1527999877929688e+01 1.7955300903320312e+02 -5.9372997283935547e+01)(8.7950000762939453e+00 1.7936900329589844e+02 -5.2916000366210938e+01)(8.7950000762939453e+00 1.7936900329589844e+02 -5.2916000366210938e+01)(1.1527999877929688e+01 1.7955300903320312e+02 -5.9372997283935547e+01)(9.4109992980957031e+00 1.7993600463867188e+02 -5.9390998840332031e+01)(8.7950000762939453e+00 1.7936900329589844e+02 -5.2916000366210938e+01)(9.4109992980957031e+00 1.7993600463867188e+02 -5.9390998840332031e+01)(9.3769998550415039e+00 1.7993600463867188e+02 -5.9390998840332031e+01)(1.5688000679016113e+01 1.5918299865722656e+02 -5.9392002105712891e+01)(1.5688000679016113e+01 1.7361000061035156e+02 -5.9392002105712891e+01)(1.5121000289916992e+01 1.7304399108886719e+02 -5.2916000366210938e+01)(1.5688000679016113e+01 1.5917300415039062e+02 -5.9392002105712891e+01)(1.5688000679016113e+01 1.5918299865722656e+02 -5.9392002105712891e+01)(1.5310999870300293e+01 1.5884498596191406e+02 -5.5087001800537109e+01)(1.5310999870300293e+01 1.5884498596191406e+02 -5.5087001800537109e+01)(1.5688000679016113e+01 1.5918299865722656e+02 -5.9392002105712891e+01)(1.5121000289916992e+01 1.7304399108886719e+02 -5.2916000366210938e+01)(1.5310999870300293e+01 1.5884498596191406e+02 -5.5087001800537109e+01)(1.5121000289916992e+01 1.7304399108886719e+02 -5.2916000366210938e+01)(1.5121000289916992e+01 1.5867900085449219e+02 -5.2916000366210938e+01)(1.5708999633789062e+01 1.5865299987792969e+02 -5.9386997222900391e+01)(1.5688000679016113e+01 1.5917300415039062e+02 -5.9392002105712891e+01)(1.5310999870300293e+01 1.5884498596191406e+02 -5.5087001800537109e+01)(1.7317001342773438e+01 1.5369000244140625e+02 -5.1626998901367188e+01)(1.7708000183105469e+01 1.5347500610351562e+02 -5.1226001739501953e+01)(1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(2.0226999282836914e+01 1.5208200073242188e+02 -4.8636997222900391e+01)(2.0237001419067383e+01 1.5208000183105469e+02 -4.8625999450683594e+01)(2.0782999038696289e+01 1.5257699584960938e+02 -5.5087001800537109e+01)(2.0226999282836914e+01 1.5208200073242188e+02 -4.8636997222900391e+01)(2.0782999038696289e+01 1.5257699584960938e+02 -5.5087001800537109e+01)(1.7708000183105469e+01 1.5347500610351562e+02 -5.1226001739501953e+01)(1.5121000289916992e+01 1.5867900085449219e+02 -5.2916000366210938e+01)(1.5513000488281250e+01 1.5647399902343750e+02 -5.2884002685546875e+01)(1.6034000396728516e+01 1.5594198608398438e+02 -5.5245002746582031e+01)(1.6034000396728516e+01 1.5594198608398438e+02 -5.5245002746582031e+01)(1.5513000488281250e+01 1.5647399902343750e+02 -5.2884002685546875e+01)(1.5857000350952148e+01 1.5576901245117188e+02 -5.2731998443603516e+01)(1.6034000396728516e+01 1.5594198608398438e+02 -5.5245002746582031e+01)(1.5857000350952148e+01 1.5576901245117188e+02 -5.2731998443603516e+01)(1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(1.5857000350952148e+01 1.5576901245117188e+02 -5.2731998443603516e+01)(1.6184000015258789e+01 1.5509599304199219e+02 -5.2586997985839844e+01)(1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(1.6184000015258789e+01 1.5509599304199219e+02 -5.2586997985839844e+01)(1.7317001342773438e+01 1.5369000244140625e+02 -5.1626998901367188e+01)(1.5121000289916992e+01 1.5867900085449219e+02 -5.2916000366210938e+01)(1.6034000396728516e+01 1.5594198608398438e+02 -5.5245002746582031e+01)(1.5310999870300293e+01 1.5884498596191406e+02 -5.5087001800537109e+01)(1.5310999870300293e+01 1.5884498596191406e+02 -5.5087001800537109e+01)(1.6034000396728516e+01 1.5594198608398438e+02 -5.5245002746582031e+01)(1.6232999801635742e+01 1.5659600830078125e+02 -5.9374000549316406e+01)(1.5310999870300293e+01 1.5884498596191406e+02 -5.5087001800537109e+01)(1.6232999801635742e+01 1.5659600830078125e+02 -5.9374000549316406e+01)(1.5708999633789062e+01 1.5865299987792969e+02 -5.9386997222900391e+01)(1.9111999511718750e+01 1.5354899597167969e+02 -5.9376998901367188e+01)(1.8411998748779297e+01 1.5407499694824219e+02 -5.9374000549316406e+01)(1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(1.8411998748779297e+01 1.5407499694824219e+02 -5.9374000549316406e+01)(1.7409000396728516e+01 1.5482899475097656e+02 -5.9369998931884766e+01)(1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(1.7409000396728516e+01 1.5482899475097656e+02 -5.9369998931884766e+01)(1.6034000396728516e+01 1.5594198608398438e+02 -5.5245002746582031e+01)(1.6034000396728516e+01 1.5594198608398438e+02 -5.5245002746582031e+01)(1.7409000396728516e+01 1.5482899475097656e+02 -5.9369998931884766e+01)(1.6437000274658203e+01 1.5628900146484375e+02 -5.9372997283935547e+01)(1.6034000396728516e+01 1.5594198608398438e+02 -5.5245002746582031e+01)(1.6437000274658203e+01 1.5628900146484375e+02 -5.9372997283935547e+01)(1.6232999801635742e+01 1.5659600830078125e+02 -5.9374000549316406e+01)(1.7708000183105469e+01 1.5347500610351562e+02 -5.1226001739501953e+01)(2.0782999038696289e+01 1.5257699584960938e+02 -5.5087001800537109e+01)(1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(2.0782999038696289e+01 1.5257699584960938e+02 -5.5087001800537109e+01)(2.1146999359130859e+01 1.5290699768066406e+02 -5.9392002105712891e+01)(1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(2.1146999359130859e+01 1.5290699768066406e+02 -5.9392002105712891e+01)(1.9111999511718750e+01 1.5354899597167969e+02 -5.9376998901367188e+01)(1.5688000679016113e+01 1.7361000061035156e+02 -5.9657001495361328e+01)(1.5688000679016113e+01 1.7361000061035156e+02 -5.9392002105712891e+01)(1.5688000679016113e+01 1.5918299865722656e+02 -5.9657001495361328e+01)(1.5688000679016113e+01 1.5918299865722656e+02 -5.9657001495361328e+01)(1.5688000679016113e+01 1.7361000061035156e+02 -5.9392002105712891e+01)(1.5688000679016113e+01 1.5918299865722656e+02 -5.9392002105712891e+01)(1.5688000679016113e+01 1.5918299865722656e+02 -5.9657001495361328e+01)(1.5524000167846680e+01 1.5918299865722656e+02 -6.1523998260498047e+01)(1.5688000679016113e+01 1.7361000061035156e+02 -5.9657001495361328e+01)(1.5688000679016113e+01 1.7361000061035156e+02 -5.9657001495361328e+01)(1.5524000167846680e+01 1.5918299865722656e+02 -6.1523998260498047e+01)(1.5524000167846680e+01 1.7362199401855469e+02 -6.1523998260498047e+01)(1.5688000679016113e+01 1.7361000061035156e+02 -5.9657001495361328e+01)(1.5524000167846680e+01 1.7362199401855469e+02 -6.1523998260498047e+01)(1.5688000679016113e+01 1.7362199401855469e+02 -5.9657001495361328e+01)(1.5688000679016113e+01 1.7362199401855469e+02 -5.9657001495361328e+01)(1.5524000167846680e+01 1.7362199401855469e+02 -6.1523998260498047e+01)(1.5514999389648438e+01 1.7508601379394531e+02 -5.9668998718261719e+01)(1.5514999389648438e+01 1.7508601379394531e+02 -5.9668998718261719e+01)(1.5524000167846680e+01 1.7362199401855469e+02 -6.1523998260498047e+01)(1.5376999855041504e+01 1.7496398925781250e+02 -6.1523998260498047e+01)(1.5514999389648438e+01 1.7508601379394531e+02 -5.9668998718261719e+01)(1.5376999855041504e+01 1.7496398925781250e+02 -6.1523998260498047e+01)(1.5119000434875488e+01 1.7601998901367188e+02 -5.9674999237060547e+01)(1.5119000434875488e+01 1.7601998901367188e+02 -5.9674999237060547e+01)(1.5376999855041504e+01 1.7496398925781250e+02 -6.1523998260498047e+01)(1.4970999717712402e+01 1.7596000671386719e+02 -6.1523998260498047e+01)(1.5119000434875488e+01 1.7601998901367188e+02 -5.9674999237060547e+01)(1.4970999717712402e+01 1.7596000671386719e+02 -6.1523998260498047e+01)(1.4690999984741211e+01 1.7702899169921875e+02 -5.9680999755859375e+01)(1.4690999984741211e+01 1.7702899169921875e+02 -5.9680999755859375e+01)(1.4970999717712402e+01 1.7596000671386719e+02 -6.1523998260498047e+01)(1.4600999832153320e+01 1.7686900329589844e+02 -6.1523998260498047e+01)(1.4690999984741211e+01 1.7702899169921875e+02 -5.9680999755859375e+01)(1.4600999832153320e+01 1.7686900329589844e+02 -6.1523998260498047e+01)(1.3764999389648438e+01 1.7806098937988281e+02 -5.9681999206542969e+01)(1.3764999389648438e+01 1.7806098937988281e+02 -5.9681999206542969e+01)(1.4600999832153320e+01 1.7686900329589844e+02 -6.1523998260498047e+01)(1.3649999618530273e+01 1.7794500732421875e+02 -6.1523998260498047e+01)(1.3764999389648438e+01 1.7806098937988281e+02 -5.9681999206542969e+01)(1.3649999618530273e+01 1.7794500732421875e+02 -6.1523998260498047e+01)(1.3333999633789062e+01 1.7854100036621094e+02 -5.9682998657226562e+01)(1.3333999633789062e+01 1.7854100036621094e+02 -5.9682998657226562e+01)(1.3649999618530273e+01 1.7794500732421875e+02 -6.1523998260498047e+01)(1.3236000061035156e+01 1.7841300964355469e+02 -6.1523998260498047e+01)(1.3333999633789062e+01 1.7854100036621094e+02 -5.9682998657226562e+01)(1.3236000061035156e+01 1.7841300964355469e+02 -6.1523998260498047e+01)(1.1734000205993652e+01 1.7944100952148438e+02 -5.9677001953125000e+01)(1.1734000205993652e+01 1.7944100952148438e+02 -5.9677001953125000e+01)(1.3236000061035156e+01 1.7841300964355469e+02 -6.1523998260498047e+01)(1.1670000076293945e+01 1.7928500366210938e+02 -6.1523998260498047e+01)(1.1734000205993652e+01 1.7944100952148438e+02 -5.9677001953125000e+01)(1.1670000076293945e+01 1.7928500366210938e+02 -6.1523998260498047e+01)(1.1527000427246094e+01 1.7955799865722656e+02 -5.9675998687744141e+01)(1.1527000427246094e+01 1.7955799865722656e+02 -5.9675998687744141e+01)(1.1670000076293945e+01 1.7928500366210938e+02 -6.1523998260498047e+01)(1.1420999526977539e+01 1.7942399597167969e+02 -6.1523998260498047e+01)(1.1527000427246094e+01 1.7955799865722656e+02 -5.9675998687744141e+01)(1.1420999526977539e+01 1.7942399597167969e+02 -6.1523998260498047e+01)(9.4069995880126953e+00 1.7993600463867188e+02 -5.9657997131347656e+01)(9.4069995880126953e+00 1.7993600463867188e+02 -5.9657997131347656e+01)(1.1420999526977539e+01 1.7942399597167969e+02 -6.1523998260498047e+01)(9.3740005493164062e+00 1.7977301025390625e+02 -6.1523998260498047e+01)(9.4069995880126953e+00 1.7993600463867188e+02 -5.9657997131347656e+01)(9.3740005493164062e+00 1.7977301025390625e+02 -6.1523998260498047e+01)(9.3740005493164062e+00 1.7993600463867188e+02 -5.9657001495361328e+01)(9.3620004653930664e+00 1.7993600463867188e+02 -5.9657001495361328e+01)(9.3740005493164062e+00 1.7993600463867188e+02 -5.9657001495361328e+01)(9.3740005493164062e+00 1.7977301025390625e+02 -6.1523998260498047e+01)(9.3620004653930664e+00 1.7993600463867188e+02 -5.9657001495361328e+01)(9.3740005493164062e+00 1.7977301025390625e+02 -6.1523998260498047e+01)(-9.3620004653930664e+00 1.7993600463867188e+02 -5.9657001495361328e+01)(-9.3620004653930664e+00 1.7993600463867188e+02 -5.9657001495361328e+01)(9.3740005493164062e+00 1.7977301025390625e+02 -6.1523998260498047e+01)(-9.3740005493164062e+00 1.7977301025390625e+02 -6.1523998260498047e+01)(-9.3620004653930664e+00 1.7993600463867188e+02 -5.9657001495361328e+01)(-9.3740005493164062e+00 1.7977301025390625e+02 -6.1523998260498047e+01)(-9.3740005493164062e+00 1.7993600463867188e+02 -5.9657001495361328e+01)(-1.5524000167846680e+01 1.7362199401855469e+02 -6.1523998260498047e+01)(-1.5688000679016113e+01 1.7362199401855469e+02 -5.9657001495361328e+01)(-1.5175000190734863e+01 1.7566999816894531e+02 -6.1523998260498047e+01)(-1.5175000190734863e+01 1.7566999816894531e+02 -6.1523998260498047e+01)(-1.5688000679016113e+01 1.7362199401855469e+02 -5.9657001495361328e+01)(-1.5309999465942383e+01 1.7577500915527344e+02 -5.9675998687744141e+01)(-1.5175000190734863e+01 1.7566999816894531e+02 -6.1523998260498047e+01)(-1.5309999465942383e+01 1.7577500915527344e+02 -5.9675998687744141e+01)(-1.5037000656127930e+01 1.7591899108886719e+02 -6.1523998260498047e+01)(-1.5037000656127930e+01 1.7591899108886719e+02 -6.1523998260498047e+01)(-1.5309999465942383e+01 1.7577500915527344e+02 -5.9675998687744141e+01)(-1.5192999839782715e+01 1.7598300170898438e+02 -5.9677001953125000e+01)(-1.5037000656127930e+01 1.7591899108886719e+02 -6.1523998260498047e+01)(-1.5192999839782715e+01 1.7598300170898438e+02 -5.9677001953125000e+01)(-1.4164999961853027e+01 1.7748400878906250e+02 -6.1523998260498047e+01)(-1.4164999961853027e+01 1.7748400878906250e+02 -6.1523998260498047e+01)(-1.5192999839782715e+01 1.7598300170898438e+02 -5.9677001953125000e+01)(-1.4293000221252441e+01 1.7758299255371094e+02 -5.9682998657226562e+01)(-1.4164999961853027e+01 1.7748400878906250e+02 -6.1523998260498047e+01)(-1.4293000221252441e+01 1.7758299255371094e+02 -5.9682998657226562e+01)(-1.3697000503540039e+01 1.7789801025390625e+02 -6.1523998260498047e+01)(-1.3697000503540039e+01 1.7789801025390625e+02 -6.1523998260498047e+01)(-1.4293000221252441e+01 1.7758299255371094e+02 -5.9682998657226562e+01)(-1.3812999725341797e+01 1.7801300048828125e+02 -5.9681999206542969e+01)(-1.3697000503540039e+01 1.7789801025390625e+02 -6.1523998260498047e+01)(-1.3812999725341797e+01 1.7801300048828125e+02 -5.9681999206542969e+01)(-1.2619999885559082e+01 1.7884899902343750e+02 -6.1523998260498047e+01)(-1.2619999885559082e+01 1.7884899902343750e+02 -6.1523998260498047e+01)(-1.3812999725341797e+01 1.7801300048828125e+02 -5.9681999206542969e+01)(-1.2781000137329102e+01 1.7893899536132812e+02 -5.9680999755859375e+01)(-1.2619999885559082e+01 1.7884899902343750e+02 -6.1523998260498047e+01)(-1.2781000137329102e+01 1.7893899536132812e+02 -5.9680999755859375e+01)(-1.1711999893188477e+01 1.7921899414062500e+02 -6.1523998260498047e+01)(-1.1711999893188477e+01 1.7921899414062500e+02 -6.1523998260498047e+01)(-1.2781000137329102e+01 1.7893899536132812e+02 -5.9680999755859375e+01)(-1.1772000312805176e+01 1.7936700439453125e+02 -5.9674999237060547e+01)(-1.1711999893188477e+01 1.7921899414062500e+02 -6.1523998260498047e+01)(-1.1772000312805176e+01 1.7936700439453125e+02 -5.9674999237060547e+01)(-1.0715999603271484e+01 1.7962500000000000e+02 -6.1523998260498047e+01)(-1.0715999603271484e+01 1.7962500000000000e+02 -6.1523998260498047e+01)(-1.1772000312805176e+01 1.7936700439453125e+02 -5.9674999237060547e+01)(-1.0836999893188477e+01 1.7976400756835938e+02 -5.9668998718261719e+01)(-1.0715999603271484e+01 1.7962500000000000e+02 -6.1523998260498047e+01)(-1.0836999893188477e+01 1.7976400756835938e+02 -5.9668998718261719e+01)(-9.3740005493164062e+00 1.7977301025390625e+02 -6.1523998260498047e+01)(-9.3740005493164062e+00 1.7977301025390625e+02 -6.1523998260498047e+01)(-1.0836999893188477e+01 1.7976400756835938e+02 -5.9668998718261719e+01)(-9.3740005493164062e+00 1.7993600463867188e+02 -5.9657001495361328e+01)(-1.5688000679016113e+01 1.7362199401855469e+02 -5.9657001495361328e+01)(-1.5524000167846680e+01 1.7362199401855469e+02 -6.1523998260498047e+01)(-1.5688000679016113e+01 1.7361000061035156e+02 -5.9657001495361328e+01)(-1.5688000679016113e+01 1.7361000061035156e+02 -5.9657001495361328e+01)(-1.5524000167846680e+01 1.7362199401855469e+02 -6.1523998260498047e+01)(-1.5524000167846680e+01 1.5918299865722656e+02 -6.1523998260498047e+01)(-1.5688000679016113e+01 1.7361000061035156e+02 -5.9657001495361328e+01)(-1.5524000167846680e+01 1.5918299865722656e+02 -6.1523998260498047e+01)(-1.5688000679016113e+01 1.5918299865722656e+02 -5.9657001495361328e+01)(-1.5688000679016113e+01 1.5918299865722656e+02 -5.9657001495361328e+01)(-1.5524000167846680e+01 1.5918299865722656e+02 -6.1523998260498047e+01)(-1.5688000679016113e+01 1.5917498779296875e+02 -5.9657001495361328e+01)(-1.5688000679016113e+01 1.5917498779296875e+02 -5.9657001495361328e+01)(-1.5524000167846680e+01 1.5918299865722656e+02 -6.1523998260498047e+01)(-1.5546999931335449e+01 1.5864299011230469e+02 -6.1523998260498047e+01)(-1.9045999526977539e+01 1.5340399169921875e+02 -6.1523998260498047e+01)(-2.1134000778198242e+01 1.5274398803710938e+02 -6.1523998260498047e+01)(-2.1156999588012695e+01 1.5290600585937500e+02 -5.9657001495361328e+01)(-2.1156999588012695e+01 1.5290600585937500e+02 -5.9657001495361328e+01)(-2.1149000167846680e+01 1.5290699768066406e+02 -5.9657001495361328e+01)(-1.9045999526977539e+01 1.5340399169921875e+02 -6.1523998260498047e+01)(-1.9045999526977539e+01 1.5340399169921875e+02 -6.1523998260498047e+01)(-2.1149000167846680e+01 1.5290699768066406e+02 -5.9657001495361328e+01)(-1.9114999771118164e+01 1.5355099487304688e+02 -5.9673000335693359e+01)(-1.9045999526977539e+01 1.5340399169921875e+02 -6.1523998260498047e+01)(-1.9114999771118164e+01 1.5355099487304688e+02 -5.9673000335693359e+01)(-1.8944000244140625e+01 1.5347999572753906e+02 -6.1523998260498047e+01)(-1.8944000244140625e+01 1.5347999572753906e+02 -6.1523998260498047e+01)(-1.9114999771118164e+01 1.5355099487304688e+02 -5.9673000335693359e+01)(-1.9020000457763672e+01 1.5362199401855469e+02 -5.9673000335693359e+01)(-1.8944000244140625e+01 1.5347999572753906e+02 -6.1523998260498047e+01)(-1.9020000457763672e+01 1.5362199401855469e+02 -5.9673000335693359e+01)(-1.7295999526977539e+01 1.5471899414062500e+02 -6.1523998260498047e+01)(-1.7295999526977539e+01 1.5471899414062500e+02 -6.1523998260498047e+01)(-1.9020000457763672e+01 1.5362199401855469e+02 -5.9673000335693359e+01)(-1.7411998748779297e+01 1.5483099365234375e+02 -5.9679000854492188e+01)(-1.7295999526977539e+01 1.5471899414062500e+02 -6.1523998260498047e+01)(-1.7411998748779297e+01 1.5483099365234375e+02 -5.9679000854492188e+01)(-1.7154001235961914e+01 1.5493199157714844e+02 -6.1523998260498047e+01)(-1.7154001235961914e+01 1.5493199157714844e+02 -6.1523998260498047e+01)(-1.7411998748779297e+01 1.5483099365234375e+02 -5.9679000854492188e+01)(-1.7274999618530273e+01 1.5503700256347656e+02 -5.9679000854492188e+01)(-1.7154001235961914e+01 1.5493199157714844e+02 -6.1523998260498047e+01)(-1.7274999618530273e+01 1.5503700256347656e+02 -5.9679000854492188e+01)(-1.6087999343872070e+01 1.5653199768066406e+02 -6.1523998260498047e+01)(-1.6087999343872070e+01 1.5653199768066406e+02 -6.1523998260498047e+01)(-1.7274999618530273e+01 1.5503700256347656e+02 -5.9679000854492188e+01)(-1.6236000061035156e+01 1.5659800720214844e+02 -5.9675998687744141e+01)(-1.6087999343872070e+01 1.5653199768066406e+02 -6.1523998260498047e+01)(-1.6236000061035156e+01 1.5659800720214844e+02 -5.9675998687744141e+01)(-1.5989999771118164e+01 1.5691499328613281e+02 -6.1523998260498047e+01)(-1.5989999771118164e+01 1.5691499328613281e+02 -6.1523998260498047e+01)(-1.6236000061035156e+01 1.5659800720214844e+02 -5.9675998687744141e+01)(-1.6139999389648438e+01 1.5697099304199219e+02 -5.9673000335693359e+01)(-1.5989999771118164e+01 1.5691499328613281e+02 -6.1523998260498047e+01)(-1.6139999389648438e+01 1.5697099304199219e+02 -5.9673000335693359e+01)(-1.5546999931335449e+01 1.5864299011230469e+02 -6.1523998260498047e+01)(-1.5546999931335449e+01 1.5864299011230469e+02 -6.1523998260498047e+01)(-1.6139999389648438e+01 1.5697099304199219e+02 -5.9673000335693359e+01)(-1.5708999633789062e+01 1.5865499877929688e+02 -5.9661998748779297e+01)(-1.5546999931335449e+01 1.5864299011230469e+02 -6.1523998260498047e+01)(-1.5708999633789062e+01 1.5865499877929688e+02 -5.9661998748779297e+01)(-1.5688000679016113e+01 1.5917498779296875e+02 -5.9657001495361328e+01)(-2.1156999588012695e+01 1.5290600585937500e+02 -5.9657001495361328e+01)(-2.1134000778198242e+01 1.5274398803710938e+02 -6.1523998260498047e+01)(-3.7252002716064453e+01 1.4980000305175781e+02 -5.9657001495361328e+01)(-3.7252002716064453e+01 1.4980000305175781e+02 -5.9657001495361328e+01)(-2.1134000778198242e+01 1.5274398803710938e+02 -6.1523998260498047e+01)(-3.7668998718261719e+01 1.4952699279785156e+02 -6.1523998260498047e+01)(-3.7186000823974609e+01 1.4982199096679688e+02 -5.9523998260498047e+01)(-3.7129997253417969e+01 1.4983200073242188e+02 -5.9418998718261719e+01)(-3.7103000640869141e+01 1.4983700561523438e+02 -5.9397998809814453e+01)(-2.1156999588012695e+01 1.5290600585937500e+02 -5.9657001495361328e+01)(-3.7252002716064453e+01 1.4980000305175781e+02 -5.9657001495361328e+01)(-3.7239997863769531e+01 1.4980499267578125e+02 -5.9629001617431641e+01)(-3.7094001770019531e+01 1.4983900451660156e+02 -5.9392002105712891e+01)(-2.1156999588012695e+01 1.5290600585937500e+02 -5.9392002105712891e+01)(-3.7103000640869141e+01 1.4983700561523438e+02 -5.9397998809814453e+01)(-3.7103000640869141e+01 1.4983700561523438e+02 -5.9397998809814453e+01)(-2.1156999588012695e+01 1.5290600585937500e+02 -5.9392002105712891e+01)(-2.1156999588012695e+01 1.5290600585937500e+02 -5.9657001495361328e+01)(-3.7103000640869141e+01 1.4983700561523438e+02 -5.9397998809814453e+01)(-2.1156999588012695e+01 1.5290600585937500e+02 -5.9657001495361328e+01)(-3.7186000823974609e+01 1.4982199096679688e+02 -5.9523998260498047e+01)(-2.1156999588012695e+01 1.5290600585937500e+02 -5.9657001495361328e+01)(-3.7239997863769531e+01 1.4980499267578125e+02 -5.9629001617431641e+01)(-3.7186000823974609e+01 1.4982199096679688e+02 -5.9523998260498047e+01)(-3.7186000823974609e+01 1.4982199096679688e+02 -5.9523998260498047e+01)(-3.7239997863769531e+01 1.4980499267578125e+02 -5.9629001617431641e+01)(-3.7174999237060547e+01 1.4982398986816406e+02 -5.9472000122070312e+01)(-3.7186000823974609e+01 1.4982199096679688e+02 -5.9523998260498047e+01)(-3.7174999237060547e+01 1.4982398986816406e+02 -5.9472000122070312e+01)(-3.7129997253417969e+01 1.4983200073242188e+02 -5.9418998718261719e+01)(-3.8494998931884766e+01 1.4905198669433594e+02 -5.9444999694824219e+01)(-3.9028999328613281e+01 1.4667500305175781e+02 -3.4591999053955078e+01)(-3.8486000061035156e+01 1.4906098937988281e+02 -5.9444000244140625e+01)(-3.8486000061035156e+01 1.4906098937988281e+02 -5.9444000244140625e+01)(-3.9028999328613281e+01 1.4667500305175781e+02 -3.4591999053955078e+01)(-3.8392997741699219e+01 1.4715600585937500e+02 -3.4531997680664062e+01)(-3.8486000061035156e+01 1.4906098937988281e+02 -5.9444000244140625e+01)(-3.8392997741699219e+01 1.4715600585937500e+02 -3.4531997680664062e+01)(-3.8113002777099609e+01 1.4937399291992188e+02 -5.9434001922607422e+01)(-3.7094001770019531e+01 1.4983900451660156e+02 -5.9392002105712891e+01)(-3.7103000640869141e+01 1.4983700561523438e+02 -5.9397998809814453e+01)(-3.8392997741699219e+01 1.4715600585937500e+02 -3.4531997680664062e+01)(-3.8113002777099609e+01 1.4937399291992188e+02 -5.9434001922607422e+01)(-3.8392997741699219e+01 1.4715600585937500e+02 -3.4531997680664062e+01)(-3.7831001281738281e+01 1.4950599670410156e+02 -5.9430000305175781e+01)(-3.7831001281738281e+01 1.4950599670410156e+02 -5.9430000305175781e+01)(-3.8392997741699219e+01 1.4715600585937500e+02 -3.4531997680664062e+01)(-3.7103000640869141e+01 1.4983700561523438e+02 -5.9397998809814453e+01)(-3.7831001281738281e+01 1.4950599670410156e+02 -5.9430000305175781e+01)(-3.7103000640869141e+01 1.4983700561523438e+02 -5.9397998809814453e+01)(-3.7129997253417969e+01 1.4983200073242188e+02 -5.9418998718261719e+01)(-3.8916000366210938e+01 1.4487500000000000e+02 -1.0939000129699707e+01)(-3.8189002990722656e+01 1.4518299865722656e+02 -1.0916000366210938e+01)(-3.8392997741699219e+01 1.4715600585937500e+02 -3.4531997680664062e+01)(-3.8392997741699219e+01 1.4715600585937500e+02 -3.4531997680664062e+01)(-3.8189002990722656e+01 1.4518299865722656e+02 -1.0916000366210938e+01)(-3.7650001525878906e+01 1.4745199584960938e+02 -3.4487003326416016e+01)(-3.8392997741699219e+01 1.4715600585937500e+02 -3.4531997680664062e+01)(-3.7650001525878906e+01 1.4745199584960938e+02 -3.4487003326416016e+01)(-3.7094001770019531e+01 1.4983900451660156e+02 -5.9392002105712891e+01)(-3.8988998413085938e+01 1.4484399414062500e+02 -1.0940999984741211e+01)(-3.8916000366210938e+01 1.4487500000000000e+02 -1.0939000129699707e+01)(-3.9282001495361328e+01 1.4476499938964844e+02 -1.2524000167846680e+01)(-3.9282001495361328e+01 1.4476499938964844e+02 -1.2524000167846680e+01)(-3.8916000366210938e+01 1.4487500000000000e+02 -1.0939000129699707e+01)(-3.8392997741699219e+01 1.4715600585937500e+02 -3.4531997680664062e+01)(-3.9282001495361328e+01 1.4476499938964844e+02 -1.2524000167846680e+01)(-3.8392997741699219e+01 1.4715600585937500e+02 -3.4531997680664062e+01)(-3.9513999938964844e+01 1.4455599975585938e+02 -1.2524000167846680e+01)(-3.9513999938964844e+01 1.4455599975585938e+02 -1.2524000167846680e+01)(-3.8392997741699219e+01 1.4715600585937500e+02 -3.4531997680664062e+01)(-3.9028999328613281e+01 1.4667500305175781e+02 -3.4591999053955078e+01)(-3.8494998931884766e+01 1.4905198669433594e+02 -5.9444999694824219e+01)(-1.4565399169921875e+02 4.1893001556396484e+01 -5.9444999694824219e+01)(-4.1414001464843750e+01 1.4606599426269531e+02 -5.8536998748779297e+01)(-4.1414001464843750e+01 1.4606599426269531e+02 -5.8536998748779297e+01)(-1.4565399169921875e+02 4.1893001556396484e+01 -5.9444999694824219e+01)(-1.4566600036621094e+02 4.1812999725341797e+01 -5.8536998748779297e+01)(-3.8494998931884766e+01 1.4905198669433594e+02 -5.9444999694824219e+01)(-4.1414001464843750e+01 1.4606599426269531e+02 -5.8536998748779297e+01)(-3.9028999328613281e+01 1.4667500305175781e+02 -3.4591999053955078e+01)(-3.9028999328613281e+01 1.4667500305175781e+02 -3.4591999053955078e+01)(-4.1414001464843750e+01 1.4606599426269531e+02 -5.8536998748779297e+01)(-3.9708999633789062e+01 1.4436000061035156e+02 -1.2524000167846680e+01)(-3.9028999328613281e+01 1.4667500305175781e+02 -3.4591999053955078e+01)(-3.9708999633789062e+01 1.4436000061035156e+02 -1.2524000167846680e+01)(-3.9513999938964844e+01 1.4455599975585938e+02 -1.2524000167846680e+01)(-1.4794300842285156e+02 3.9904998779296875e+01 -4.6771999359130859e+01)(-1.4819400024414062e+02 3.8263999938964844e+01 -2.8011999130249023e+01)(-1.4716799926757812e+02 3.8480998992919922e+01 -2.5475999832153320e+01)(-1.4716799926757812e+02 3.8480998992919922e+01 -2.5475999832153320e+01)(-1.4614199829101562e+02 3.8699001312255859e+01 -2.2940000534057617e+01)(-1.4577198791503906e+02 4.1119998931884766e+01 -5.0611000061035156e+01)(-1.4565399169921875e+02 4.1893001556396484e+01 -5.9444999694824219e+01)(-1.4570399475097656e+02 4.1841999053955078e+01 -5.9430000305175781e+01)(-1.4566600036621094e+02 4.1812999725341797e+01 -5.8536998748779297e+01)(-1.4566600036621094e+02 4.1812999725341797e+01 -5.8536998748779297e+01)(-1.4570399475097656e+02 4.1841999053955078e+01 -5.9430000305175781e+01)(-1.4585400390625000e+02 4.1695999145507812e+01 -5.9263999938964844e+01)(-1.4566600036621094e+02 4.1812999725341797e+01 -5.8536998748779297e+01)(-1.4585400390625000e+02 4.1695999145507812e+01 -5.9263999938964844e+01)(-1.4610299682617188e+02 4.1451000213623047e+01 -5.8534000396728516e+01)(-1.4610299682617188e+02 4.1451000213623047e+01 -5.8534000396728516e+01)(-1.4585400390625000e+02 4.1695999145507812e+01 -5.9263999938964844e+01)(-1.4618299865722656e+02 4.1387001037597656e+01 -5.8381999969482422e+01)(-1.4610299682617188e+02 4.1451000213623047e+01 -5.8534000396728516e+01)(-1.4618299865722656e+02 4.1387001037597656e+01 -5.8381999969482422e+01)(-1.4577198791503906e+02 4.1119998931884766e+01 -5.0611000061035156e+01)(-1.4577198791503906e+02 4.1119998931884766e+01 -5.0611000061035156e+01)(-1.4618299865722656e+02 4.1387001037597656e+01 -5.8381999969482422e+01)(-1.4667999267578125e+02 4.0947998046875000e+01 -5.5934001922607422e+01)(-1.4577198791503906e+02 4.1119998931884766e+01 -5.0611000061035156e+01)(-1.4667999267578125e+02 4.0947998046875000e+01 -5.5934001922607422e+01)(-1.4716799926757812e+02 3.8480998992919922e+01 -2.5475999832153320e+01)(-1.4716799926757812e+02 3.8480998992919922e+01 -2.5475999832153320e+01)(-1.4667999267578125e+02 4.0947998046875000e+01 -5.5934001922607422e+01)(-1.4684300231933594e+02 4.0803997039794922e+01 -5.5131999969482422e+01)(-1.4716799926757812e+02 3.8480998992919922e+01 -2.5475999832153320e+01)(-1.4684300231933594e+02 4.0803997039794922e+01 -5.5131999969482422e+01)(-1.4794300842285156e+02 3.9904998779296875e+01 -4.6771999359130859e+01)(-1.4690100097656250e+02 4.0700000762939453e+01 -5.5860000610351562e+01)(-1.4696900939941406e+02 4.0649002075195312e+01 -5.5275001525878906e+01)(-1.4635499572753906e+02 4.1264999389648438e+01 -5.8495998382568359e+01)(-1.4606100463867188e+02 4.1476001739501953e+01 -5.9523998260498047e+01)(-1.4608200073242188e+02 4.1445999145507812e+01 -5.9523998260498047e+01)(-1.4657099914550781e+02 4.0951999664306641e+01 -5.8736000061035156e+01)(-1.4637100219726562e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4647599792480469e+02 4.0992000579833984e+01 -5.9199001312255859e+01)(-1.4621701049804688e+02 4.1246997833251953e+01 -5.9523998260498047e+01)(-1.4621701049804688e+02 4.1246997833251953e+01 -5.9523998260498047e+01)(-1.4647599792480469e+02 4.0992000579833984e+01 -5.9199001312255859e+01)(-1.4608200073242188e+02 4.1445999145507812e+01 -5.9523998260498047e+01)(-1.4608200073242188e+02 4.1445999145507812e+01 -5.9523998260498047e+01)(-1.4647599792480469e+02 4.0992000579833984e+01 -5.9199001312255859e+01)(-1.4654100036621094e+02 4.0973999023437500e+01 -5.8998001098632812e+01)(-1.4608200073242188e+02 4.1445999145507812e+01 -5.9523998260498047e+01)(-1.4654100036621094e+02 4.0973999023437500e+01 -5.8998001098632812e+01)(-1.4657099914550781e+02 4.0951999664306641e+01 -5.8736000061035156e+01)(-1.4597700500488281e+02 4.1576999664306641e+01 -5.9475997924804688e+01)(-1.4600799560546875e+02 4.1531002044677734e+01 -5.9523998260498047e+01)(-1.4650199890136719e+02 4.1113998413085938e+01 -5.8610000610351562e+01)(-1.4650199890136719e+02 4.1113998413085938e+01 -5.8610000610351562e+01)(-1.4600799560546875e+02 4.1531002044677734e+01 -5.9523998260498047e+01)(-1.4606100463867188e+02 4.1476001739501953e+01 -5.9523998260498047e+01)(-1.4591999816894531e+02 4.1640998840332031e+01 -5.9369998931884766e+01)(-1.4572499084472656e+02 4.1822002410888672e+01 -5.9523998260498047e+01)(-1.4585700988769531e+02 4.1687000274658203e+01 -5.9523998260498047e+01)(-1.4565499877929688e+02 4.1894001007080078e+01 -5.9523998260498047e+01)(-1.4568200683593750e+02 4.1867000579833984e+01 -5.9523998260498047e+01)(-1.4565399169921875e+02 4.1893001556396484e+01 -5.9444999694824219e+01)(-1.4565399169921875e+02 4.1893001556396484e+01 -5.9444999694824219e+01)(-1.4568200683593750e+02 4.1867000579833984e+01 -5.9523998260498047e+01)(-1.4570399475097656e+02 4.1841999053955078e+01 -5.9430000305175781e+01)(-1.4794300842285156e+02 3.9904998779296875e+01 -4.6771999359130859e+01)(-1.4684300231933594e+02 4.0803997039794922e+01 -5.5131999969482422e+01)(-1.4793600463867188e+02 3.9912998199462891e+01 -4.6862998962402344e+01)(-1.4793600463867188e+02 3.9912998199462891e+01 -4.6862998962402344e+01)(-1.4684300231933594e+02 4.0803997039794922e+01 -5.5131999969482422e+01)(-1.4733299255371094e+02 4.0371997833251953e+01 -5.2110000610351562e+01)(-1.4606100463867188e+02 4.1476001739501953e+01 -5.9523998260498047e+01)(-1.4657099914550781e+02 4.0951999664306641e+01 -5.8736000061035156e+01)(-1.4650199890136719e+02 4.1113998413085938e+01 -5.8610000610351562e+01)(-1.4650199890136719e+02 4.1113998413085938e+01 -5.8610000610351562e+01)(-1.4657099914550781e+02 4.0951999664306641e+01 -5.8736000061035156e+01)(-1.4662399291992188e+02 4.0910999298095703e+01 -5.8276000976562500e+01)(-1.4650199890136719e+02 4.1113998413085938e+01 -5.8610000610351562e+01)(-1.4662399291992188e+02 4.0910999298095703e+01 -5.8276000976562500e+01)(-1.4690100097656250e+02 4.0700000762939453e+01 -5.5860000610351562e+01)(-1.4733299255371094e+02 4.0371997833251953e+01 -5.2110000610351562e+01)(-1.4684300231933594e+02 4.0803997039794922e+01 -5.5131999969482422e+01)(-1.4696900939941406e+02 4.0649002075195312e+01 -5.5275001525878906e+01)(-1.4696900939941406e+02 4.0649002075195312e+01 -5.5275001525878906e+01)(-1.4684300231933594e+02 4.0803997039794922e+01 -5.5131999969482422e+01)(-1.4667999267578125e+02 4.0947998046875000e+01 -5.5934001922607422e+01)(-1.4696900939941406e+02 4.0649002075195312e+01 -5.5275001525878906e+01)(-1.4667999267578125e+02 4.0947998046875000e+01 -5.5934001922607422e+01)(-1.4635499572753906e+02 4.1264999389648438e+01 -5.8495998382568359e+01)(-1.4690100097656250e+02 4.0700000762939453e+01 -5.5860000610351562e+01)(-1.4635499572753906e+02 4.1264999389648438e+01 -5.8495998382568359e+01)(-1.4650199890136719e+02 4.1113998413085938e+01 -5.8610000610351562e+01)(-1.4650199890136719e+02 4.1113998413085938e+01 -5.8610000610351562e+01)(-1.4635499572753906e+02 4.1264999389648438e+01 -5.8495998382568359e+01)(-1.4591999816894531e+02 4.1640998840332031e+01 -5.9369998931884766e+01)(-1.4650199890136719e+02 4.1113998413085938e+01 -5.8610000610351562e+01)(-1.4591999816894531e+02 4.1640998840332031e+01 -5.9369998931884766e+01)(-1.4597700500488281e+02 4.1576999664306641e+01 -5.9475997924804688e+01)(-1.4597700500488281e+02 4.1576999664306641e+01 -5.9475997924804688e+01)(-1.4591999816894531e+02 4.1640998840332031e+01 -5.9369998931884766e+01)(-1.4585700988769531e+02 4.1687000274658203e+01 -5.9523998260498047e+01)(-1.4597700500488281e+02 4.1576999664306641e+01 -5.9475997924804688e+01)(-1.4585700988769531e+02 4.1687000274658203e+01 -5.9523998260498047e+01)(-1.4600799560546875e+02 4.1531002044677734e+01 -5.9523998260498047e+01)(-1.4667999267578125e+02 4.0947998046875000e+01 -5.5934001922607422e+01)(-1.4618299865722656e+02 4.1387001037597656e+01 -5.8381999969482422e+01)(-1.4635499572753906e+02 4.1264999389648438e+01 -5.8495998382568359e+01)(-1.4635499572753906e+02 4.1264999389648438e+01 -5.8495998382568359e+01)(-1.4618299865722656e+02 4.1387001037597656e+01 -5.8381999969482422e+01)(-1.4585400390625000e+02 4.1695999145507812e+01 -5.9263999938964844e+01)(-1.4635499572753906e+02 4.1264999389648438e+01 -5.8495998382568359e+01)(-1.4585400390625000e+02 4.1695999145507812e+01 -5.9263999938964844e+01)(-1.4591999816894531e+02 4.1640998840332031e+01 -5.9369998931884766e+01)(-1.4591999816894531e+02 4.1640998840332031e+01 -5.9369998931884766e+01)(-1.4585400390625000e+02 4.1695999145507812e+01 -5.9263999938964844e+01)(-1.4570399475097656e+02 4.1841999053955078e+01 -5.9430000305175781e+01)(-1.4591999816894531e+02 4.1640998840332031e+01 -5.9369998931884766e+01)(-1.4570399475097656e+02 4.1841999053955078e+01 -5.9430000305175781e+01)(-1.4572499084472656e+02 4.1822002410888672e+01 -5.9523998260498047e+01)(-1.4572499084472656e+02 4.1822002410888672e+01 -5.9523998260498047e+01)(-1.4570399475097656e+02 4.1841999053955078e+01 -5.9430000305175781e+01)(-1.4568200683593750e+02 4.1867000579833984e+01 -5.9523998260498047e+01)(-1.4657099914550781e+02 4.0951999664306641e+01 -5.8736000061035156e+01)(-1.4654100036621094e+02 4.0973999023437500e+01 -5.8998001098632812e+01)(-1.6339199829101562e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.6339199829101562e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.4819400024414062e+02 3.8263999938964844e+01 -2.8011999130249023e+01)(-1.4794300842285156e+02 3.9904998779296875e+01 -4.6771999359130859e+01)(-1.7695899963378906e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.7638101196289062e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.4637100219726562e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4637100219726562e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.7638101196289062e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.6339199829101562e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.4637100219726562e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.6339199829101562e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.4647599792480469e+02 4.0992000579833984e+01 -5.9199001312255859e+01)(-1.4647599792480469e+02 4.0992000579833984e+01 -5.9199001312255859e+01)(-1.6339199829101562e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.4654100036621094e+02 4.0973999023437500e+01 -5.8998001098632812e+01)(-1.4794300842285156e+02 3.9904998779296875e+01 -4.6771999359130859e+01)(-1.4793600463867188e+02 3.9912998199462891e+01 -4.6862998962402344e+01)(-1.6339199829101562e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.6339199829101562e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.4793600463867188e+02 3.9912998199462891e+01 -4.6862998962402344e+01)(-1.4733299255371094e+02 4.0371997833251953e+01 -5.2110000610351562e+01)(-1.6339199829101562e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.4733299255371094e+02 4.0371997833251953e+01 -5.2110000610351562e+01)(-1.4696900939941406e+02 4.0649002075195312e+01 -5.5275001525878906e+01)(-1.4696900939941406e+02 4.0649002075195312e+01 -5.5275001525878906e+01)(-1.4690100097656250e+02 4.0700000762939453e+01 -5.5860000610351562e+01)(-1.6339199829101562e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.6339199829101562e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.4690100097656250e+02 4.0700000762939453e+01 -5.5860000610351562e+01)(-1.4662399291992188e+02 4.0910999298095703e+01 -5.8276000976562500e+01)(-1.6339199829101562e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.4662399291992188e+02 4.0910999298095703e+01 -5.8276000976562500e+01)(-1.4657099914550781e+02 4.0951999664306641e+01 -5.8736000061035156e+01)(-1.6411801147460938e+02 3.9618000030517578e+01 -5.1692001342773438e+01)(-1.6410499572753906e+02 3.9641998291015625e+01 -5.1713001251220703e+01)(-1.7638101196289062e+02 3.9646999359130859e+01 -5.1707000732421875e+01)(-1.7638101196289062e+02 3.9646999359130859e+01 -5.1707000732421875e+01)(-1.6410499572753906e+02 3.9641998291015625e+01 -5.1713001251220703e+01)(-1.6380499267578125e+02 4.0178001403808594e+01 -5.2201999664306641e+01)(-1.7638101196289062e+02 3.9646999359130859e+01 -5.1707000732421875e+01)(-1.6380499267578125e+02 4.0178001403808594e+01 -5.2201999664306641e+01)(-1.7638101196289062e+02 4.0196998596191406e+01 -5.2211002349853516e+01)(-1.7638101196289062e+02 4.0196998596191406e+01 -5.2211002349853516e+01)(-1.6380499267578125e+02 4.0178001403808594e+01 -5.2201999664306641e+01)(-1.6379701232910156e+02 4.0193000793457031e+01 -5.2215999603271484e+01)(-1.7638101196289062e+02 4.0196998596191406e+01 -5.2211002349853516e+01)(-1.6379701232910156e+02 4.0193000793457031e+01 -5.2215999603271484e+01)(-1.7638101196289062e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.7638101196289062e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.6379701232910156e+02 4.0193000793457031e+01 -5.2215999603271484e+01)(-1.6378599548339844e+02 4.0212001800537109e+01 -5.2232997894287109e+01)(-1.7638101196289062e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.6378599548339844e+02 4.0212001800537109e+01 -5.2232997894287109e+01)(-1.6339199829101562e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.6411801147460938e+02 3.9618000030517578e+01 -5.1692001342773438e+01)(-1.7638101196289062e+02 3.9646999359130859e+01 -5.1707000732421875e+01)(-1.6412001037597656e+02 3.9609001159667969e+01 -5.1690002441406250e+01)(-1.6412001037597656e+02 3.9609001159667969e+01 -5.1690002441406250e+01)(-1.7638101196289062e+02 3.9646999359130859e+01 -5.1707000732421875e+01)(-1.7638101196289062e+02 3.8923999786376953e+01 -5.1523998260498047e+01)(-1.6412001037597656e+02 3.9609001159667969e+01 -5.1690002441406250e+01)(-1.7638101196289062e+02 3.8923999786376953e+01 -5.1523998260498047e+01)(-1.6424598693847656e+02 3.8923999786376953e+01 -5.1523998260498047e+01)(-1.7896499633789062e+02 3.8945999145507812e+01 -5.2868000030517578e+01)(-1.7936900329589844e+02 3.7454002380371094e+01 -5.2916000366210938e+01)(-1.7912399291992188e+02 3.7454002380371094e+01 -5.2211002349853516e+01)(-1.7896499633789062e+02 3.8945999145507812e+01 -5.2868000030517578e+01)(-1.7912399291992188e+02 3.7454002380371094e+01 -5.2211002349853516e+01)(-1.7896499633789062e+02 3.8947002410888672e+01 -5.2868000030517578e+01)(-1.7774499511718750e+02 3.9813999176025391e+01 -5.2184001922607422e+01)(-1.7874099731445312e+02 3.8818000793457031e+01 -5.2184001922607422e+01)(-1.7747200012207031e+02 3.9340999603271484e+01 -5.1699001312255859e+01)(-1.7747200012207031e+02 3.9340999603271484e+01 -5.1699001312255859e+01)(-1.7874099731445312e+02 3.8818000793457031e+01 -5.2184001922607422e+01)(-1.7826800537109375e+02 3.8545001983642578e+01 -5.1699001312255859e+01)(-1.7747200012207031e+02 3.9340999603271484e+01 -5.1699001312255859e+01)(-1.7826800537109375e+02 3.8545001983642578e+01 -5.1699001312255859e+01)(-1.7711799621582031e+02 3.8727001190185547e+01 -5.1523998260498047e+01)(-1.7711799621582031e+02 3.8727001190185547e+01 -5.1523998260498047e+01)(-1.7826800537109375e+02 3.8545001983642578e+01 -5.1699001312255859e+01)(-1.7765399169921875e+02 3.8190998077392578e+01 -5.1523998260498047e+01)(-1.7785101318359375e+02 3.7454002380371094e+01 -5.1523998260498047e+01)(-1.7765399169921875e+02 3.8190998077392578e+01 -5.1523998260498047e+01)(-1.7857398986816406e+02 3.7454002380371094e+01 -5.1707000732421875e+01)(-1.7857398986816406e+02 3.7454002380371094e+01 -5.1707000732421875e+01)(-1.7765399169921875e+02 3.8190998077392578e+01 -5.1523998260498047e+01)(-1.7826800537109375e+02 3.8545001983642578e+01 -5.1699001312255859e+01)(-1.7857398986816406e+02 3.7454002380371094e+01 -5.1707000732421875e+01)(-1.7826800537109375e+02 3.8545001983642578e+01 -5.1699001312255859e+01)(-1.7912399291992188e+02 3.7454002380371094e+01 -5.2211002349853516e+01)(-1.7912399291992188e+02 3.7454002380371094e+01 -5.2211002349853516e+01)(-1.7826800537109375e+02 3.8545001983642578e+01 -5.1699001312255859e+01)(-1.7874099731445312e+02 3.8818000793457031e+01 -5.2184001922607422e+01)(-1.7912399291992188e+02 3.7454002380371094e+01 -5.2211002349853516e+01)(-1.7874099731445312e+02 3.8818000793457031e+01 -5.2184001922607422e+01)(-1.7896499633789062e+02 3.8947002410888672e+01 -5.2868000030517578e+01)(-1.7896499633789062e+02 3.8947002410888672e+01 -5.2868000030517578e+01)(-1.7874099731445312e+02 3.8818000793457031e+01 -5.2184001922607422e+01)(-1.7774499511718750e+02 3.9813999176025391e+01 -5.2184001922607422e+01)(-1.7896499633789062e+02 3.8947002410888672e+01 -5.2868000030517578e+01)(-1.7774499511718750e+02 3.9813999176025391e+01 -5.2184001922607422e+01)(-1.7787399291992188e+02 4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7787399291992188e+02 4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7774499511718750e+02 3.9813999176025391e+01 -5.2184001922607422e+01)(-1.7787200927734375e+02 4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7638101196289062e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.7787200927734375e+02 4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7638101196289062e+02 4.0196998596191406e+01 -5.2211002349853516e+01)(-1.7638101196289062e+02 4.0196998596191406e+01 -5.2211002349853516e+01)(-1.7787200927734375e+02 4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7774499511718750e+02 3.9813999176025391e+01 -5.2184001922607422e+01)(-1.7638101196289062e+02 4.0196998596191406e+01 -5.2211002349853516e+01)(-1.7774499511718750e+02 3.9813999176025391e+01 -5.2184001922607422e+01)(-1.7638101196289062e+02 3.9646999359130859e+01 -5.1707000732421875e+01)(-1.7638101196289062e+02 3.9646999359130859e+01 -5.1707000732421875e+01)(-1.7774499511718750e+02 3.9813999176025391e+01 -5.2184001922607422e+01)(-1.7747200012207031e+02 3.9340999603271484e+01 -5.1699001312255859e+01)(-1.7638101196289062e+02 3.9646999359130859e+01 -5.1707000732421875e+01)(-1.7747200012207031e+02 3.9340999603271484e+01 -5.1699001312255859e+01)(-1.7638101196289062e+02 3.8923999786376953e+01 -5.1523998260498047e+01)(-1.7638101196289062e+02 3.8923999786376953e+01 -5.1523998260498047e+01)(-1.7747200012207031e+02 3.9340999603271484e+01 -5.1699001312255859e+01)(-1.7711799621582031e+02 3.8727001190185547e+01 -5.1523998260498047e+01)(-1.7785101318359375e+02 -3.7454002380371094e+01 -5.1523998260498047e+01)(-1.7785101318359375e+02 3.7454002380371094e+01 -5.1523998260498047e+01)(-1.7857398986816406e+02 3.7454002380371094e+01 -5.1707000732421875e+01)(-1.7785101318359375e+02 -3.7454002380371094e+01 -5.1523998260498047e+01)(-1.7857398986816406e+02 3.7454002380371094e+01 -5.1707000732421875e+01)(-1.7857398986816406e+02 -3.7454002380371094e+01 -5.1707000732421875e+01)(-1.7857398986816406e+02 -3.7454002380371094e+01 -5.1707000732421875e+01)(-1.7857398986816406e+02 3.7454002380371094e+01 -5.1707000732421875e+01)(-1.7912399291992188e+02 3.7454002380371094e+01 -5.2211002349853516e+01)(-1.7857398986816406e+02 -3.7454002380371094e+01 -5.1707000732421875e+01)(-1.7912399291992188e+02 3.7454002380371094e+01 -5.2211002349853516e+01)(-1.7912399291992188e+02 -3.7454002380371094e+01 -5.2211002349853516e+01)(-1.7912399291992188e+02 -3.7454002380371094e+01 -5.2211002349853516e+01)(-1.7912399291992188e+02 3.7454002380371094e+01 -5.2211002349853516e+01)(-1.7936900329589844e+02 3.7454002380371094e+01 -5.2916000366210938e+01)(-1.7912399291992188e+02 -3.7454002380371094e+01 -5.2211002349853516e+01)(-1.7936900329589844e+02 3.7454002380371094e+01 -5.2916000366210938e+01)(-1.7936900329589844e+02 -3.7454002380371094e+01 -5.2916000366210938e+01)(-1.7787200927734375e+02 -4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7638101196289062e+02 -4.0442001342773438e+01 -5.2916000366210938e+01)(-1.7638101196289062e+02 -4.0196998596191406e+01 -5.2211002349853516e+01)(-1.7787200927734375e+02 -4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7638101196289062e+02 -4.0196998596191406e+01 -5.2211002349853516e+01)(-1.7787399291992188e+02 -4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7874099731445312e+02 -3.8818000793457031e+01 -5.2184001922607422e+01)(-1.7774499511718750e+02 -3.9813999176025391e+01 -5.2184001922607422e+01)(-1.7826800537109375e+02 -3.8545001983642578e+01 -5.1699001312255859e+01)(-1.7826800537109375e+02 -3.8545001983642578e+01 -5.1699001312255859e+01)(-1.7774499511718750e+02 -3.9813999176025391e+01 -5.2184001922607422e+01)(-1.7747200012207031e+02 -3.9340999603271484e+01 -5.1699001312255859e+01)(-1.7826800537109375e+02 -3.8545001983642578e+01 -5.1699001312255859e+01)(-1.7747200012207031e+02 -3.9340999603271484e+01 -5.1699001312255859e+01)(-1.7765399169921875e+02 -3.8190998077392578e+01 -5.1523998260498047e+01)(-1.7765399169921875e+02 -3.8190998077392578e+01 -5.1523998260498047e+01)(-1.7747200012207031e+02 -3.9340999603271484e+01 -5.1699001312255859e+01)(-1.7711799621582031e+02 -3.8727001190185547e+01 -5.1523998260498047e+01)(-1.7638101196289062e+02 -3.8923999786376953e+01 -5.1523998260498047e+01)(-1.7711799621582031e+02 -3.8727001190185547e+01 -5.1523998260498047e+01)(-1.7638101196289062e+02 -3.9646999359130859e+01 -5.1707000732421875e+01)(-1.7638101196289062e+02 -3.9646999359130859e+01 -5.1707000732421875e+01)(-1.7711799621582031e+02 -3.8727001190185547e+01 -5.1523998260498047e+01)(-1.7747200012207031e+02 -3.9340999603271484e+01 -5.1699001312255859e+01)(-1.7638101196289062e+02 -3.9646999359130859e+01 -5.1707000732421875e+01)(-1.7747200012207031e+02 -3.9340999603271484e+01 -5.1699001312255859e+01)(-1.7638101196289062e+02 -4.0196998596191406e+01 -5.2211002349853516e+01)(-1.7638101196289062e+02 -4.0196998596191406e+01 -5.2211002349853516e+01)(-1.7747200012207031e+02 -3.9340999603271484e+01 -5.1699001312255859e+01)(-1.7774499511718750e+02 -3.9813999176025391e+01 -5.2184001922607422e+01)(-1.7638101196289062e+02 -4.0196998596191406e+01 -5.2211002349853516e+01)(-1.7774499511718750e+02 -3.9813999176025391e+01 -5.2184001922607422e+01)(-1.7787399291992188e+02 -4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7787399291992188e+02 -4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7774499511718750e+02 -3.9813999176025391e+01 -5.2184001922607422e+01)(-1.7874099731445312e+02 -3.8818000793457031e+01 -5.2184001922607422e+01)(-1.7787399291992188e+02 -4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7874099731445312e+02 -3.8818000793457031e+01 -5.2184001922607422e+01)(-1.7896499633789062e+02 -3.8947002410888672e+01 -5.2868000030517578e+01)(-1.7896499633789062e+02 -3.8947002410888672e+01 -5.2868000030517578e+01)(-1.7874099731445312e+02 -3.8818000793457031e+01 -5.2184001922607422e+01)(-1.7896499633789062e+02 -3.8945999145507812e+01 -5.2868000030517578e+01)(-1.7936900329589844e+02 -3.7454002380371094e+01 -5.2916000366210938e+01)(-1.7896499633789062e+02 -3.8945999145507812e+01 -5.2868000030517578e+01)(-1.7912399291992188e+02 -3.7454002380371094e+01 -5.2211002349853516e+01)(-1.7912399291992188e+02 -3.7454002380371094e+01 -5.2211002349853516e+01)(-1.7896499633789062e+02 -3.8945999145507812e+01 -5.2868000030517578e+01)(-1.7874099731445312e+02 -3.8818000793457031e+01 -5.2184001922607422e+01)(-1.7912399291992188e+02 -3.7454002380371094e+01 -5.2211002349853516e+01)(-1.7874099731445312e+02 -3.8818000793457031e+01 -5.2184001922607422e+01)(-1.7857398986816406e+02 -3.7454002380371094e+01 -5.1707000732421875e+01)(-1.7857398986816406e+02 -3.7454002380371094e+01 -5.1707000732421875e+01)(-1.7874099731445312e+02 -3.8818000793457031e+01 -5.2184001922607422e+01)(-1.7826800537109375e+02 -3.8545001983642578e+01 -5.1699001312255859e+01)(-1.7857398986816406e+02 -3.7454002380371094e+01 -5.1707000732421875e+01)(-1.7826800537109375e+02 -3.8545001983642578e+01 -5.1699001312255859e+01)(-1.7785101318359375e+02 -3.7454002380371094e+01 -5.1523998260498047e+01)(-1.7785101318359375e+02 -3.7454002380371094e+01 -5.1523998260498047e+01)(-1.7826800537109375e+02 -3.8545001983642578e+01 -5.1699001312255859e+01)(-1.7765399169921875e+02 -3.8190998077392578e+01 -5.1523998260498047e+01)(-1.6424598693847656e+02 -3.8923999786376953e+01 -5.1523998260498047e+01)(-1.7638101196289062e+02 -3.8923999786376953e+01 -5.1523998260498047e+01)(-1.6415800476074219e+02 -3.9487998962402344e+01 -5.1632999420166016e+01)(-1.6415800476074219e+02 -3.9487998962402344e+01 -5.1632999420166016e+01)(-1.7638101196289062e+02 -3.8923999786376953e+01 -5.1523998260498047e+01)(-1.7638101196289062e+02 -3.9646999359130859e+01 -5.1707000732421875e+01)(-1.6415800476074219e+02 -3.9487998962402344e+01 -5.1632999420166016e+01)(-1.7638101196289062e+02 -3.9646999359130859e+01 -5.1707000732421875e+01)(-1.6410900878906250e+02 -3.9592998504638672e+01 -5.1709999084472656e+01)(-1.6410900878906250e+02 -3.9592998504638672e+01 -5.1709999084472656e+01)(-1.7638101196289062e+02 -3.9646999359130859e+01 -5.1707000732421875e+01)(-1.6409300231933594e+02 -3.9626998901367188e+01 -5.1735000610351562e+01)(-1.6409300231933594e+02 -3.9626998901367188e+01 -5.1735000610351562e+01)(-1.7638101196289062e+02 -3.9646999359130859e+01 -5.1707000732421875e+01)(-1.6386599731445312e+02 -4.0117000579833984e+01 -5.2098999023437500e+01)(-1.6386599731445312e+02 -4.0117000579833984e+01 -5.2098999023437500e+01)(-1.7638101196289062e+02 -3.9646999359130859e+01 -5.1707000732421875e+01)(-1.7638101196289062e+02 -4.0196998596191406e+01 -5.2211002349853516e+01)(-1.6386599731445312e+02 -4.0117000579833984e+01 -5.2098999023437500e+01)(-1.7638101196289062e+02 -4.0196998596191406e+01 -5.2211002349853516e+01)(-1.6380499267578125e+02 -4.0158996582031250e+01 -5.2205001831054688e+01)(-1.6380499267578125e+02 -4.0158996582031250e+01 -5.2205001831054688e+01)(-1.7638101196289062e+02 -4.0196998596191406e+01 -5.2211002349853516e+01)(-1.6379299926757812e+02 -4.0165996551513672e+01 -5.2223999023437500e+01)(-1.6379299926757812e+02 -4.0165996551513672e+01 -5.2223999023437500e+01)(-1.7638101196289062e+02 -4.0196998596191406e+01 -5.2211002349853516e+01)(-1.7638101196289062e+02 -4.0442001342773438e+01 -5.2916000366210938e+01)(-1.6379299926757812e+02 -4.0165996551513672e+01 -5.2223999023437500e+01)(-1.7638101196289062e+02 -4.0442001342773438e+01 -5.2916000366210938e+01)(-1.6339199829101562e+02 -4.0442001342773438e+01 -5.2916000366210938e+01)(-1.7638101196289062e+02 -4.0442001342773438e+01 -5.2916000366210938e+01)(-1.7695899963378906e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.6339199829101562e+02 -4.0442001342773438e+01 -5.2916000366210938e+01)(-1.6339199829101562e+02 -4.0442001342773438e+01 -5.2916000366210938e+01)(-1.7695899963378906e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.6339199829101562e+02 -4.0442001342773438e+01 -5.2916000366210938e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4819400024414062e+02 -3.8263999938964844e+01 -2.8011999130249023e+01)(-1.4577198791503906e+02 -4.1119998931884766e+01 -5.0611000061035156e+01)(-1.4614199829101562e+02 -3.8699001312255859e+01 -2.2940000534057617e+01)(-1.4716799926757812e+02 -3.8480998992919922e+01 -2.5475999832153320e+01)(-1.4565299987792969e+02 -4.1900001525878906e+01 -5.9523998260498047e+01)(-1.4566600036621094e+02 -4.1812999725341797e+01 -5.8536998748779297e+01)(-1.4666398620605469e+02 -4.1315998077392578e+01 -5.9523998260498047e+01)(-1.4666398620605469e+02 -4.1315998077392578e+01 -5.9523998260498047e+01)(-1.4566600036621094e+02 -4.1812999725341797e+01 -5.8536998748779297e+01)(-1.4610299682617188e+02 -4.1451000213623047e+01 -5.8534000396728516e+01)(-1.4716799926757812e+02 -3.8480998992919922e+01 -2.5475999832153320e+01)(-1.4819400024414062e+02 -3.8263999938964844e+01 -2.8011999130249023e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4610299682617188e+02 -4.1451000213623047e+01 -5.8534000396728516e+01)(-1.4577198791503906e+02 -4.1119998931884766e+01 -5.0611000061035156e+01)(-1.4666398620605469e+02 -4.1315998077392578e+01 -5.9523998260498047e+01)(-1.4666398620605469e+02 -4.1315998077392578e+01 -5.9523998260498047e+01)(-1.4577198791503906e+02 -4.1119998931884766e+01 -5.0611000061035156e+01)(-1.4716799926757812e+02 -3.8480998992919922e+01 -2.5475999832153320e+01)(-1.4666398620605469e+02 -4.1315998077392578e+01 -5.9523998260498047e+01)(-1.4716799926757812e+02 -3.8480998992919922e+01 -2.5475999832153320e+01)(-1.4699800109863281e+02 -4.1122997283935547e+01 -5.9523998260498047e+01)(-1.4699800109863281e+02 -4.1122997283935547e+01 -5.9523998260498047e+01)(-1.4716799926757812e+02 -3.8480998992919922e+01 -2.5475999832153320e+01)(-1.4777200317382812e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.4577198791503906e+02 -4.1119998931884766e+01 -5.0611000061035156e+01)(-1.4436000061035156e+02 -3.9708999633789062e+01 -1.2524000167846680e+01)(-1.4475599670410156e+02 -3.9312999725341797e+01 -1.2524000167846680e+01)(-1.4479899597167969e+02 -3.9154998779296875e+01 -1.0968999862670898e+01)(-1.4490600585937500e+02 -3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4475599670410156e+02 -3.9312999725341797e+01 -1.2524000167846680e+01)(-1.4475599670410156e+02 -3.9312999725341797e+01 -1.2524000167846680e+01)(-1.4490600585937500e+02 -3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4541200256347656e+02 -3.9340000152587891e+01 -2.1743999481201172e+01)(-1.4475599670410156e+02 -3.9312999725341797e+01 -1.2524000167846680e+01)(-1.4541200256347656e+02 -3.9340000152587891e+01 -2.1743999481201172e+01)(-1.4577198791503906e+02 -4.1119998931884766e+01 -5.0611000061035156e+01)(-1.4577198791503906e+02 -4.1119998931884766e+01 -5.0611000061035156e+01)(-1.4541200256347656e+02 -3.9340000152587891e+01 -2.1743999481201172e+01)(-1.4614199829101562e+02 -3.8699001312255859e+01 -2.2940000534057617e+01)(-1.4851998901367188e+02 2.9437000274658203e+01 -3.6419998168945312e+01)(-1.4936700439453125e+02 2.8402000427246094e+01 -4.8516002655029297e+01)(-1.5124798583984375e+02 1.3508999824523926e+01 -4.8516002655029297e+01)(-1.4851998901367188e+02 -2.9437000274658203e+01 -3.6421001434326172e+01)(-1.4769799804687500e+02 -3.0430999755859375e+01 -2.4810998916625977e+01)(-1.4918600463867188e+02 -1.3337999343872070e+01 -1.0968999862670898e+01)(-1.4918600463867188e+02 -1.3337999343872070e+01 -1.0968999862670898e+01)(-1.4769799804687500e+02 -3.0430999755859375e+01 -2.4810998916625977e+01)(-1.4874600219726562e+02 -1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4874600219726562e+02 -1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4769799804687500e+02 -3.0430999755859375e+01 -2.4810998916625977e+01)(-1.4769599914550781e+02 -3.0437999725341797e+01 -2.4800998687744141e+01)(-1.4874600219726562e+02 -1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4769599914550781e+02 -3.0437999725341797e+01 -2.4800998687744141e+01)(-1.4766299438476562e+02 -3.0564001083374023e+01 -2.4666000366210938e+01)(-1.4766299438476562e+02 -3.0564001083374023e+01 -2.4666000366210938e+01)(-1.4759899902343750e+02 -3.0805999755859375e+01 -2.4407999038696289e+01)(-1.4874600219726562e+02 -1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4874600219726562e+02 -1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4759899902343750e+02 -3.0805999755859375e+01 -2.4407999038696289e+01)(-1.4758599853515625e+02 -3.0856000900268555e+01 -2.4354000091552734e+01)(-1.4874600219726562e+02 -1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4758599853515625e+02 -3.0856000900268555e+01 -2.4354000091552734e+01)(-1.4753800964355469e+02 -3.1052999496459961e+01 -2.4236000061035156e+01)(-1.4753800964355469e+02 -3.1052999496459961e+01 -2.4236000061035156e+01)(-1.4751499938964844e+02 -3.1146999359130859e+01 -2.4179000854492188e+01)(-1.4874600219726562e+02 -1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4874600219726562e+02 -1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4751499938964844e+02 -3.1146999359130859e+01 -2.4179000854492188e+01)(-1.4742800903320312e+02 -3.1504001617431641e+01 -2.3964000701904297e+01)(-1.4874600219726562e+02 -1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4742800903320312e+02 -3.1504001617431641e+01 -2.3964000701904297e+01)(-1.4490600585937500e+02 -3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4490600585937500e+02 -3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4742800903320312e+02 -3.1504001617431641e+01 -2.3964000701904297e+01)(-1.4567098999023438e+02 -3.8233997344970703e+01 -2.1086000442504883e+01)(-1.4567098999023438e+02 -3.8233997344970703e+01 -2.1086000442504883e+01)(-1.4558699035644531e+02 -3.8532997131347656e+01 -2.0976999282836914e+01)(-1.4490600585937500e+02 -3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4490600585937500e+02 -3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4558699035644531e+02 -3.8532997131347656e+01 -2.0976999282836914e+01)(-1.4550000000000000e+02 -3.8853000640869141e+01 -2.0954000473022461e+01)(-1.4490600585937500e+02 -3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4550000000000000e+02 -3.8853000640869141e+01 -2.0954000473022461e+01)(-1.4546099853515625e+02 -3.9012001037597656e+01 -2.1004999160766602e+01)(-1.4546099853515625e+02 -3.9012001037597656e+01 -2.1004999160766602e+01)(-1.4542999267578125e+02 -3.9145000457763672e+01 -2.1107999801635742e+01)(-1.4490600585937500e+02 -3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4490600585937500e+02 -3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4542999267578125e+02 -3.9145000457763672e+01 -2.1107999801635742e+01)(-1.4541299438476562e+02 -3.9235000610351562e+01 -2.1240999221801758e+01)(-1.4490600585937500e+02 -3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4541299438476562e+02 -3.9235000610351562e+01 -2.1240999221801758e+01)(-1.4541200256347656e+02 -3.9340000152587891e+01 -2.1743999481201172e+01)(-1.4769599914550781e+02 3.0437999725341797e+01 -2.4800998687744141e+01)(-1.4769799804687500e+02 3.0430999755859375e+01 -2.4810998916625977e+01)(-1.4918600463867188e+02 1.3337999343872070e+01 -1.0968999862670898e+01)(-1.4541200256347656e+02 3.9340000152587891e+01 -2.1743999481201172e+01)(-1.4541600036621094e+02 3.9218002319335938e+01 -2.1209999084472656e+01)(-1.4490600585937500e+02 3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4490600585937500e+02 3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4541600036621094e+02 3.9218002319335938e+01 -2.1209999084472656e+01)(-1.4543699645996094e+02 3.9112003326416016e+01 -2.1076000213623047e+01)(-1.4543699645996094e+02 3.9112003326416016e+01 -2.1076000213623047e+01)(-1.4545700073242188e+02 3.9028999328613281e+01 -2.1022998809814453e+01)(-1.4490600585937500e+02 3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4490600585937500e+02 3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4545700073242188e+02 3.9028999328613281e+01 -2.1022998809814453e+01)(-1.4547100830078125e+02 3.8968002319335938e+01 -2.0985000610351562e+01)(-1.4490600585937500e+02 3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4547100830078125e+02 3.8968002319335938e+01 -2.0985000610351562e+01)(-1.4551000976562500e+02 3.8816001892089844e+01 -2.0950000762939453e+01)(-1.4551000976562500e+02 3.8816001892089844e+01 -2.0950000762939453e+01)(-1.4558200073242188e+02 3.8548999786376953e+01 -2.0973001480102539e+01)(-1.4490600585937500e+02 3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4490600585937500e+02 3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4558200073242188e+02 3.8548999786376953e+01 -2.0973001480102539e+01)(-1.4567098999023438e+02 3.8233997344970703e+01 -2.1086000442504883e+01)(-1.4490600585937500e+02 3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4567098999023438e+02 3.8233997344970703e+01 -2.1086000442504883e+01)(-1.4874600219726562e+02 1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4874600219726562e+02 1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4567098999023438e+02 3.8233997344970703e+01 -2.1086000442504883e+01)(-1.4742800903320312e+02 3.1504001617431641e+01 -2.3964000701904297e+01)(-1.4874600219726562e+02 1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4742800903320312e+02 3.1504001617431641e+01 -2.3964000701904297e+01)(-1.4751400756835938e+02 3.1147998809814453e+01 -2.4173999786376953e+01)(-1.4769599914550781e+02 3.0437999725341797e+01 -2.4800998687744141e+01)(-1.4918600463867188e+02 1.3337999343872070e+01 -1.0968999862670898e+01)(-1.4768099975585938e+02 3.0494001388549805e+01 -2.4742000579833984e+01)(-1.4751400756835938e+02 3.1147998809814453e+01 -2.4173999786376953e+01)(-1.4756399536132812e+02 3.0942001342773438e+01 -2.4296001434326172e+01)(-1.4874600219726562e+02 1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4874600219726562e+02 1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4756399536132812e+02 3.0942001342773438e+01 -2.4296001434326172e+01)(-1.4757699584960938e+02 3.0888999938964844e+01 -2.4326999664306641e+01)(-1.4874600219726562e+02 1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4757699584960938e+02 3.0888999938964844e+01 -2.4326999664306641e+01)(-1.4918600463867188e+02 1.3337999343872070e+01 -1.0968999862670898e+01)(-1.4918600463867188e+02 1.3337999343872070e+01 -1.0968999862670898e+01)(-1.4757699584960938e+02 3.0888999938964844e+01 -2.4326999664306641e+01)(-1.4759999084472656e+02 3.0803001403808594e+01 -2.4416999816894531e+01)(-1.4918600463867188e+02 1.3337999343872070e+01 -1.0968999862670898e+01)(-1.4759999084472656e+02 3.0803001403808594e+01 -2.4416999816894531e+01)(-1.4768099975585938e+02 3.0494001388549805e+01 -2.4742000579833984e+01)(-1.4936700439453125e+02 -2.8402000427246094e+01 -4.8516002655029297e+01)(-1.4851998901367188e+02 -2.9437000274658203e+01 -3.6421001434326172e+01)(-1.5124798583984375e+02 -1.3508999824523926e+01 -4.8516002655029297e+01)(-1.5124798583984375e+02 -1.3508999824523926e+01 -4.8516002655029297e+01)(-1.4851998901367188e+02 -2.9437000274658203e+01 -3.6421001434326172e+01)(-1.4918600463867188e+02 -1.3337999343872070e+01 -1.0968999862670898e+01)(-1.5124798583984375e+02 -1.3508999824523926e+01 -4.8516002655029297e+01)(-1.4918600463867188e+02 -1.3337999343872070e+01 -1.0968999862670898e+01)(-1.5173800659179688e+02 -9.6309995651245117e+00 -4.8516002655029297e+01)(-1.5173800659179688e+02 -9.6309995651245117e+00 -4.8516002655029297e+01)(-1.4918600463867188e+02 -1.3337999343872070e+01 -1.0968999862670898e+01)(-1.5007499694824219e+02 0.0000000000000000e+00 -1.0968999862670898e+01)(-1.5173800659179688e+02 -9.6309995651245117e+00 -4.8516002655029297e+01)(-1.5007499694824219e+02 0.0000000000000000e+00 -1.0968999862670898e+01)(-1.5173800659179688e+02 9.6309995651245117e+00 -4.8516002655029297e+01)(-1.5173800659179688e+02 9.6309995651245117e+00 -4.8516002655029297e+01)(-1.5007499694824219e+02 0.0000000000000000e+00 -1.0968999862670898e+01)(-1.4918600463867188e+02 1.3337999343872070e+01 -1.0968999862670898e+01)(-1.5173800659179688e+02 9.6309995651245117e+00 -4.8516002655029297e+01)(-1.4918600463867188e+02 1.3337999343872070e+01 -1.0968999862670898e+01)(-1.5124798583984375e+02 1.3508999824523926e+01 -4.8516002655029297e+01)(-1.5124798583984375e+02 1.3508999824523926e+01 -4.8516002655029297e+01)(-1.4918600463867188e+02 1.3337999343872070e+01 -1.0968999862670898e+01)(-1.4769799804687500e+02 3.0430999755859375e+01 -2.4810998916625977e+01)(-1.5124798583984375e+02 1.3508999824523926e+01 -4.8516002655029297e+01)(-1.4769799804687500e+02 3.0430999755859375e+01 -2.4810998916625977e+01)(-1.4851998901367188e+02 2.9437000274658203e+01 -3.6419998168945312e+01)(-1.4867100524902344e+02 1.9919000625610352e+01 -1.0568000793457031e+01)(-1.4483801269531250e+02 3.9007999420166016e+01 -1.0568000793457031e+01)(-1.4490600585937500e+02 3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4490600585937500e+02 -3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4483801269531250e+02 -3.9007999420166016e+01 -1.0568000793457031e+01)(-1.4874600219726562e+02 -1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4874600219726562e+02 -1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4483801269531250e+02 -3.9007999420166016e+01 -1.0568000793457031e+01)(-1.4867100524902344e+02 -1.9919000625610352e+01 -1.0568000793457031e+01)(-1.4874600219726562e+02 -1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4867100524902344e+02 -1.9919000625610352e+01 -1.0568000793457031e+01)(-1.4918600463867188e+02 -1.3337999343872070e+01 -1.0968999862670898e+01)(-1.4918600463867188e+02 -1.3337999343872070e+01 -1.0968999862670898e+01)(-1.4867100524902344e+02 -1.9919000625610352e+01 -1.0568000793457031e+01)(-1.4999998474121094e+02 0.0000000000000000e+00 -1.0568000793457031e+01)(-1.4490600585937500e+02 3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4874600219726562e+02 1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4867100524902344e+02 1.9919000625610352e+01 -1.0568000793457031e+01)(-1.4867100524902344e+02 1.9919000625610352e+01 -1.0568000793457031e+01)(-1.4874600219726562e+02 1.9928998947143555e+01 -1.0968999862670898e+01)(-1.4918600463867188e+02 1.3337999343872070e+01 -1.0968999862670898e+01)(-1.4867100524902344e+02 1.9919000625610352e+01 -1.0568000793457031e+01)(-1.4918600463867188e+02 1.3337999343872070e+01 -1.0968999862670898e+01)(-1.4999998474121094e+02 0.0000000000000000e+00 -1.0568000793457031e+01)(-1.4999998474121094e+02 0.0000000000000000e+00 -1.0568000793457031e+01)(-1.4918600463867188e+02 1.3337999343872070e+01 -1.0968999862670898e+01)(-1.5007499694824219e+02 0.0000000000000000e+00 -1.0968999862670898e+01)(-1.4999998474121094e+02 0.0000000000000000e+00 -1.0568000793457031e+01)(-1.5007499694824219e+02 0.0000000000000000e+00 -1.0968999862670898e+01)(-1.4918600463867188e+02 -1.3337999343872070e+01 -1.0968999862670898e+01)(-1.4490600585937500e+02 3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4479899597167969e+02 3.9154998779296875e+01 -1.0968999862670898e+01)(-1.4475599670410156e+02 3.9312999725341797e+01 -1.2524000167846680e+01)(-1.4577198791503906e+02 4.1119998931884766e+01 -5.0611000061035156e+01)(-1.4614199829101562e+02 3.8699001312255859e+01 -2.2940000534057617e+01)(-1.4541200256347656e+02 3.9340000152587891e+01 -2.1743999481201172e+01)(-1.4490600585937500e+02 3.9048000335693359e+01 -1.0968999862670898e+01)(-1.4475599670410156e+02 3.9312999725341797e+01 -1.2524000167846680e+01)(-1.4541200256347656e+02 3.9340000152587891e+01 -2.1743999481201172e+01)(-1.4541200256347656e+02 3.9340000152587891e+01 -2.1743999481201172e+01)(-1.4475599670410156e+02 3.9312999725341797e+01 -1.2524000167846680e+01)(-1.4436000061035156e+02 3.9708999633789062e+01 -1.2524000167846680e+01)(-1.4541200256347656e+02 3.9340000152587891e+01 -2.1743999481201172e+01)(-1.4436000061035156e+02 3.9708999633789062e+01 -1.2524000167846680e+01)(-1.4577198791503906e+02 4.1119998931884766e+01 -5.0611000061035156e+01)(-1.4541200256347656e+02 3.9340000152587891e+01 -2.1743999481201172e+01)(-1.4614199829101562e+02 3.8699001312255859e+01 -2.2940000534057617e+01)(-1.4541600036621094e+02 3.9218002319335938e+01 -2.1209999084472656e+01)(-1.4541600036621094e+02 3.9218002319335938e+01 -2.1209999084472656e+01)(-1.4614199829101562e+02 3.8699001312255859e+01 -2.2940000534057617e+01)(-1.4638200378417969e+02 3.8219001770019531e+01 -2.2535999298095703e+01)(-1.4541600036621094e+02 3.9218002319335938e+01 -2.1209999084472656e+01)(-1.4638200378417969e+02 3.8219001770019531e+01 -2.2535999298095703e+01)(-1.4543699645996094e+02 3.9112003326416016e+01 -2.1076000213623047e+01)(-1.4636700439453125e+02 3.7623001098632812e+01 -2.2225999832153320e+01)(-1.4567098999023438e+02 3.8233997344970703e+01 -2.1086000442504883e+01)(-1.4638200378417969e+02 3.8219001770019531e+01 -2.2535999298095703e+01)(-1.4638200378417969e+02 3.8219001770019531e+01 -2.2535999298095703e+01)(-1.4567098999023438e+02 3.8233997344970703e+01 -2.1086000442504883e+01)(-1.4558200073242188e+02 3.8548999786376953e+01 -2.0973001480102539e+01)(-1.4638200378417969e+02 3.8219001770019531e+01 -2.2535999298095703e+01)(-1.4558200073242188e+02 3.8548999786376953e+01 -2.0973001480102539e+01)(-1.4551000976562500e+02 3.8816001892089844e+01 -2.0950000762939453e+01)(-1.4551000976562500e+02 3.8816001892089844e+01 -2.0950000762939453e+01)(-1.4547100830078125e+02 3.8968002319335938e+01 -2.0985000610351562e+01)(-1.4638200378417969e+02 3.8219001770019531e+01 -2.2535999298095703e+01)(-1.4638200378417969e+02 3.8219001770019531e+01 -2.2535999298095703e+01)(-1.4547100830078125e+02 3.8968002319335938e+01 -2.0985000610351562e+01)(-1.4545700073242188e+02 3.9028999328613281e+01 -2.1022998809814453e+01)(-1.4638200378417969e+02 3.8219001770019531e+01 -2.2535999298095703e+01)(-1.4545700073242188e+02 3.9028999328613281e+01 -2.1022998809814453e+01)(-1.4543699645996094e+02 3.9112003326416016e+01 -2.1076000213623047e+01)(-1.6424800109863281e+02 3.8860000610351562e+01 -5.1523998260498047e+01)(-1.6424800109863281e+02 3.1302001953125000e+01 -5.1523998260498047e+01)(-1.6312199401855469e+02 3.2977996826171875e+01 -4.9680999755859375e+01)(-1.4804600524902344e+02 3.3162998199462891e+01 -2.4975999832153320e+01)(-1.4765000915527344e+02 3.2414997100830078e+01 -2.4328998565673828e+01)(-1.4636700439453125e+02 3.7623001098632812e+01 -2.2225999832153320e+01)(-1.4636700439453125e+02 3.7623001098632812e+01 -2.2225999832153320e+01)(-1.4765000915527344e+02 3.2414997100830078e+01 -2.4328998565673828e+01)(-1.4567098999023438e+02 3.8233997344970703e+01 -2.1086000442504883e+01)(-1.4567098999023438e+02 3.8233997344970703e+01 -2.1086000442504883e+01)(-1.4765000915527344e+02 3.2414997100830078e+01 -2.4328998565673828e+01)(-1.4745600891113281e+02 3.1706001281738281e+01 -2.4010999679565430e+01)(-1.4567098999023438e+02 3.8233997344970703e+01 -2.1086000442504883e+01)(-1.4745600891113281e+02 3.1706001281738281e+01 -2.4010999679565430e+01)(-1.4742800903320312e+02 3.1504001617431641e+01 -2.3964000701904297e+01)(-1.5162500000000000e+02 3.4898002624511719e+01 -3.0842000961303711e+01)(-1.4927999877929688e+02 3.4288997650146484e+01 -2.7000000000000000e+01)(-1.4949501037597656e+02 3.6744998931884766e+01 -2.7350999832153320e+01)(-1.4949501037597656e+02 3.6744998931884766e+01 -2.7350999832153320e+01)(-1.4927999877929688e+02 3.4288997650146484e+01 -2.7000000000000000e+01)(-1.4636700439453125e+02 3.7623001098632812e+01 -2.2225999832153320e+01)(-1.4636700439453125e+02 3.7623001098632812e+01 -2.2225999832153320e+01)(-1.4927999877929688e+02 3.4288997650146484e+01 -2.7000000000000000e+01)(-1.4881100463867188e+02 3.3972000122070312e+01 -2.6229999542236328e+01)(-1.4636700439453125e+02 3.7623001098632812e+01 -2.2225999832153320e+01)(-1.4881100463867188e+02 3.3972000122070312e+01 -2.6229999542236328e+01)(-1.4804600524902344e+02 3.3162998199462891e+01 -2.4975999832153320e+01)(-1.6312199401855469e+02 3.2977996826171875e+01 -4.9680999755859375e+01)(-1.6207499694824219e+02 3.3468002319335938e+01 -4.7965000152587891e+01)(-1.6424800109863281e+02 3.8860000610351562e+01 -5.1523998260498047e+01)(-1.6424800109863281e+02 3.8860000610351562e+01 -5.1523998260498047e+01)(-1.6207499694824219e+02 3.3468002319335938e+01 -4.7965000152587891e+01)(-1.5250599670410156e+02 3.4840000152587891e+01 -3.2284999847412109e+01)(-1.6424800109863281e+02 3.8860000610351562e+01 -5.1523998260498047e+01)(-1.5250599670410156e+02 3.4840000152587891e+01 -3.2284999847412109e+01)(-1.4949501037597656e+02 3.6744998931884766e+01 -2.7350999832153320e+01)(-1.4949501037597656e+02 3.6744998931884766e+01 -2.7350999832153320e+01)(-1.5250599670410156e+02 3.4840000152587891e+01 -3.2284999847412109e+01)(-1.5233000183105469e+02 3.4861999511718750e+01 -3.1996999740600586e+01)(-1.4949501037597656e+02 3.6744998931884766e+01 -2.7350999832153320e+01)(-1.5233000183105469e+02 3.4861999511718750e+01 -3.1996999740600586e+01)(-1.5162500000000000e+02 3.4898002624511719e+01 -3.0842000961303711e+01)(-1.6077500915527344e+02 3.1950000762939453e+01 -4.8625999450683594e+01)(-1.5120500183105469e+02 3.3320999145507812e+01 -3.2946002960205078e+01)(-1.5183900451660156e+02 3.3547000885009766e+01 -3.2579002380371094e+01)(-1.6077500915527344e+02 3.1950000762939453e+01 -4.8625999450683594e+01)(-1.5183900451660156e+02 3.3547000885009766e+01 -3.2579002380371094e+01)(-1.6140798950195312e+02 3.2174999237060547e+01 -4.8259002685546875e+01)(-1.6140798950195312e+02 3.2174999237060547e+01 -4.8259002685546875e+01)(-1.5183900451660156e+02 3.3547000885009766e+01 -3.2579002380371094e+01)(-1.5231199645996094e+02 3.4099998474121094e+01 -3.2338001251220703e+01)(-1.6140798950195312e+02 3.2174999237060547e+01 -4.8259002685546875e+01)(-1.5231199645996094e+02 3.4099998474121094e+01 -3.2338001251220703e+01)(-1.6188200378417969e+02 3.2728000640869141e+01 -4.8018001556396484e+01)(-1.6188200378417969e+02 3.2728000640869141e+01 -4.8018001556396484e+01)(-1.5231199645996094e+02 3.4099998474121094e+01 -3.2338001251220703e+01)(-1.5250599670410156e+02 3.4840000152587891e+01 -3.2284999847412109e+01)(-1.6188200378417969e+02 3.2728000640869141e+01 -4.8018001556396484e+01)(-1.5250599670410156e+02 3.4840000152587891e+01 -3.2284999847412109e+01)(-1.6207499694824219e+02 3.3468002319335938e+01 -4.7965000152587891e+01)(-1.5230999755859375e+02 3.1950000762939453e+01 -4.8625999450683594e+01)(-1.5230999755859375e+02 3.1950000762939453e+01 -4.8619998931884766e+01)(-1.6077500915527344e+02 3.1950000762939453e+01 -4.8625999450683594e+01)(-1.6077500915527344e+02 3.1950000762939453e+01 -4.8625999450683594e+01)(-1.5230999755859375e+02 3.1950000762939453e+01 -4.8619998931884766e+01)(-1.5145799255371094e+02 3.3008003234863281e+01 -3.6525001525878906e+01)(-1.6077500915527344e+02 3.1950000762939453e+01 -4.8625999450683594e+01)(-1.5145799255371094e+02 3.3008003234863281e+01 -3.6525001525878906e+01)(-1.5120500183105469e+02 3.3320999145507812e+01 -3.2946002960205078e+01)(-1.5120500183105469e+02 3.3320999145507812e+01 -3.2946002960205078e+01)(-1.5145799255371094e+02 3.3008003234863281e+01 -3.6525001525878906e+01)(-1.5108099365234375e+02 3.3344997406005859e+01 -3.2653999328613281e+01)(-1.5108099365234375e+02 3.3344997406005859e+01 -3.2653999328613281e+01)(-1.5145799255371094e+02 3.3008003234863281e+01 -3.6525001525878906e+01)(-1.5018299865722656e+02 3.2715999603271484e+01 -3.6589000701904297e+01)(-1.5108099365234375e+02 3.3344997406005859e+01 -3.2653999328613281e+01)(-1.5018299865722656e+02 3.2715999603271484e+01 -3.6589000701904297e+01)(-1.5058499145507812e+02 3.3403999328613281e+01 -3.1486999511718750e+01)(-1.5058499145507812e+02 3.3403999328613281e+01 -3.1486999511718750e+01)(-1.5018299865722656e+02 3.2715999603271484e+01 -3.6589000701904297e+01)(-1.4971299743652344e+02 3.3250999450683594e+01 -2.9441999435424805e+01)(-1.4971299743652344e+02 3.3250999450683594e+01 -2.9441999435424805e+01)(-1.5018299865722656e+02 3.2715999603271484e+01 -3.6589000701904297e+01)(-1.4893699645996094e+02 3.3114997863769531e+01 -2.7622999191284180e+01)(-1.4893699645996094e+02 3.3114997863769531e+01 -2.7622999191284180e+01)(-1.5018299865722656e+02 3.2715999603271484e+01 -3.6589000701904297e+01)(-1.4915100097656250e+02 3.1909000396728516e+01 -3.6591999053955078e+01)(-1.4893699645996094e+02 3.3114997863769531e+01 -2.7622999191284180e+01)(-1.4915100097656250e+02 3.1909000396728516e+01 -3.6591999053955078e+01)(-1.4860699462890625e+02 3.2928001403808594e+01 -2.6853998184204102e+01)(-1.4773400878906250e+02 3.1745000839233398e+01 -2.4846000671386719e+01)(-1.4779299926757812e+02 3.1948999404907227e+01 -2.4978000640869141e+01)(-1.4855900573730469e+02 3.0742000579833984e+01 -3.6532001495361328e+01)(-1.4855900573730469e+02 3.0742000579833984e+01 -3.6532001495361328e+01)(-1.4779299926757812e+02 3.1948999404907227e+01 -2.4978000640869141e+01)(-1.4806999206542969e+02 3.2427001953125000e+01 -2.5611000061035156e+01)(-1.4855900573730469e+02 3.0742000579833984e+01 -3.6532001495361328e+01)(-1.4806999206542969e+02 3.2427001953125000e+01 -2.5611000061035156e+01)(-1.4915100097656250e+02 3.1909000396728516e+01 -3.6591999053955078e+01)(-1.4915100097656250e+02 3.1909000396728516e+01 -3.6591999053955078e+01)(-1.4806999206542969e+02 3.2427001953125000e+01 -2.5611000061035156e+01)(-1.4844200134277344e+02 3.2774002075195312e+01 -2.6473001480102539e+01)(-1.4915100097656250e+02 3.1909000396728516e+01 -3.6591999053955078e+01)(-1.4844200134277344e+02 3.2774002075195312e+01 -2.6473001480102539e+01)(-1.4860699462890625e+02 3.2928001403808594e+01 -2.6853998184204102e+01)(-1.4855900573730469e+02 3.0742000579833984e+01 -3.6532001495361328e+01)(-1.4851998901367188e+02 2.9437000274658203e+01 -3.6419998168945312e+01)(-1.4769799804687500e+02 3.0430999755859375e+01 -2.4810998916625977e+01)(-1.4765800476074219e+02 3.1486999511718750e+01 -2.4677999496459961e+01)(-1.4773400878906250e+02 3.1745000839233398e+01 -2.4846000671386719e+01)(-1.4762400817871094e+02 3.0957000732421875e+01 -2.4616998672485352e+01)(-1.4762400817871094e+02 3.0957000732421875e+01 -2.4616998672485352e+01)(-1.4773400878906250e+02 3.1745000839233398e+01 -2.4846000671386719e+01)(-1.4855900573730469e+02 3.0742000579833984e+01 -3.6532001495361328e+01)(-1.4762400817871094e+02 3.0957000732421875e+01 -2.4616998672485352e+01)(-1.4855900573730469e+02 3.0742000579833984e+01 -3.6532001495361328e+01)(-1.4768299865722656e+02 3.0496999740600586e+01 -2.4773000717163086e+01)(-1.4768299865722656e+02 3.0496999740600586e+01 -2.4773000717163086e+01)(-1.4855900573730469e+02 3.0742000579833984e+01 -3.6532001495361328e+01)(-1.4769799804687500e+02 3.0430999755859375e+01 -2.4810998916625977e+01)(-1.5145799255371094e+02 3.3008003234863281e+01 -3.6525001525878906e+01)(-1.5230999755859375e+02 3.1950000762939453e+01 -4.8619998931884766e+01)(-1.5018299865722656e+02 3.2715999603271484e+01 -3.6589000701904297e+01)(-1.5018299865722656e+02 3.2715999603271484e+01 -3.6589000701904297e+01)(-1.5230999755859375e+02 3.1950000762939453e+01 -4.8619998931884766e+01)(-1.5104000854492188e+02 3.1660001754760742e+01 -4.8684001922607422e+01)(-1.5018299865722656e+02 3.2715999603271484e+01 -3.6589000701904297e+01)(-1.5104000854492188e+02 3.1660001754760742e+01 -4.8684001922607422e+01)(-1.4915100097656250e+02 3.1909000396728516e+01 -3.6591999053955078e+01)(-1.4915100097656250e+02 3.1909000396728516e+01 -3.6591999053955078e+01)(-1.5104000854492188e+02 3.1660001754760742e+01 -4.8684001922607422e+01)(-1.5001000976562500e+02 3.0859998703002930e+01 -4.8686000823974609e+01)(-1.4915100097656250e+02 3.1909000396728516e+01 -3.6591999053955078e+01)(-1.5001000976562500e+02 3.0859998703002930e+01 -4.8686000823974609e+01)(-1.4855900573730469e+02 3.0742000579833984e+01 -3.6532001495361328e+01)(-1.4855900573730469e+02 3.0742000579833984e+01 -3.6532001495361328e+01)(-1.5001000976562500e+02 3.0859998703002930e+01 -4.8686000823974609e+01)(-1.4941500854492188e+02 2.9701000213623047e+01 -4.8625999450683594e+01)(-1.4855900573730469e+02 3.0742000579833984e+01 -3.6532001495361328e+01)(-1.4941500854492188e+02 2.9701000213623047e+01 -4.8625999450683594e+01)(-1.4851998901367188e+02 2.9437000274658203e+01 -3.6419998168945312e+01)(-1.4851998901367188e+02 2.9437000274658203e+01 -3.6419998168945312e+01)(-1.4941500854492188e+02 2.9701000213623047e+01 -4.8625999450683594e+01)(-1.4936700439453125e+02 2.8402000427246094e+01 -4.8516002655029297e+01)(-1.4762899780273438e+02 3.1557001113891602e+01 -2.4444000244140625e+01)(-1.4765800476074219e+02 3.1486999511718750e+01 -2.4677999496459961e+01)(-1.4762400817871094e+02 3.0957000732421875e+01 -2.4616998672485352e+01)(-1.4756100463867188e+02 3.1631000518798828e+01 -2.4219999313354492e+01)(-1.4751400756835938e+02 3.1147998809814453e+01 -2.4173999786376953e+01)(-1.4742800903320312e+02 3.1504001617431641e+01 -2.3964000701904297e+01)(-1.4756399536132812e+02 3.0942001342773438e+01 -2.4296001434326172e+01)(-1.4758799743652344e+02 3.0940999984741211e+01 -2.4375999450683594e+01)(-1.4757699584960938e+02 3.0888999938964844e+01 -2.4326999664306641e+01)(-1.4757699584960938e+02 3.0888999938964844e+01 -2.4326999664306641e+01)(-1.4758799743652344e+02 3.0940999984741211e+01 -2.4375999450683594e+01)(-1.4759999084472656e+02 3.0803001403808594e+01 -2.4416999816894531e+01)(-1.4769799804687500e+02 3.0430999755859375e+01 -2.4810998916625977e+01)(-1.4769599914550781e+02 3.0437999725341797e+01 -2.4800998687744141e+01)(-1.4768299865722656e+02 3.0496999740600586e+01 -2.4773000717163086e+01)(-1.4768299865722656e+02 3.0496999740600586e+01 -2.4773000717163086e+01)(-1.4769599914550781e+02 3.0437999725341797e+01 -2.4800998687744141e+01)(-1.4768099975585938e+02 3.0494001388549805e+01 -2.4742000579833984e+01)(-1.4768299865722656e+02 3.0496999740600586e+01 -2.4773000717163086e+01)(-1.4768099975585938e+02 3.0494001388549805e+01 -2.4742000579833984e+01)(-1.4762400817871094e+02 3.0957000732421875e+01 -2.4616998672485352e+01)(-1.4768099975585938e+02 3.0494001388549805e+01 -2.4742000579833984e+01)(-1.4759999084472656e+02 3.0803001403808594e+01 -2.4416999816894531e+01)(-1.4762400817871094e+02 3.0957000732421875e+01 -2.4616998672485352e+01)(-1.4762400817871094e+02 3.0957000732421875e+01 -2.4616998672485352e+01)(-1.4759999084472656e+02 3.0803001403808594e+01 -2.4416999816894531e+01)(-1.4758799743652344e+02 3.0940999984741211e+01 -2.4375999450683594e+01)(-1.4762400817871094e+02 3.0957000732421875e+01 -2.4616998672485352e+01)(-1.4758799743652344e+02 3.0940999984741211e+01 -2.4375999450683594e+01)(-1.4762899780273438e+02 3.1557001113891602e+01 -2.4444000244140625e+01)(-1.4762899780273438e+02 3.1557001113891602e+01 -2.4444000244140625e+01)(-1.4758799743652344e+02 3.0940999984741211e+01 -2.4375999450683594e+01)(-1.4756399536132812e+02 3.0942001342773438e+01 -2.4296001434326172e+01)(-1.4762899780273438e+02 3.1557001113891602e+01 -2.4444000244140625e+01)(-1.4756399536132812e+02 3.0942001342773438e+01 -2.4296001434326172e+01)(-1.4751400756835938e+02 3.1147998809814453e+01 -2.4173999786376953e+01)(-1.4765800476074219e+02 3.1486999511718750e+01 -2.4677999496459961e+01)(-1.4762899780273438e+02 3.1557001113891602e+01 -2.4444000244140625e+01)(-1.4773400878906250e+02 3.1745000839233398e+01 -2.4846000671386719e+01)(-1.4773400878906250e+02 3.1745000839233398e+01 -2.4846000671386719e+01)(-1.4762899780273438e+02 3.1557001113891602e+01 -2.4444000244140625e+01)(-1.4779100036621094e+02 3.2095001220703125e+01 -2.4746999740600586e+01)(-1.4773400878906250e+02 3.1745000839233398e+01 -2.4846000671386719e+01)(-1.4779100036621094e+02 3.2095001220703125e+01 -2.4746999740600586e+01)(-1.4779299926757812e+02 3.1948999404907227e+01 -2.4978000640869141e+01)(-1.4779299926757812e+02 3.1948999404907227e+01 -2.4978000640869141e+01)(-1.4779100036621094e+02 3.2095001220703125e+01 -2.4746999740600586e+01)(-1.4812600708007812e+02 3.2651996612548828e+01 -2.5378000259399414e+01)(-1.4779299926757812e+02 3.1948999404907227e+01 -2.4978000640869141e+01)(-1.4812600708007812e+02 3.2651996612548828e+01 -2.5378000259399414e+01)(-1.4806999206542969e+02 3.2427001953125000e+01 -2.5611000061035156e+01)(-1.4806999206542969e+02 3.2427001953125000e+01 -2.5611000061035156e+01)(-1.4812600708007812e+02 3.2651996612548828e+01 -2.5378000259399414e+01)(-1.4844200134277344e+02 3.2774002075195312e+01 -2.6473001480102539e+01)(-1.4844200134277344e+02 3.2774002075195312e+01 -2.6473001480102539e+01)(-1.4812600708007812e+02 3.2651996612548828e+01 -2.5378000259399414e+01)(-1.4877299499511719e+02 3.3228000640869141e+01 -2.6608999252319336e+01)(-1.4844200134277344e+02 3.2774002075195312e+01 -2.6473001480102539e+01)(-1.4877299499511719e+02 3.3228000640869141e+01 -2.6608999252319336e+01)(-1.4860699462890625e+02 3.2928001403808594e+01 -2.6853998184204102e+01)(-1.4860699462890625e+02 3.2928001403808594e+01 -2.6853998184204102e+01)(-1.4877299499511719e+02 3.3228000640869141e+01 -2.6608999252319336e+01)(-1.4916899108886719e+02 3.3437999725341797e+01 -2.7366998672485352e+01)(-1.4860699462890625e+02 3.2928001403808594e+01 -2.6853998184204102e+01)(-1.4916899108886719e+02 3.3437999725341797e+01 -2.7366998672485352e+01)(-1.4893699645996094e+02 3.3114997863769531e+01 -2.7622999191284180e+01)(-1.4742800903320312e+02 3.1504001617431641e+01 -2.3964000701904297e+01)(-1.4745600891113281e+02 3.1706001281738281e+01 -2.4010999679565430e+01)(-1.4756100463867188e+02 3.1631000518798828e+01 -2.4219999313354492e+01)(-1.4756100463867188e+02 3.1631000518798828e+01 -2.4219999313354492e+01)(-1.4745600891113281e+02 3.1706001281738281e+01 -2.4010999679565430e+01)(-1.4765000915527344e+02 3.2414997100830078e+01 -2.4328998565673828e+01)(-1.4756100463867188e+02 3.1631000518798828e+01 -2.4219999313354492e+01)(-1.4765000915527344e+02 3.2414997100830078e+01 -2.4328998565673828e+01)(-1.4774299621582031e+02 3.2251998901367188e+01 -2.4527999877929688e+01)(-1.4774299621582031e+02 3.2251998901367188e+01 -2.4527999877929688e+01)(-1.4765000915527344e+02 3.2414997100830078e+01 -2.4328998565673828e+01)(-1.4804600524902344e+02 3.3162998199462891e+01 -2.4975999832153320e+01)(-1.4774299621582031e+02 3.2251998901367188e+01 -2.4527999877929688e+01)(-1.4804600524902344e+02 3.3162998199462891e+01 -2.4975999832153320e+01)(-1.4811801147460938e+02 3.2901000976562500e+01 -2.5163000106811523e+01)(-1.4811801147460938e+02 3.2901000976562500e+01 -2.5163000106811523e+01)(-1.4804600524902344e+02 3.3162998199462891e+01 -2.4975999832153320e+01)(-1.4881100463867188e+02 3.3972000122070312e+01 -2.6229999542236328e+01)(-1.4811801147460938e+02 3.2901000976562500e+01 -2.5163000106811523e+01)(-1.4881100463867188e+02 3.3972000122070312e+01 -2.6229999542236328e+01)(-1.4884300231933594e+02 3.3584999084472656e+01 -2.6395999908447266e+01)(-1.4884300231933594e+02 3.3584999084472656e+01 -2.6395999908447266e+01)(-1.4881100463867188e+02 3.3972000122070312e+01 -2.6229999542236328e+01)(-1.4927999877929688e+02 3.4288997650146484e+01 -2.7000000000000000e+01)(-1.4884300231933594e+02 3.3584999084472656e+01 -2.6395999908447266e+01)(-1.4927999877929688e+02 3.4288997650146484e+01 -2.7000000000000000e+01)(-1.4928799438476562e+02 3.3842002868652344e+01 -2.7152999877929688e+01)(-1.4928799438476562e+02 3.3842002868652344e+01 -2.7152999877929688e+01)(-1.4927999877929688e+02 3.4288997650146484e+01 -2.7000000000000000e+01)(-1.5162500000000000e+02 3.4898002624511719e+01 -3.0842000961303711e+01)(-1.4928799438476562e+02 3.3842002868652344e+01 -2.7152999877929688e+01)(-1.5162500000000000e+02 3.4898002624511719e+01 -3.0842000961303711e+01)(-1.5149400329589844e+02 3.4224998474121094e+01 -3.0927000045776367e+01)(-1.5149400329589844e+02 3.4224998474121094e+01 -3.0927000045776367e+01)(-1.5162500000000000e+02 3.4898002624511719e+01 -3.0842000961303711e+01)(-1.5233000183105469e+02 3.4861999511718750e+01 -3.1996999740600586e+01)(-1.5149400329589844e+02 3.4224998474121094e+01 -3.0927000045776367e+01)(-1.5233000183105469e+02 3.4861999511718750e+01 -3.1996999740600586e+01)(-1.5214900207519531e+02 3.4134998321533203e+01 -3.2056999206542969e+01)(-1.5214900207519531e+02 3.4134998321533203e+01 -3.2056999206542969e+01)(-1.5233000183105469e+02 3.4861999511718750e+01 -3.1996999740600586e+01)(-1.5250599670410156e+02 3.4840000152587891e+01 -3.2284999847412109e+01)(-1.5214900207519531e+02 3.4134998321533203e+01 -3.2056999206542969e+01)(-1.5250599670410156e+02 3.4840000152587891e+01 -3.2284999847412109e+01)(-1.5231199645996094e+02 3.4099998474121094e+01 -3.2338001251220703e+01)(-1.4751400756835938e+02 3.1147998809814453e+01 -2.4173999786376953e+01)(-1.4756100463867188e+02 3.1631000518798828e+01 -2.4219999313354492e+01)(-1.4762899780273438e+02 3.1557001113891602e+01 -2.4444000244140625e+01)(-1.4762899780273438e+02 3.1557001113891602e+01 -2.4444000244140625e+01)(-1.4756100463867188e+02 3.1631000518798828e+01 -2.4219999313354492e+01)(-1.4774299621582031e+02 3.2251998901367188e+01 -2.4527999877929688e+01)(-1.4762899780273438e+02 3.1557001113891602e+01 -2.4444000244140625e+01)(-1.4774299621582031e+02 3.2251998901367188e+01 -2.4527999877929688e+01)(-1.4779100036621094e+02 3.2095001220703125e+01 -2.4746999740600586e+01)(-1.4779100036621094e+02 3.2095001220703125e+01 -2.4746999740600586e+01)(-1.4774299621582031e+02 3.2251998901367188e+01 -2.4527999877929688e+01)(-1.4811801147460938e+02 3.2901000976562500e+01 -2.5163000106811523e+01)(-1.4779100036621094e+02 3.2095001220703125e+01 -2.4746999740600586e+01)(-1.4811801147460938e+02 3.2901000976562500e+01 -2.5163000106811523e+01)(-1.4812600708007812e+02 3.2651996612548828e+01 -2.5378000259399414e+01)(-1.4812600708007812e+02 3.2651996612548828e+01 -2.5378000259399414e+01)(-1.4811801147460938e+02 3.2901000976562500e+01 -2.5163000106811523e+01)(-1.4884300231933594e+02 3.3584999084472656e+01 -2.6395999908447266e+01)(-1.4812600708007812e+02 3.2651996612548828e+01 -2.5378000259399414e+01)(-1.4884300231933594e+02 3.3584999084472656e+01 -2.6395999908447266e+01)(-1.4877299499511719e+02 3.3228000640869141e+01 -2.6608999252319336e+01)(-1.4877299499511719e+02 3.3228000640869141e+01 -2.6608999252319336e+01)(-1.4884300231933594e+02 3.3584999084472656e+01 -2.6395999908447266e+01)(-1.4928799438476562e+02 3.3842002868652344e+01 -2.7152999877929688e+01)(-1.4877299499511719e+02 3.3228000640869141e+01 -2.6608999252319336e+01)(-1.4928799438476562e+02 3.3842002868652344e+01 -2.7152999877929688e+01)(-1.4916899108886719e+02 3.3437999725341797e+01 -2.7366998672485352e+01)(-1.4916899108886719e+02 3.3437999725341797e+01 -2.7366998672485352e+01)(-1.4928799438476562e+02 3.3842002868652344e+01 -2.7152999877929688e+01)(-1.5149400329589844e+02 3.4224998474121094e+01 -3.0927000045776367e+01)(-1.4916899108886719e+02 3.3437999725341797e+01 -2.7366998672485352e+01)(-1.5149400329589844e+02 3.4224998474121094e+01 -3.0927000045776367e+01)(-1.5112200927734375e+02 3.3691001892089844e+01 -3.1158000946044922e+01)(-1.5112200927734375e+02 3.3691001892089844e+01 -3.1158000946044922e+01)(-1.5149400329589844e+02 3.4224998474121094e+01 -3.0927000045776367e+01)(-1.5214900207519531e+02 3.4134998321533203e+01 -3.2056999206542969e+01)(-1.5112200927734375e+02 3.3691001892089844e+01 -3.1158000946044922e+01)(-1.5214900207519531e+02 3.4134998321533203e+01 -3.2056999206542969e+01)(-1.5169599914550781e+02 3.3584999084472656e+01 -3.2294998168945312e+01)(-1.5169599914550781e+02 3.3584999084472656e+01 -3.2294998168945312e+01)(-1.5214900207519531e+02 3.4134998321533203e+01 -3.2056999206542969e+01)(-1.5231199645996094e+02 3.4099998474121094e+01 -3.2338001251220703e+01)(-1.5169599914550781e+02 3.3584999084472656e+01 -3.2294998168945312e+01)(-1.5231199645996094e+02 3.4099998474121094e+01 -3.2338001251220703e+01)(-1.5183900451660156e+02 3.3547000885009766e+01 -3.2579002380371094e+01)(-1.4893699645996094e+02 3.3114997863769531e+01 -2.7622999191284180e+01)(-1.4916899108886719e+02 3.3437999725341797e+01 -2.7366998672485352e+01)(-1.4971299743652344e+02 3.3250999450683594e+01 -2.9441999435424805e+01)(-1.4971299743652344e+02 3.3250999450683594e+01 -2.9441999435424805e+01)(-1.4916899108886719e+02 3.3437999725341797e+01 -2.7366998672485352e+01)(-1.5112200927734375e+02 3.3691001892089844e+01 -3.1158000946044922e+01)(-1.4971299743652344e+02 3.3250999450683594e+01 -2.9441999435424805e+01)(-1.5112200927734375e+02 3.3691001892089844e+01 -3.1158000946044922e+01)(-1.5058499145507812e+02 3.3403999328613281e+01 -3.1486999511718750e+01)(-1.5058499145507812e+02 3.3403999328613281e+01 -3.1486999511718750e+01)(-1.5112200927734375e+02 3.3691001892089844e+01 -3.1158000946044922e+01)(-1.5169599914550781e+02 3.3584999084472656e+01 -3.2294998168945312e+01)(-1.5058499145507812e+02 3.3403999328613281e+01 -3.1486999511718750e+01)(-1.5169599914550781e+02 3.3584999084472656e+01 -3.2294998168945312e+01)(-1.5108099365234375e+02 3.3344997406005859e+01 -3.2653999328613281e+01)(-1.5108099365234375e+02 3.3344997406005859e+01 -3.2653999328613281e+01)(-1.5169599914550781e+02 3.3584999084472656e+01 -3.2294998168945312e+01)(-1.5183900451660156e+02 3.3547000885009766e+01 -3.2579002380371094e+01)(-1.5108099365234375e+02 3.3344997406005859e+01 -3.2653999328613281e+01)(-1.5183900451660156e+02 3.3547000885009766e+01 -3.2579002380371094e+01)(-1.5120500183105469e+02 3.3320999145507812e+01 -3.2946002960205078e+01)(-1.6205599975585938e+02 3.1333000183105469e+01 -5.0044998168945312e+01)(-1.5234400939941406e+02 3.1437999725341797e+01 -5.0092998504638672e+01)(-1.6077500915527344e+02 3.1950000762939453e+01 -4.8625999450683594e+01)(-1.6077500915527344e+02 3.1950000762939453e+01 -4.8625999450683594e+01)(-1.5234400939941406e+02 3.1437999725341797e+01 -5.0092998504638672e+01)(-1.5232199096679688e+02 3.1768999099731445e+01 -4.9437999725341797e+01)(-1.6077500915527344e+02 3.1950000762939453e+01 -4.8625999450683594e+01)(-1.5232199096679688e+02 3.1768999099731445e+01 -4.9437999725341797e+01)(-1.5230999755859375e+02 3.1950000762939453e+01 -4.8625999450683594e+01)(-1.6321699523925781e+02 2.9878999710083008e+01 -5.1330997467041016e+01)(-1.6339199829101562e+02 2.8787000656127930e+01 -5.1523998260498047e+01)(-1.5252099609375000e+02 2.8787000656127930e+01 -5.1523998260498047e+01)(-1.5252099609375000e+02 2.8787000656127930e+01 -5.1523998260498047e+01)(-1.5252000427246094e+02 2.8797998428344727e+01 -5.1523998260498047e+01)(-1.6321699523925781e+02 2.9878999710083008e+01 -5.1330997467041016e+01)(-1.6321699523925781e+02 2.9878999710083008e+01 -5.1330997467041016e+01)(-1.5252000427246094e+02 2.8797998428344727e+01 -5.1523998260498047e+01)(-1.5244999694824219e+02 2.9847999572753906e+01 -5.1341999053955078e+01)(-1.6321699523925781e+02 2.9878999710083008e+01 -5.1330997467041016e+01)(-1.5244999694824219e+02 2.9847999572753906e+01 -5.1341999053955078e+01)(-1.6299000549316406e+02 3.0250000000000000e+01 -5.1079002380371094e+01)(-1.6299000549316406e+02 3.0250000000000000e+01 -5.1079002380371094e+01)(-1.5244999694824219e+02 2.9847999572753906e+01 -5.1341999053955078e+01)(-1.5242199707031250e+02 3.0276000976562500e+01 -5.1111999511718750e+01)(-1.6299000549316406e+02 3.0250000000000000e+01 -5.1079002380371094e+01)(-1.5242199707031250e+02 3.0276000976562500e+01 -5.1111999511718750e+01)(-1.6244200134277344e+02 3.1147998809814453e+01 -5.0472000122070312e+01)(-1.6244200134277344e+02 3.1147998809814453e+01 -5.0472000122070312e+01)(-1.5242199707031250e+02 3.0276000976562500e+01 -5.1111999511718750e+01)(-1.5239399719238281e+02 3.0694000244140625e+01 -5.0887996673583984e+01)(-1.6244200134277344e+02 3.1147998809814453e+01 -5.0472000122070312e+01)(-1.5239399719238281e+02 3.0694000244140625e+01 -5.0887996673583984e+01)(-1.6205599975585938e+02 3.1333000183105469e+01 -5.0044998168945312e+01)(-1.6205599975585938e+02 3.1333000183105469e+01 -5.0044998168945312e+01)(-1.5239399719238281e+02 3.0694000244140625e+01 -5.0887996673583984e+01)(-1.5234500122070312e+02 3.1431999206542969e+01 -5.0105998992919922e+01)(-1.6205599975585938e+02 3.1333000183105469e+01 -5.0044998168945312e+01)(-1.5234500122070312e+02 3.1431999206542969e+01 -5.0105998992919922e+01)(-1.5234400939941406e+02 3.1437999725341797e+01 -5.0092998504638672e+01)(-1.6424800109863281e+02 3.8860000610351562e+01 -5.1523998260498047e+01)(-1.6424598693847656e+02 3.8923999786376953e+01 -5.1523998260498047e+01)(-1.7638101196289062e+02 3.8923999786376953e+01 -5.1523998260498047e+01)(-1.7401300048828125e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(-1.7200000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(-1.6339199829101562e+02 2.8787000656127930e+01 -5.1523998260498047e+01)(-1.6339199829101562e+02 2.8787000656127930e+01 -5.1523998260498047e+01)(-1.7200000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(-1.6925000000000000e+02 5.4990000724792480e+00 -5.1523998260498047e+01)(-1.6339199829101562e+02 2.8787000656127930e+01 -5.1523998260498047e+01)(-1.6925000000000000e+02 5.4990000724792480e+00 -5.1523998260498047e+01)(-1.5252099609375000e+02 2.8787000656127930e+01 -5.1523998260498047e+01)(-1.5252099609375000e+02 2.8787000656127930e+01 -5.1523998260498047e+01)(-1.6925000000000000e+02 5.4990000724792480e+00 -5.1523998260498047e+01)(-1.6650000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(-1.5252099609375000e+02 2.8787000656127930e+01 -5.1523998260498047e+01)(-1.6650000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(-1.5490199279785156e+02 9.8320007324218750e+00 -5.1523998260498047e+01)(-1.5490199279785156e+02 9.8320007324218750e+00 -5.1523998260498047e+01)(-1.6650000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(-1.6448600769042969e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(-1.5490199279785156e+02 9.8320007324218750e+00 -5.1523998260498047e+01)(-1.6448600769042969e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(-1.5490199279785156e+02 -9.8320007324218750e+00 -5.1523998260498047e+01)(-1.7519999694824219e+02 -2.3999000549316406e+01 -5.1523998260498047e+01)(-1.7440199279785156e+02 -2.1024999618530273e+01 -5.1523998260498047e+01)(-1.7475000000000000e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(-1.7475000000000000e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(-1.7440199279785156e+02 -2.1024999618530273e+01 -5.1523998260498047e+01)(-1.7222399902343750e+02 -1.8847000122070312e+01 -5.1523998260498047e+01)(-1.7475000000000000e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(-1.7222399902343750e+02 -1.8847000122070312e+01 -5.1523998260498047e+01)(-1.7401300048828125e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(-1.6409100341796875e+02 -3.0377000808715820e+01 -5.1523998260498047e+01)(-1.6403298950195312e+02 -3.0034999847412109e+01 -5.1523998260498047e+01)(-1.6627499389648438e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.7711799621582031e+02 -3.8727001190185547e+01 -5.1523998260498047e+01)(-1.7638101196289062e+02 -3.8923999786376953e+01 -5.1523998260498047e+01)(-1.7222399902343750e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.7222399902343750e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.7638101196289062e+02 -3.8923999786376953e+01 -5.1523998260498047e+01)(-1.6925000000000000e+02 -2.9948999404907227e+01 -5.1523998260498047e+01)(-1.7440199279785156e+02 -2.6974000930786133e+01 -5.1523998260498047e+01)(-1.7785101318359375e+02 -3.7454002380371094e+01 -5.1523998260498047e+01)(-1.7222399902343750e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.7222399902343750e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.7785101318359375e+02 -3.7454002380371094e+01 -5.1523998260498047e+01)(-1.7765399169921875e+02 -3.8190998077392578e+01 -5.1523998260498047e+01)(-1.7222399902343750e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.7765399169921875e+02 -3.8190998077392578e+01 -5.1523998260498047e+01)(-1.7711799621582031e+02 -3.8727001190185547e+01 -5.1523998260498047e+01)(-1.6339900207519531e+02 2.8795999526977539e+01 -5.1523998260498047e+01)(-1.6403298950195312e+02 3.0034000396728516e+01 -5.1523998260498047e+01)(-1.7785101318359375e+02 3.7454002380371094e+01 -5.1523998260498047e+01)(-1.7785101318359375e+02 3.7454002380371094e+01 -5.1523998260498047e+01)(-1.6403298950195312e+02 3.0034000396728516e+01 -5.1523998260498047e+01)(-1.6424800109863281e+02 3.1302001953125000e+01 -5.1523998260498047e+01)(-1.7785101318359375e+02 3.7454002380371094e+01 -5.1523998260498047e+01)(-1.6424800109863281e+02 3.1302001953125000e+01 -5.1523998260498047e+01)(-1.7765399169921875e+02 3.8190998077392578e+01 -5.1523998260498047e+01)(-1.7638101196289062e+02 -3.8923999786376953e+01 -5.1523998260498047e+01)(-1.6424598693847656e+02 -3.8923999786376953e+01 -5.1523998260498047e+01)(-1.6925000000000000e+02 -2.9948999404907227e+01 -5.1523998260498047e+01)(-1.6925000000000000e+02 -2.9948999404907227e+01 -5.1523998260498047e+01)(-1.6424598693847656e+02 -3.8923999786376953e+01 -5.1523998260498047e+01)(-1.6424800109863281e+02 -3.8860000610351562e+01 -5.1523998260498047e+01)(-1.6925000000000000e+02 -2.9948999404907227e+01 -5.1523998260498047e+01)(-1.6424800109863281e+02 -3.8860000610351562e+01 -5.1523998260498047e+01)(-1.6627499389648438e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.6627499389648438e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.6424800109863281e+02 -3.8860000610351562e+01 -5.1523998260498047e+01)(-1.6424800109863281e+02 -3.1302001953125000e+01 -5.1523998260498047e+01)(-1.6627499389648438e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.6424800109863281e+02 -3.1302001953125000e+01 -5.1523998260498047e+01)(-1.6409100341796875e+02 -3.0377000808715820e+01 -5.1523998260498047e+01)(-1.6627499389648438e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.6339900207519531e+02 -2.8795999526977539e+01 -5.1523998260498047e+01)(-1.6409700012207031e+02 -2.6974000930786133e+01 -5.1523998260498047e+01)(-1.6409700012207031e+02 -2.6974000930786133e+01 -5.1523998260498047e+01)(-1.6339900207519531e+02 -2.8795999526977539e+01 -5.1523998260498047e+01)(-1.6339199829101562e+02 -2.8787000656127930e+01 -5.1523998260498047e+01)(-1.6409700012207031e+02 -2.6974000930786133e+01 -5.1523998260498047e+01)(-1.6339199829101562e+02 -2.8787000656127930e+01 -5.1523998260498047e+01)(-1.6329998779296875e+02 -2.3999000549316406e+01 -5.1523998260498047e+01)(-1.6329998779296875e+02 -2.3999000549316406e+01 -5.1523998260498047e+01)(-1.6339199829101562e+02 -2.8787000656127930e+01 -5.1523998260498047e+01)(-1.5252099609375000e+02 -2.8787000656127930e+01 -5.1523998260498047e+01)(-1.6329998779296875e+02 -2.3999000549316406e+01 -5.1523998260498047e+01)(-1.5252099609375000e+02 -2.8787000656127930e+01 -5.1523998260498047e+01)(-1.6409700012207031e+02 -2.1024999618530273e+01 -5.1523998260498047e+01)(-1.6409700012207031e+02 -2.1024999618530273e+01 -5.1523998260498047e+01)(-1.5252099609375000e+02 -2.8787000656127930e+01 -5.1523998260498047e+01)(-1.5490199279785156e+02 -9.8320007324218750e+00 -5.1523998260498047e+01)(-1.6409700012207031e+02 -2.1024999618530273e+01 -5.1523998260498047e+01)(-1.5490199279785156e+02 -9.8320007324218750e+00 -5.1523998260498047e+01)(-1.6627499389648438e+02 -1.8847000122070312e+01 -5.1523998260498047e+01)(-1.6339199829101562e+02 2.8787000656127930e+01 -5.1523998260498047e+01)(-1.6339900207519531e+02 2.8795999526977539e+01 -5.1523998260498047e+01)(-1.7401300048828125e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(-1.7401300048828125e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(-1.6339900207519531e+02 2.8795999526977539e+01 -5.1523998260498047e+01)(-1.7785101318359375e+02 3.7454002380371094e+01 -5.1523998260498047e+01)(-1.7401300048828125e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(-1.7785101318359375e+02 3.7454002380371094e+01 -5.1523998260498047e+01)(-1.7475000000000000e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(-1.7475000000000000e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(-1.7785101318359375e+02 3.7454002380371094e+01 -5.1523998260498047e+01)(-1.7785101318359375e+02 -3.7454002380371094e+01 -5.1523998260498047e+01)(-1.7475000000000000e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(-1.7785101318359375e+02 -3.7454002380371094e+01 -5.1523998260498047e+01)(-1.7519999694824219e+02 -2.3999000549316406e+01 -5.1523998260498047e+01)(-1.7519999694824219e+02 -2.3999000549316406e+01 -5.1523998260498047e+01)(-1.7785101318359375e+02 -3.7454002380371094e+01 -5.1523998260498047e+01)(-1.7440199279785156e+02 -2.6974000930786133e+01 -5.1523998260498047e+01)(-1.6403298950195312e+02 -3.0034999847412109e+01 -5.1523998260498047e+01)(-1.6382899475097656e+02 -2.9635999679565430e+01 -5.1523998260498047e+01)(-1.6627499389648438e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.6627499389648438e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.6382899475097656e+02 -2.9635999679565430e+01 -5.1523998260498047e+01)(-1.6378399658203125e+02 -2.9549001693725586e+01 -5.1523998260498047e+01)(-1.6627499389648438e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.6378399658203125e+02 -2.9549001693725586e+01 -5.1523998260498047e+01)(-1.6339900207519531e+02 -2.8795999526977539e+01 -5.1523998260498047e+01)(-1.6448600769042969e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(-1.6374899291992188e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(-1.5490199279785156e+02 -9.8320007324218750e+00 -5.1523998260498047e+01)(-1.5490199279785156e+02 -9.8320007324218750e+00 -5.1523998260498047e+01)(-1.6374899291992188e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(-1.6448600769042969e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(-1.5490199279785156e+02 -9.8320007324218750e+00 -5.1523998260498047e+01)(-1.6448600769042969e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(-1.6627499389648438e+02 -1.8847000122070312e+01 -5.1523998260498047e+01)(-1.6627499389648438e+02 -1.8847000122070312e+01 -5.1523998260498047e+01)(-1.6448600769042969e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(-1.6650000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(-1.6627499389648438e+02 -1.8847000122070312e+01 -5.1523998260498047e+01)(-1.6650000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(-1.6925000000000000e+02 -1.8048999786376953e+01 -5.1523998260498047e+01)(-1.6925000000000000e+02 -1.8048999786376953e+01 -5.1523998260498047e+01)(-1.6650000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(-1.6925000000000000e+02 -5.4990000724792480e+00 -5.1523998260498047e+01)(-1.6925000000000000e+02 -1.8048999786376953e+01 -5.1523998260498047e+01)(-1.6925000000000000e+02 -5.4990000724792480e+00 -5.1523998260498047e+01)(-1.7222399902343750e+02 -1.8847000122070312e+01 -5.1523998260498047e+01)(-1.7222399902343750e+02 -1.8847000122070312e+01 -5.1523998260498047e+01)(-1.6925000000000000e+02 -5.4990000724792480e+00 -5.1523998260498047e+01)(-1.7200000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(-1.7222399902343750e+02 -1.8847000122070312e+01 -5.1523998260498047e+01)(-1.7200000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(-1.7401300048828125e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(-1.6424800109863281e+02 3.8860000610351562e+01 -5.1523998260498047e+01)(-1.7638101196289062e+02 3.8923999786376953e+01 -5.1523998260498047e+01)(-1.6424800109863281e+02 3.1302001953125000e+01 -5.1523998260498047e+01)(-1.6424800109863281e+02 3.1302001953125000e+01 -5.1523998260498047e+01)(-1.7638101196289062e+02 3.8923999786376953e+01 -5.1523998260498047e+01)(-1.7711799621582031e+02 3.8727001190185547e+01 -5.1523998260498047e+01)(-1.6424800109863281e+02 3.1302001953125000e+01 -5.1523998260498047e+01)(-1.7711799621582031e+02 3.8727001190185547e+01 -5.1523998260498047e+01)(-1.7765399169921875e+02 3.8190998077392578e+01 -5.1523998260498047e+01)(-1.7401300048828125e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(-1.7475000000000000e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.7475000000000000e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(-1.7475000000000000e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(-1.7475000000000000e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.7401300048828125e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(-1.7475000000000000e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(-1.7401300048828125e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(-1.7401300048828125e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(-1.7401300048828125e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(-1.7401300048828125e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(-1.7200000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(-1.7401300048828125e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(-1.7200000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(-1.7200000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(-1.7200000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(-1.7200000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(-1.6925000000000000e+02 5.4990000724792480e+00 -6.1523998260498047e+01)(-1.7200000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(-1.6925000000000000e+02 5.4990000724792480e+00 -6.1523998260498047e+01)(-1.6925000000000000e+02 5.4990000724792480e+00 -5.1523998260498047e+01)(-1.6925000000000000e+02 5.4990000724792480e+00 -5.1523998260498047e+01)(-1.6925000000000000e+02 5.4990000724792480e+00 -6.1523998260498047e+01)(-1.6650000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(-1.6925000000000000e+02 5.4990000724792480e+00 -5.1523998260498047e+01)(-1.6650000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(-1.6650000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(-1.6650000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(-1.6650000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(-1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(-1.6650000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(-1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(-1.6448600769042969e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(-1.6448600769042969e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(-1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(-1.6374899291992188e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.6448600769042969e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(-1.6374899291992188e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.6374899291992188e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(-1.6374899291992188e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(-1.6374899291992188e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.6448600769042969e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(-1.6374899291992188e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(-1.6448600769042969e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(-1.6448600769042969e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(-1.6448600769042969e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(-1.6448600769042969e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(-1.6650000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(-1.6448600769042969e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(-1.6650000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(-1.6650000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(-1.6650000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(-1.6650000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(-1.6925000000000000e+02 -5.4990000724792480e+00 -6.1523998260498047e+01)(-1.6650000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(-1.6925000000000000e+02 -5.4990000724792480e+00 -6.1523998260498047e+01)(-1.6925000000000000e+02 -5.4990000724792480e+00 -5.1523998260498047e+01)(-1.6925000000000000e+02 -5.4990000724792480e+00 -5.1523998260498047e+01)(-1.6925000000000000e+02 -5.4990000724792480e+00 -6.1523998260498047e+01)(-1.7200000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(-1.6925000000000000e+02 -5.4990000724792480e+00 -5.1523998260498047e+01)(-1.7200000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(-1.7200000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(-1.7200000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(-1.7200000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(-1.7401300048828125e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(-1.7200000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(-1.7401300048828125e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(-1.7401300048828125e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(-1.7401300048828125e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(-1.7401300048828125e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(-1.7475000000000000e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.7977301025390625e+02 -1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7977301025390625e+02 1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7475000000000000e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.7475000000000000e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.7977301025390625e+02 1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7401300048828125e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(-1.6374899291992188e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.5512199401855469e+02 2.3630001544952393e+00 -6.1523998260498047e+01)(-1.5512199401855469e+02 -2.3630001544952393e+00 -6.1523998260498047e+01)(-1.5512199401855469e+02 -2.3630001544952393e+00 -6.1523998260498047e+01)(-1.5540600585937500e+02 -3.4230000972747803e+00 -6.1523998260498047e+01)(-1.6374899291992188e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.6374899291992188e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.5540600585937500e+02 -3.4230000972747803e+00 -6.1523998260498047e+01)(-1.5626899719238281e+02 -6.6490001678466797e+00 -6.1523998260498047e+01)(-1.6374899291992188e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.5626899719238281e+02 -6.6490001678466797e+00 -6.1523998260498047e+01)(-1.6448600769042969e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(-1.6448600769042969e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(-1.5626899719238281e+02 -6.6490001678466797e+00 -6.1523998260498047e+01)(-1.5645800781250000e+02 -7.3550000190734863e+00 -6.1523998260498047e+01)(-1.6448600769042969e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(-1.5645800781250000e+02 -7.3550000190734863e+00 -6.1523998260498047e+01)(-1.5827499389648438e+02 -9.1719999313354492e+00 -6.1523998260498047e+01)(-1.6079800415039062e+02 1.1177999496459961e+01 -6.1523998260498047e+01)(-1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(-1.6402400207519531e+02 1.2040999412536621e+01 -6.1523998260498047e+01)(-1.6402400207519531e+02 1.2040999412536621e+01 -6.1523998260498047e+01)(-1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(-1.6650000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(-1.6402400207519531e+02 1.2040999412536621e+01 -6.1523998260498047e+01)(-1.6650000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(-1.6508399963378906e+02 1.2323999404907227e+01 -6.1523998260498047e+01)(-1.6508399963378906e+02 1.2323999404907227e+01 -6.1523998260498047e+01)(-1.6650000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(-1.6925000000000000e+02 5.4990000724792480e+00 -6.1523998260498047e+01)(-1.6508399963378906e+02 1.2323999404907227e+01 -6.1523998260498047e+01)(-1.6925000000000000e+02 5.4990000724792480e+00 -6.1523998260498047e+01)(-1.7977301025390625e+02 1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7977301025390625e+02 1.2323999404907227e+01 -6.1523998260498047e+01)(-1.6925000000000000e+02 5.4990000724792480e+00 -6.1523998260498047e+01)(-1.7200000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(-1.7977301025390625e+02 1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7200000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(-1.7401300048828125e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(-1.7475000000000000e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.7401300048828125e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(-1.7977301025390625e+02 -1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7977301025390625e+02 -1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7401300048828125e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(-1.7200000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(-1.7977301025390625e+02 -1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7200000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(-1.6508399963378906e+02 -1.2323999404907227e+01 -6.1523998260498047e+01)(-1.6508399963378906e+02 -1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7200000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(-1.6925000000000000e+02 -5.4990000724792480e+00 -6.1523998260498047e+01)(-1.6508399963378906e+02 -1.2323999404907227e+01 -6.1523998260498047e+01)(-1.6925000000000000e+02 -5.4990000724792480e+00 -6.1523998260498047e+01)(-1.6395799255371094e+02 -1.2022999763488770e+01 -6.1523998260498047e+01)(-1.6395799255371094e+02 -1.2022999763488770e+01 -6.1523998260498047e+01)(-1.6925000000000000e+02 -5.4990000724792480e+00 -6.1523998260498047e+01)(-1.6650000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(-1.6079800415039062e+02 1.1177999496459961e+01 -6.1523998260498047e+01)(-1.6009199523925781e+02 1.0989000320434570e+01 -6.1523998260498047e+01)(-1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(-1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(-1.6009199523925781e+02 1.0989000320434570e+01 -6.1523998260498047e+01)(-1.5827499389648438e+02 9.1719999313354492e+00 -6.1523998260498047e+01)(-1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(-1.5827499389648438e+02 9.1719999313354492e+00 -6.1523998260498047e+01)(-1.5645800781250000e+02 7.3550000190734863e+00 -6.1523998260498047e+01)(-1.5827499389648438e+02 -9.1719999313354492e+00 -6.1523998260498047e+01)(-1.6009199523925781e+02 -1.0989000320434570e+01 -6.1523998260498047e+01)(-1.6448600769042969e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(-1.6448600769042969e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(-1.6009199523925781e+02 -1.0989000320434570e+01 -6.1523998260498047e+01)(-1.6070599365234375e+02 -1.1153000831604004e+01 -6.1523998260498047e+01)(-1.6448600769042969e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(-1.6070599365234375e+02 -1.1153000831604004e+01 -6.1523998260498047e+01)(-1.6650000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(-1.6650000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(-1.6070599365234375e+02 -1.1153000831604004e+01 -6.1523998260498047e+01)(-1.6103500366210938e+02 -1.1241000175476074e+01 -6.1523998260498047e+01)(-1.6650000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(-1.6103500366210938e+02 -1.1241000175476074e+01 -6.1523998260498047e+01)(-1.6395799255371094e+02 -1.2022999763488770e+01 -6.1523998260498047e+01)(-1.5645800781250000e+02 7.3550000190734863e+00 -6.1523998260498047e+01)(-1.5629400634765625e+02 6.7409996986389160e+00 -6.1523998260498047e+01)(-1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(-1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(-1.5629400634765625e+02 6.7409996986389160e+00 -6.1523998260498047e+01)(-1.5620599365234375e+02 6.4119997024536133e+00 -6.1523998260498047e+01)(-1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(-1.5620599365234375e+02 6.4119997024536133e+00 -6.1523998260498047e+01)(-1.6374899291992188e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.6374899291992188e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.5620599365234375e+02 6.4119997024536133e+00 -6.1523998260498047e+01)(-1.5542399597167969e+02 3.4890000820159912e+00 -6.1523998260498047e+01)(-1.6374899291992188e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.5542399597167969e+02 3.4890000820159912e+00 -6.1523998260498047e+01)(-1.5512199401855469e+02 2.3630001544952393e+00 -6.1523998260498047e+01)(-1.7994200134277344e+02 1.6324001312255859e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7993600463867188e+02 1.5180000305175781e+01 -5.9657001495361328e+01)(-1.7993600463867188e+02 1.5180000305175781e+01 -5.9657001495361328e+01)(-1.6508399963378906e+02 1.6324001312255859e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 1.4088000297546387e+01 -6.0051998138427734e+01)(-1.7993600463867188e+02 1.5180000305175781e+01 -5.9657001495361328e+01)(-1.6508399963378906e+02 1.4088000297546387e+01 -6.0051998138427734e+01)(-1.7988800048828125e+02 1.4168000221252441e+01 -6.0199996948242188e+01)(-1.7988800048828125e+02 1.4168000221252441e+01 -6.0199996948242188e+01)(-1.6508399963378906e+02 1.4088000297546387e+01 -6.0051998138427734e+01)(-1.7982899475097656e+02 1.2902999877929688e+01 -6.0878002166748047e+01)(-1.7982899475097656e+02 1.2902999877929688e+01 -6.0878002166748047e+01)(-1.6508399963378906e+02 1.4088000297546387e+01 -6.0051998138427734e+01)(-1.6508399963378906e+02 1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7982899475097656e+02 1.2902999877929688e+01 -6.0878002166748047e+01)(-1.6508399963378906e+02 1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7977301025390625e+02 1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7991200256347656e+02 -1.4357999801635742e+01 -5.9927001953125000e+01)(-1.7993600463867188e+02 -1.5180000305175781e+01 -5.9657001495361328e+01)(-1.7993600463867188e+02 -1.2892000198364258e+01 -5.9657001495361328e+01)(-1.7993600463867188e+02 0.0000000000000000e+00 -5.9657001495361328e+01)(-1.7977301025390625e+02 -1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7993600463867188e+02 -1.2892000198364258e+01 -5.9657001495361328e+01)(-1.7993600463867188e+02 -1.2892000198364258e+01 -5.9657001495361328e+01)(-1.7977301025390625e+02 -1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7989698791503906e+02 -1.4131000518798828e+01 -6.0105998992919922e+01)(-1.7993600463867188e+02 -1.2892000198364258e+01 -5.9657001495361328e+01)(-1.7989698791503906e+02 -1.4131000518798828e+01 -6.0105998992919922e+01)(-1.7991200256347656e+02 -1.4357999801635742e+01 -5.9927001953125000e+01)(-1.7993600463867188e+02 1.5180000305175781e+01 -5.9657001495361328e+01)(-1.7988800048828125e+02 1.4168000221252441e+01 -6.0199996948242188e+01)(-1.7993600463867188e+02 1.2892000198364258e+01 -5.9657001495361328e+01)(-1.7993600463867188e+02 1.2892000198364258e+01 -5.9657001495361328e+01)(-1.7988800048828125e+02 1.4168000221252441e+01 -6.0199996948242188e+01)(-1.7982899475097656e+02 1.2902999877929688e+01 -6.0878002166748047e+01)(-1.7993600463867188e+02 1.2892000198364258e+01 -5.9657001495361328e+01)(-1.7982899475097656e+02 1.2902999877929688e+01 -6.0878002166748047e+01)(-1.7993600463867188e+02 0.0000000000000000e+00 -5.9657001495361328e+01)(-1.7993600463867188e+02 0.0000000000000000e+00 -5.9657001495361328e+01)(-1.7982899475097656e+02 1.2902999877929688e+01 -6.0878002166748047e+01)(-1.7977301025390625e+02 1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7993600463867188e+02 0.0000000000000000e+00 -5.9657001495361328e+01)(-1.7977301025390625e+02 1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7977301025390625e+02 -1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7977301025390625e+02 -1.2323999404907227e+01 -6.1523998260498047e+01)(-1.6508399963378906e+02 -1.2323999404907227e+01 -6.1523998260498047e+01)(-1.6508399963378906e+02 -1.4088000297546387e+01 -6.0051998138427734e+01)(-1.7994200134277344e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7993600463867188e+02 -1.5180000305175781e+01 -5.9657001495361328e+01)(-1.6508399963378906e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7993600463867188e+02 -1.5180000305175781e+01 -5.9657001495361328e+01)(-1.7991200256347656e+02 -1.4357999801635742e+01 -5.9927001953125000e+01)(-1.6508399963378906e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7991200256347656e+02 -1.4357999801635742e+01 -5.9927001953125000e+01)(-1.6508399963378906e+02 -1.4088000297546387e+01 -6.0051998138427734e+01)(-1.6508399963378906e+02 -1.4088000297546387e+01 -6.0051998138427734e+01)(-1.7991200256347656e+02 -1.4357999801635742e+01 -5.9927001953125000e+01)(-1.7989698791503906e+02 -1.4131000518798828e+01 -6.0105998992919922e+01)(-1.6508399963378906e+02 -1.4088000297546387e+01 -6.0051998138427734e+01)(-1.7989698791503906e+02 -1.4131000518798828e+01 -6.0105998992919922e+01)(-1.7977301025390625e+02 -1.2323999404907227e+01 -6.1523998260498047e+01)(-1.7993600463867188e+02 3.8028999328613281e+01 -5.9397998809814453e+01)(-1.7994200134277344e+02 3.8219001770019531e+01 -5.9523998260498047e+01)(-1.7994200134277344e+02 2.5784999847412109e+01 -5.9523998260498047e+01)(-1.7993600463867188e+02 -3.8028999328613281e+01 -5.9397998809814453e+01)(-1.7993600463867188e+02 -3.8020000457763672e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 -2.5784999847412109e+01 -5.9392002105712891e+01)(-1.7994200134277344e+02 -3.8219001770019531e+01 -5.9523998260498047e+01)(-1.7993600463867188e+02 -3.8028999328613281e+01 -5.9397998809814453e+01)(-1.7994200134277344e+02 -2.5784999847412109e+01 -5.9523998260498047e+01)(-1.7994200134277344e+02 -2.5784999847412109e+01 -5.9523998260498047e+01)(-1.7993600463867188e+02 -3.8028999328613281e+01 -5.9397998809814453e+01)(-1.7993600463867188e+02 -2.5784999847412109e+01 -5.9392002105712891e+01)(-1.7994200134277344e+02 -2.5784999847412109e+01 -5.9523998260498047e+01)(-1.7993600463867188e+02 -2.5784999847412109e+01 -5.9392002105712891e+01)(-1.7994200134277344e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7994200134277344e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7993600463867188e+02 -2.5784999847412109e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 -1.2892000198364258e+01 -5.9392002105712891e+01)(-1.7994200134277344e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7993600463867188e+02 -1.2892000198364258e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 -1.5180000305175781e+01 -5.9657001495361328e+01)(-1.7994200134277344e+02 1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7993600463867188e+02 1.2892000198364258e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 2.5784999847412109e+01 -5.9392002105712891e+01)(-1.7994200134277344e+02 1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7993600463867188e+02 2.5784999847412109e+01 -5.9392002105712891e+01)(-1.7994200134277344e+02 2.5784999847412109e+01 -5.9523998260498047e+01)(-1.7994200134277344e+02 2.5784999847412109e+01 -5.9523998260498047e+01)(-1.7993600463867188e+02 2.5784999847412109e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 3.8020000457763672e+01 -5.9392002105712891e+01)(-1.7994200134277344e+02 2.5784999847412109e+01 -5.9523998260498047e+01)(-1.7993600463867188e+02 3.8020000457763672e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 3.8028999328613281e+01 -5.9397998809814453e+01)(-1.7994200134277344e+02 1.6324001312255859e+01 -5.9523998260498047e+01)(-1.7993600463867188e+02 1.5180000305175781e+01 -5.9657001495361328e+01)(-1.7993600463867188e+02 1.2892000198364258e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 1.2892000198364258e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 1.5180000305175781e+01 -5.9657001495361328e+01)(-1.7993600463867188e+02 1.2892000198364258e+01 -5.9657001495361328e+01)(-1.7993600463867188e+02 1.2892000198364258e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 1.2892000198364258e+01 -5.9657001495361328e+01)(-1.7993600463867188e+02 0.0000000000000000e+00 -5.9392002105712891e+01)(-1.7993600463867188e+02 0.0000000000000000e+00 -5.9392002105712891e+01)(-1.7993600463867188e+02 1.2892000198364258e+01 -5.9657001495361328e+01)(-1.7993600463867188e+02 0.0000000000000000e+00 -5.9657001495361328e+01)(-1.7993600463867188e+02 0.0000000000000000e+00 -5.9392002105712891e+01)(-1.7993600463867188e+02 0.0000000000000000e+00 -5.9657001495361328e+01)(-1.7993600463867188e+02 -1.2892000198364258e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 -1.2892000198364258e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 0.0000000000000000e+00 -5.9657001495361328e+01)(-1.7993600463867188e+02 -1.2892000198364258e+01 -5.9657001495361328e+01)(-1.7993600463867188e+02 -1.2892000198364258e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 -1.2892000198364258e+01 -5.9657001495361328e+01)(-1.7993600463867188e+02 -1.5180000305175781e+01 -5.9657001495361328e+01)(-1.7993600463867188e+02 -3.8028999328613281e+01 -5.9397998809814453e+01)(-1.7994200134277344e+02 -3.8219001770019531e+01 -5.9523998260498047e+01)(-1.7954699707031250e+02 -3.9527999877929688e+01 -5.9523998260498047e+01)(-1.7896499633789062e+02 -3.8945999145507812e+01 -5.2868000030517578e+01)(-1.7936900329589844e+02 -3.7454002380371094e+01 -5.2916000366210938e+01)(-1.7993600463867188e+02 -3.8020000457763672e+01 -5.9392002105712891e+01)(-1.7954699707031250e+02 -3.9527999877929688e+01 -5.9523998260498047e+01)(-1.7954699707031250e+02 -3.9530002593994141e+01 -5.9523998260498047e+01)(-1.7787399291992188e+02 -4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7787399291992188e+02 -4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7954699707031250e+02 -3.9530002593994141e+01 -5.9523998260498047e+01)(-1.7845700073242188e+02 -4.0619998931884766e+01 -5.9523998260498047e+01)(-1.7787399291992188e+02 -4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7845700073242188e+02 -4.0619998931884766e+01 -5.9523998260498047e+01)(-1.7787200927734375e+02 -4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7993600463867188e+02 -3.8020000457763672e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 -3.8028999328613281e+01 -5.9397998809814453e+01)(-1.7896499633789062e+02 -3.8945999145507812e+01 -5.2868000030517578e+01)(-1.7896499633789062e+02 -3.8945999145507812e+01 -5.2868000030517578e+01)(-1.7993600463867188e+02 -3.8028999328613281e+01 -5.9397998809814453e+01)(-1.7954699707031250e+02 -3.9527999877929688e+01 -5.9523998260498047e+01)(-1.7896499633789062e+02 -3.8945999145507812e+01 -5.2868000030517578e+01)(-1.7954699707031250e+02 -3.9527999877929688e+01 -5.9523998260498047e+01)(-1.7896499633789062e+02 -3.8947002410888672e+01 -5.2868000030517578e+01)(-1.7896499633789062e+02 -3.8947002410888672e+01 -5.2868000030517578e+01)(-1.7954699707031250e+02 -3.9527999877929688e+01 -5.9523998260498047e+01)(-1.7787399291992188e+02 -4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7845700073242188e+02 -4.0619998931884766e+01 -5.9523998260498047e+01)(-1.7845500183105469e+02 -4.0619998931884766e+01 -5.9523998260498047e+01)(-1.7787200927734375e+02 -4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7787200927734375e+02 -4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7845500183105469e+02 -4.0619998931884766e+01 -5.9523998260498047e+01)(-1.7695899963378906e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.7787200927734375e+02 -4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7695899963378906e+02 -4.1020999908447266e+01 -5.9523998260498047e+01)(-1.7638101196289062e+02 -4.0442001342773438e+01 -5.2916000366210938e+01)(-1.7993600463867188e+02 -2.5784999847412109e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 -3.8020000457763672e+01 -5.9392002105712891e+01)(-1.7936900329589844e+02 -3.7454002380371094e+01 -5.2916000366210938e+01)(-1.7936900329589844e+02 3.7454002380371094e+01 -5.2916000366210938e+01)(-1.7993600463867188e+02 3.8020000457763672e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 2.5784999847412109e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 2.5784999847412109e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 1.2892000198364258e+01 -5.9392002105712891e+01)(-1.7936900329589844e+02 3.7454002380371094e+01 -5.2916000366210938e+01)(-1.7936900329589844e+02 3.7454002380371094e+01 -5.2916000366210938e+01)(-1.7993600463867188e+02 1.2892000198364258e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 0.0000000000000000e+00 -5.9392002105712891e+01)(-1.7936900329589844e+02 3.7454002380371094e+01 -5.2916000366210938e+01)(-1.7993600463867188e+02 0.0000000000000000e+00 -5.9392002105712891e+01)(-1.7936900329589844e+02 -3.7454002380371094e+01 -5.2916000366210938e+01)(-1.7936900329589844e+02 -3.7454002380371094e+01 -5.2916000366210938e+01)(-1.7993600463867188e+02 0.0000000000000000e+00 -5.9392002105712891e+01)(-1.7993600463867188e+02 -1.2892000198364258e+01 -5.9392002105712891e+01)(-1.7936900329589844e+02 -3.7454002380371094e+01 -5.2916000366210938e+01)(-1.7993600463867188e+02 -1.2892000198364258e+01 -5.9392002105712891e+01)(-1.7993600463867188e+02 -2.5784999847412109e+01 -5.9392002105712891e+01)(-1.7842700195312500e+02 4.0589000701904297e+01 -5.9523998260498047e+01)(-1.7787200927734375e+02 4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7829299926757812e+02 4.0708000183105469e+01 -5.9523998260498047e+01)(-1.7829299926757812e+02 4.0708000183105469e+01 -5.9523998260498047e+01)(-1.7787200927734375e+02 4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7638101196289062e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.7829299926757812e+02 4.0708000183105469e+01 -5.9523998260498047e+01)(-1.7638101196289062e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.7695899963378906e+02 4.1020999908447266e+01 -5.9523998260498047e+01)(-1.7950700378417969e+02 3.9513999938964844e+01 -5.9523998260498047e+01)(-1.7896499633789062e+02 3.8945999145507812e+01 -5.2868000030517578e+01)(-1.7944900512695312e+02 3.9687000274658203e+01 -5.9523998260498047e+01)(-1.7944900512695312e+02 3.9687000274658203e+01 -5.9523998260498047e+01)(-1.7896499633789062e+02 3.8945999145507812e+01 -5.2868000030517578e+01)(-1.7896499633789062e+02 3.8947002410888672e+01 -5.2868000030517578e+01)(-1.7944900512695312e+02 3.9687000274658203e+01 -5.9523998260498047e+01)(-1.7896499633789062e+02 3.8947002410888672e+01 -5.2868000030517578e+01)(-1.7842700195312500e+02 4.0589000701904297e+01 -5.9523998260498047e+01)(-1.7842700195312500e+02 4.0589000701904297e+01 -5.9523998260498047e+01)(-1.7896499633789062e+02 3.8947002410888672e+01 -5.2868000030517578e+01)(-1.7787399291992188e+02 4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7842700195312500e+02 4.0589000701904297e+01 -5.9523998260498047e+01)(-1.7787399291992188e+02 4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7787200927734375e+02 4.0038002014160156e+01 -5.2868000030517578e+01)(-1.7993600463867188e+02 3.8020000457763672e+01 -5.9392002105712891e+01)(-1.7936900329589844e+02 3.7454002380371094e+01 -5.2916000366210938e+01)(-1.7993600463867188e+02 3.8028999328613281e+01 -5.9397998809814453e+01)(-1.7993600463867188e+02 3.8028999328613281e+01 -5.9397998809814453e+01)(-1.7936900329589844e+02 3.7454002380371094e+01 -5.2916000366210938e+01)(-1.7896499633789062e+02 3.8945999145507812e+01 -5.2868000030517578e+01)(-1.7993600463867188e+02 3.8028999328613281e+01 -5.9397998809814453e+01)(-1.7896499633789062e+02 3.8945999145507812e+01 -5.2868000030517578e+01)(-1.7994200134277344e+02 3.8219001770019531e+01 -5.9523998260498047e+01)(-1.7994200134277344e+02 3.8219001770019531e+01 -5.9523998260498047e+01)(-1.7896499633789062e+02 3.8945999145507812e+01 -5.2868000030517578e+01)(-1.7950700378417969e+02 3.9513999938964844e+01 -5.9523998260498047e+01)(-1.5335899353027344e+02 -2.3630001544952393e+00 -6.0051998138427734e+01)(-1.5112300109863281e+02 -2.3630001544952393e+00 -5.9523998260498047e+01)(-1.5120999145507812e+02 -3.9289999008178711e+00 -5.9523998260498047e+01)(-1.5645800781250000e+02 -7.3550000190734863e+00 -6.1523998260498047e+01)(-1.5626899719238281e+02 -6.6490001678466797e+00 -6.1523998260498047e+01)(-1.5451799011230469e+02 -7.4559998512268066e+00 -6.0051998138427734e+01)(-1.5451799011230469e+02 -7.4559998512268066e+00 -6.0051998138427734e+01)(-1.5626899719238281e+02 -6.6490001678466797e+00 -6.1523998260498047e+01)(-1.5540600585937500e+02 -3.4230000972747803e+00 -6.1523998260498047e+01)(-1.5451799011230469e+02 -7.4559998512268066e+00 -6.0051998138427734e+01)(-1.5540600585937500e+02 -3.4230000972747803e+00 -6.1523998260498047e+01)(-1.5343199157714844e+02 -3.6790001392364502e+00 -6.0051998138427734e+01)(-1.5343199157714844e+02 -3.6790001392364502e+00 -6.0051998138427734e+01)(-1.5540600585937500e+02 -3.4230000972747803e+00 -6.1523998260498047e+01)(-1.5512199401855469e+02 -2.3630001544952393e+00 -6.1523998260498047e+01)(-1.5343199157714844e+02 -3.6790001392364502e+00 -6.0051998138427734e+01)(-1.5512199401855469e+02 -2.3630001544952393e+00 -6.1523998260498047e+01)(-1.5335899353027344e+02 -2.3630001544952393e+00 -6.0051998138427734e+01)(-1.5335899353027344e+02 -2.3630001544952393e+00 -6.0051998138427734e+01)(-1.5120999145507812e+02 -3.9289999008178711e+00 -5.9523998260498047e+01)(-1.5343199157714844e+02 -3.6790001392364502e+00 -6.0051998138427734e+01)(-1.5343199157714844e+02 -3.6790001392364502e+00 -6.0051998138427734e+01)(-1.5120999145507812e+02 -3.9289999008178711e+00 -5.9523998260498047e+01)(-1.5250300598144531e+02 -8.4250001907348633e+00 -5.9523998260498047e+01)(-1.5343199157714844e+02 -3.6790001392364502e+00 -6.0051998138427734e+01)(-1.5250300598144531e+02 -8.4250001907348633e+00 -5.9523998260498047e+01)(-1.5451799011230469e+02 -7.4559998512268066e+00 -6.0051998138427734e+01)(-1.5451799011230469e+02 -7.4559998512268066e+00 -6.0051998138427734e+01)(-1.5250300598144531e+02 -8.4250001907348633e+00 -5.9523998260498047e+01)(-1.5520700073242188e+02 -1.2239999771118164e+01 -5.9523998260498047e+01)(-1.5451799011230469e+02 -7.4559998512268066e+00 -6.0051998138427734e+01)(-1.5520700073242188e+02 -1.2239999771118164e+01 -5.9523998260498047e+01)(-1.5678800964355469e+02 -1.0658999443054199e+01 -6.0051998138427734e+01)(-1.5678800964355469e+02 -1.0658999443054199e+01 -6.0051998138427734e+01)(-1.5520700073242188e+02 -1.2239999771118164e+01 -5.9523998260498047e+01)(-1.5889898681640625e+02 -1.4883999824523926e+01 -5.9523998260498047e+01)(-1.5678800964355469e+02 -1.0658999443054199e+01 -6.0051998138427734e+01)(-1.5889898681640625e+02 -1.4883999824523926e+01 -5.9523998260498047e+01)(-1.5988800048828125e+02 -1.2878999710083008e+01 -6.0051998138427734e+01)(-1.5988800048828125e+02 -1.2878999710083008e+01 -6.0051998138427734e+01)(-1.5889898681640625e+02 -1.4883999824523926e+01 -5.9523998260498047e+01)(-1.5933799743652344e+02 -1.5092000007629395e+01 -5.9523998260498047e+01)(-1.5988800048828125e+02 -1.2878999710083008e+01 -6.0051998138427734e+01)(-1.5933799743652344e+02 -1.5092000007629395e+01 -5.9523998260498047e+01)(-1.6025700378417969e+02 -1.3052999496459961e+01 -6.0051998138427734e+01)(-1.6025700378417969e+02 -1.3052999496459961e+01 -6.0051998138427734e+01)(-1.5933799743652344e+02 -1.5092000007629395e+01 -5.9523998260498047e+01)(-1.6342199707031250e+02 -1.6225999832153320e+01 -5.9523998260498047e+01)(-1.6025700378417969e+02 -1.3052999496459961e+01 -6.0051998138427734e+01)(-1.6342199707031250e+02 -1.6225999832153320e+01 -5.9523998260498047e+01)(-1.6368701171875000e+02 -1.4005000114440918e+01 -6.0051998138427734e+01)(-1.6368701171875000e+02 -1.4005000114440918e+01 -6.0051998138427734e+01)(-1.6342199707031250e+02 -1.6225999832153320e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.6368701171875000e+02 -1.4005000114440918e+01 -6.0051998138427734e+01)(-1.6508399963378906e+02 -1.6324001312255859e+01 -5.9523998260498047e+01)(-1.6508399963378906e+02 -1.4088000297546387e+01 -6.0051998138427734e+01)(-1.5645800781250000e+02 -7.3550000190734863e+00 -6.1523998260498047e+01)(-1.5451799011230469e+02 -7.4559998512268066e+00 -6.0051998138427734e+01)(-1.5827499389648438e+02 -9.1719999313354492e+00 -6.1523998260498047e+01)(-1.5827499389648438e+02 -9.1719999313354492e+00 -6.1523998260498047e+01)(-1.5451799011230469e+02 -7.4559998512268066e+00 -6.0051998138427734e+01)(-1.5678800964355469e+02 -1.0658999443054199e+01 -6.0051998138427734e+01)(-1.5827499389648438e+02 -9.1719999313354492e+00 -6.1523998260498047e+01)(-1.5678800964355469e+02 -1.0658999443054199e+01 -6.0051998138427734e+01)(-1.6009199523925781e+02 -1.0989000320434570e+01 -6.1523998260498047e+01)(-1.6009199523925781e+02 -1.0989000320434570e+01 -6.1523998260498047e+01)(-1.5678800964355469e+02 -1.0658999443054199e+01 -6.0051998138427734e+01)(-1.5988800048828125e+02 -1.2878999710083008e+01 -6.0051998138427734e+01)(-1.6009199523925781e+02 -1.0989000320434570e+01 -6.1523998260498047e+01)(-1.5988800048828125e+02 -1.2878999710083008e+01 -6.0051998138427734e+01)(-1.6070599365234375e+02 -1.1153000831604004e+01 -6.1523998260498047e+01)(-1.6070599365234375e+02 -1.1153000831604004e+01 -6.1523998260498047e+01)(-1.5988800048828125e+02 -1.2878999710083008e+01 -6.0051998138427734e+01)(-1.6025700378417969e+02 -1.3052999496459961e+01 -6.0051998138427734e+01)(-1.6070599365234375e+02 -1.1153000831604004e+01 -6.1523998260498047e+01)(-1.6025700378417969e+02 -1.3052999496459961e+01 -6.0051998138427734e+01)(-1.6103500366210938e+02 -1.1241000175476074e+01 -6.1523998260498047e+01)(-1.6103500366210938e+02 -1.1241000175476074e+01 -6.1523998260498047e+01)(-1.6025700378417969e+02 -1.3052999496459961e+01 -6.0051998138427734e+01)(-1.6368701171875000e+02 -1.4005000114440918e+01 -6.0051998138427734e+01)(-1.6103500366210938e+02 -1.1241000175476074e+01 -6.1523998260498047e+01)(-1.6368701171875000e+02 -1.4005000114440918e+01 -6.0051998138427734e+01)(-1.6395799255371094e+02 -1.2022999763488770e+01 -6.1523998260498047e+01)(-1.6395799255371094e+02 -1.2022999763488770e+01 -6.1523998260498047e+01)(-1.6368701171875000e+02 -1.4005000114440918e+01 -6.0051998138427734e+01)(-1.6508399963378906e+02 -1.4088000297546387e+01 -6.0051998138427734e+01)(-1.6395799255371094e+02 -1.2022999763488770e+01 -6.1523998260498047e+01)(-1.6508399963378906e+02 -1.4088000297546387e+01 -6.0051998138427734e+01)(-1.6508399963378906e+02 -1.2323999404907227e+01 -6.1523998260498047e+01)(-1.5512199401855469e+02 -2.3630001544952393e+00 -6.1523998260498047e+01)(-1.5512199401855469e+02 2.3630001544952393e+00 -6.1523998260498047e+01)(-1.5335899353027344e+02 2.3630001544952393e+00 -6.0051998138427734e+01)(-1.5512199401855469e+02 -2.3630001544952393e+00 -6.1523998260498047e+01)(-1.5335899353027344e+02 2.3630001544952393e+00 -6.0051998138427734e+01)(-1.5335899353027344e+02 -2.3630001544952393e+00 -6.0051998138427734e+01)(-1.5335899353027344e+02 -2.3630001544952393e+00 -6.0051998138427734e+01)(-1.5335899353027344e+02 2.3630001544952393e+00 -6.0051998138427734e+01)(-1.5112300109863281e+02 2.3630001544952393e+00 -5.9523998260498047e+01)(-1.5335899353027344e+02 -2.3630001544952393e+00 -6.0051998138427734e+01)(-1.5112300109863281e+02 2.3630001544952393e+00 -5.9523998260498047e+01)(-1.5112300109863281e+02 -2.3630001544952393e+00 -5.9523998260498047e+01)(-1.6508399963378906e+02 1.4088000297546387e+01 -6.0051998138427734e+01)(-1.6508399963378906e+02 1.6324001312255859e+01 -5.9523998260498047e+01)(-1.6351799011230469e+02 1.6236999511718750e+01 -5.9523998260498047e+01)(-1.6009199523925781e+02 1.0989000320434570e+01 -6.1523998260498047e+01)(-1.6079800415039062e+02 1.1177999496459961e+01 -6.1523998260498047e+01)(-1.5999099731445312e+02 1.2928999900817871e+01 -6.0051998138427734e+01)(-1.5999099731445312e+02 1.2928999900817871e+01 -6.0051998138427734e+01)(-1.6079800415039062e+02 1.1177999496459961e+01 -6.1523998260498047e+01)(-1.6402400207519531e+02 1.2040999412536621e+01 -6.1523998260498047e+01)(-1.5999099731445312e+02 1.2928999900817871e+01 -6.0051998138427734e+01)(-1.6402400207519531e+02 1.2040999412536621e+01 -6.1523998260498047e+01)(-1.6376699829101562e+02 1.4015000343322754e+01 -6.0051998138427734e+01)(-1.6376699829101562e+02 1.4015000343322754e+01 -6.0051998138427734e+01)(-1.6402400207519531e+02 1.2040999412536621e+01 -6.1523998260498047e+01)(-1.6508399963378906e+02 1.2323999404907227e+01 -6.1523998260498047e+01)(-1.6376699829101562e+02 1.4015000343322754e+01 -6.0051998138427734e+01)(-1.6508399963378906e+02 1.2323999404907227e+01 -6.1523998260498047e+01)(-1.6508399963378906e+02 1.4088000297546387e+01 -6.0051998138427734e+01)(-1.6508399963378906e+02 1.4088000297546387e+01 -6.0051998138427734e+01)(-1.6351799011230469e+02 1.6236999511718750e+01 -5.9523998260498047e+01)(-1.6376699829101562e+02 1.4015000343322754e+01 -6.0051998138427734e+01)(-1.6376699829101562e+02 1.4015000343322754e+01 -6.0051998138427734e+01)(-1.6351799011230469e+02 1.6236999511718750e+01 -5.9523998260498047e+01)(-1.5902200317382812e+02 1.4944000244140625e+01 -5.9523998260498047e+01)(-1.6376699829101562e+02 1.4015000343322754e+01 -6.0051998138427734e+01)(-1.5902200317382812e+02 1.4944000244140625e+01 -5.9523998260498047e+01)(-1.5999099731445312e+02 1.2928999900817871e+01 -6.0051998138427734e+01)(-1.5999099731445312e+02 1.2928999900817871e+01 -6.0051998138427734e+01)(-1.5902200317382812e+02 1.4944000244140625e+01 -5.9523998260498047e+01)(-1.5520700073242188e+02 1.2239999771118164e+01 -5.9523998260498047e+01)(-1.5999099731445312e+02 1.2928999900817871e+01 -6.0051998138427734e+01)(-1.5520700073242188e+02 1.2239999771118164e+01 -5.9523998260498047e+01)(-1.5678800964355469e+02 1.0658999443054199e+01 -6.0051998138427734e+01)(-1.5678800964355469e+02 1.0658999443054199e+01 -6.0051998138427734e+01)(-1.5520700073242188e+02 1.2239999771118164e+01 -5.9523998260498047e+01)(-1.5256300354003906e+02 8.5480003356933594e+00 -5.9523998260498047e+01)(-1.5678800964355469e+02 1.0658999443054199e+01 -6.0051998138427734e+01)(-1.5256300354003906e+02 8.5480003356933594e+00 -5.9523998260498047e+01)(-1.5456800842285156e+02 7.5590000152587891e+00 -6.0051998138427734e+01)(-1.5456800842285156e+02 7.5590000152587891e+00 -6.0051998138427734e+01)(-1.5256300354003906e+02 8.5480003356933594e+00 -5.9523998260498047e+01)(-1.5235499572753906e+02 8.1089992523193359e+00 -5.9523998260498047e+01)(-1.5456800842285156e+02 7.5590000152587891e+00 -6.0051998138427734e+01)(-1.5235499572753906e+02 8.1089992523193359e+00 -5.9523998260498047e+01)(-1.5439399719238281e+02 7.1899995803833008e+00 -6.0051998138427734e+01)(-1.5439399719238281e+02 7.1899995803833008e+00 -6.0051998138427734e+01)(-1.5235499572753906e+02 8.1089992523193359e+00 -5.9523998260498047e+01)(-1.5122099304199219e+02 4.0250000953674316e+00 -5.9523998260498047e+01)(-1.5439399719238281e+02 7.1899995803833008e+00 -6.0051998138427734e+01)(-1.5122099304199219e+02 4.0250000953674316e+00 -5.9523998260498047e+01)(-1.5344200134277344e+02 3.7599999904632568e+00 -6.0051998138427734e+01)(-1.5344200134277344e+02 3.7599999904632568e+00 -6.0051998138427734e+01)(-1.5122099304199219e+02 4.0250000953674316e+00 -5.9523998260498047e+01)(-1.5112300109863281e+02 2.3630001544952393e+00 -5.9523998260498047e+01)(-1.5344200134277344e+02 3.7599999904632568e+00 -6.0051998138427734e+01)(-1.5112300109863281e+02 2.3630001544952393e+00 -5.9523998260498047e+01)(-1.5335899353027344e+02 2.3630001544952393e+00 -6.0051998138427734e+01)(-1.6009199523925781e+02 1.0989000320434570e+01 -6.1523998260498047e+01)(-1.5999099731445312e+02 1.2928999900817871e+01 -6.0051998138427734e+01)(-1.5827499389648438e+02 9.1719999313354492e+00 -6.1523998260498047e+01)(-1.5827499389648438e+02 9.1719999313354492e+00 -6.1523998260498047e+01)(-1.5999099731445312e+02 1.2928999900817871e+01 -6.0051998138427734e+01)(-1.5678800964355469e+02 1.0658999443054199e+01 -6.0051998138427734e+01)(-1.5827499389648438e+02 9.1719999313354492e+00 -6.1523998260498047e+01)(-1.5678800964355469e+02 1.0658999443054199e+01 -6.0051998138427734e+01)(-1.5645800781250000e+02 7.3550000190734863e+00 -6.1523998260498047e+01)(-1.5645800781250000e+02 7.3550000190734863e+00 -6.1523998260498047e+01)(-1.5678800964355469e+02 1.0658999443054199e+01 -6.0051998138427734e+01)(-1.5456800842285156e+02 7.5590000152587891e+00 -6.0051998138427734e+01)(-1.5645800781250000e+02 7.3550000190734863e+00 -6.1523998260498047e+01)(-1.5456800842285156e+02 7.5590000152587891e+00 -6.0051998138427734e+01)(-1.5629400634765625e+02 6.7409996986389160e+00 -6.1523998260498047e+01)(-1.5629400634765625e+02 6.7409996986389160e+00 -6.1523998260498047e+01)(-1.5456800842285156e+02 7.5590000152587891e+00 -6.0051998138427734e+01)(-1.5439399719238281e+02 7.1899995803833008e+00 -6.0051998138427734e+01)(-1.5629400634765625e+02 6.7409996986389160e+00 -6.1523998260498047e+01)(-1.5439399719238281e+02 7.1899995803833008e+00 -6.0051998138427734e+01)(-1.5620599365234375e+02 6.4119997024536133e+00 -6.1523998260498047e+01)(-1.5620599365234375e+02 6.4119997024536133e+00 -6.1523998260498047e+01)(-1.5439399719238281e+02 7.1899995803833008e+00 -6.0051998138427734e+01)(-1.5344200134277344e+02 3.7599999904632568e+00 -6.0051998138427734e+01)(-1.5620599365234375e+02 6.4119997024536133e+00 -6.1523998260498047e+01)(-1.5344200134277344e+02 3.7599999904632568e+00 -6.0051998138427734e+01)(-1.5542399597167969e+02 3.4890000820159912e+00 -6.1523998260498047e+01)(-1.5542399597167969e+02 3.4890000820159912e+00 -6.1523998260498047e+01)(-1.5344200134277344e+02 3.7599999904632568e+00 -6.0051998138427734e+01)(-1.5335899353027344e+02 2.3630001544952393e+00 -6.0051998138427734e+01)(-1.5542399597167969e+02 3.4890000820159912e+00 -6.1523998260498047e+01)(-1.5335899353027344e+02 2.3630001544952393e+00 -6.0051998138427734e+01)(-1.5512199401855469e+02 2.3630001544952393e+00 -6.1523998260498047e+01)(-1.6424800109863281e+02 3.8860000610351562e+01 -5.1523998260498047e+01)(-1.4949501037597656e+02 3.6744998931884766e+01 -2.7350999832153320e+01)(-1.6424598693847656e+02 3.8923999786376953e+01 -5.1523998260498047e+01)(-1.6424598693847656e+02 3.8923999786376953e+01 -5.1523998260498047e+01)(-1.4949501037597656e+02 3.6744998931884766e+01 -2.7350999832153320e+01)(-1.4930099487304688e+02 3.7485000610351562e+01 -2.7403999328613281e+01)(-1.6380499267578125e+02 4.0178001403808594e+01 -5.2201999664306641e+01)(-1.6410499572753906e+02 3.9641998291015625e+01 -5.1713001251220703e+01)(-1.4882800292968750e+02 3.8038002014160156e+01 -2.7644998550415039e+01)(-1.4882800292968750e+02 3.8038002014160156e+01 -2.7644998550415039e+01)(-1.6410499572753906e+02 3.9641998291015625e+01 -5.1713001251220703e+01)(-1.6411801147460938e+02 3.9618000030517578e+01 -5.1692001342773438e+01)(-1.4882800292968750e+02 3.8038002014160156e+01 -2.7644998550415039e+01)(-1.6411801147460938e+02 3.9618000030517578e+01 -5.1692001342773438e+01)(-1.4930099487304688e+02 3.7485000610351562e+01 -2.7403999328613281e+01)(-1.4930099487304688e+02 3.7485000610351562e+01 -2.7403999328613281e+01)(-1.6411801147460938e+02 3.9618000030517578e+01 -5.1692001342773438e+01)(-1.6412001037597656e+02 3.9609001159667969e+01 -5.1690002441406250e+01)(-1.4930099487304688e+02 3.7485000610351562e+01 -2.7403999328613281e+01)(-1.6412001037597656e+02 3.9609001159667969e+01 -5.1690002441406250e+01)(-1.6424598693847656e+02 3.8923999786376953e+01 -5.1523998260498047e+01)(-1.4819400024414062e+02 3.8263999938964844e+01 -2.8011999130249023e+01)(-1.6339199829101562e+02 4.0442001342773438e+01 -5.2916000366210938e+01)(-1.6378599548339844e+02 4.0212001800537109e+01 -5.2232997894287109e+01)(-1.4819400024414062e+02 3.8263999938964844e+01 -2.8011999130249023e+01)(-1.6378599548339844e+02 4.0212001800537109e+01 -5.2232997894287109e+01)(-1.4882800292968750e+02 3.8038002014160156e+01 -2.7644998550415039e+01)(-1.4882800292968750e+02 3.8038002014160156e+01 -2.7644998550415039e+01)(-1.6378599548339844e+02 4.0212001800537109e+01 -5.2232997894287109e+01)(-1.6379701232910156e+02 4.0193000793457031e+01 -5.2215999603271484e+01)(-1.4882800292968750e+02 3.8038002014160156e+01 -2.7644998550415039e+01)(-1.6379701232910156e+02 4.0193000793457031e+01 -5.2215999603271484e+01)(-1.6380499267578125e+02 4.0178001403808594e+01 -5.2201999664306641e+01)(-1.4949501037597656e+02 -3.6744998931884766e+01 -2.7350999832153320e+01)(-1.6424800109863281e+02 -3.8860000610351562e+01 -5.1523998260498047e+01)(-1.4930099487304688e+02 -3.7485000610351562e+01 -2.7403999328613281e+01)(-1.4930099487304688e+02 -3.7485000610351562e+01 -2.7403999328613281e+01)(-1.6424800109863281e+02 -3.8860000610351562e+01 -5.1523998260498047e+01)(-1.6424598693847656e+02 -3.8923999786376953e+01 -5.1523998260498047e+01)(-1.4930099487304688e+02 -3.7485000610351562e+01 -2.7403999328613281e+01)(-1.6424598693847656e+02 -3.8923999786376953e+01 -5.1523998260498047e+01)(-1.6415800476074219e+02 -3.9487998962402344e+01 -5.1632999420166016e+01)(-1.6339199829101562e+02 -4.0442001342773438e+01 -5.2916000366210938e+01)(-1.4819400024414062e+02 -3.8263999938964844e+01 -2.8011999130249023e+01)(-1.6379299926757812e+02 -4.0165996551513672e+01 -5.2223999023437500e+01)(-1.6379299926757812e+02 -4.0165996551513672e+01 -5.2223999023437500e+01)(-1.4819400024414062e+02 -3.8263999938964844e+01 -2.8011999130249023e+01)(-1.4882800292968750e+02 -3.8038002014160156e+01 -2.7644998550415039e+01)(-1.6379299926757812e+02 -4.0165996551513672e+01 -5.2223999023437500e+01)(-1.4882800292968750e+02 -3.8038002014160156e+01 -2.7644998550415039e+01)(-1.6380499267578125e+02 -4.0158996582031250e+01 -5.2205001831054688e+01)(-1.6415800476074219e+02 -3.9487998962402344e+01 -5.1632999420166016e+01)(-1.6410900878906250e+02 -3.9592998504638672e+01 -5.1709999084472656e+01)(-1.4930099487304688e+02 -3.7485000610351562e+01 -2.7403999328613281e+01)(-1.4930099487304688e+02 -3.7485000610351562e+01 -2.7403999328613281e+01)(-1.6410900878906250e+02 -3.9592998504638672e+01 -5.1709999084472656e+01)(-1.6409300231933594e+02 -3.9626998901367188e+01 -5.1735000610351562e+01)(-1.4930099487304688e+02 -3.7485000610351562e+01 -2.7403999328613281e+01)(-1.6409300231933594e+02 -3.9626998901367188e+01 -5.1735000610351562e+01)(-1.4882800292968750e+02 -3.8038002014160156e+01 -2.7644998550415039e+01)(-1.4882800292968750e+02 -3.8038002014160156e+01 -2.7644998550415039e+01)(-1.6409300231933594e+02 -3.9626998901367188e+01 -5.1735000610351562e+01)(-1.6386599731445312e+02 -4.0117000579833984e+01 -5.2098999023437500e+01)(-1.4882800292968750e+02 -3.8038002014160156e+01 -2.7644998550415039e+01)(-1.6386599731445312e+02 -4.0117000579833984e+01 -5.2098999023437500e+01)(-1.6380499267578125e+02 -4.0158996582031250e+01 -5.2205001831054688e+01)(-1.6399798583984375e+02 -3.1854000091552734e+01 -5.1114997863769531e+01)(-1.6424800109863281e+02 -3.1302001953125000e+01 -5.1523998260498047e+01)(-1.6424800109863281e+02 -3.8860000610351562e+01 -5.1523998260498047e+01)(-1.6399798583984375e+02 -3.1854000091552734e+01 -5.1114997863769531e+01)(-1.6424800109863281e+02 -3.8860000610351562e+01 -5.1523998260498047e+01)(-1.6266999816894531e+02 -3.3277000427246094e+01 -4.8938999176025391e+01)(-1.4742800903320312e+02 -3.1504001617431641e+01 -2.3964000701904297e+01)(-1.4745899963378906e+02 -3.1723999023437500e+01 -2.4016000747680664e+01)(-1.4567098999023438e+02 -3.8233997344970703e+01 -2.1086000442504883e+01)(-1.4567098999023438e+02 -3.8233997344970703e+01 -2.1086000442504883e+01)(-1.4745899963378906e+02 -3.1723999023437500e+01 -2.4016000747680664e+01)(-1.4773300170898438e+02 -3.2611000061035156e+01 -2.4464000701904297e+01)(-1.4567098999023438e+02 -3.8233997344970703e+01 -2.1086000442504883e+01)(-1.4773300170898438e+02 -3.2611000061035156e+01 -2.4464000701904297e+01)(-1.4636700439453125e+02 -3.7623001098632812e+01 -2.2225999832153320e+01)(-1.4636700439453125e+02 -3.7623001098632812e+01 -2.2225999832153320e+01)(-1.4773300170898438e+02 -3.2611000061035156e+01 -2.4464000701904297e+01)(-1.4813299560546875e+02 -3.3282997131347656e+01 -2.5118999481201172e+01)(-1.4636700439453125e+02 -3.7623001098632812e+01 -2.2225999832153320e+01)(-1.4813299560546875e+02 -3.3282997131347656e+01 -2.5118999481201172e+01)(-1.4949501037597656e+02 -3.6744998931884766e+01 -2.7350999832153320e+01)(-1.4949501037597656e+02 -3.6744998931884766e+01 -2.7350999832153320e+01)(-1.4813299560546875e+02 -3.3282997131347656e+01 -2.5118999481201172e+01)(-1.4918299865722656e+02 -3.4230998992919922e+01 -2.6840000152587891e+01)(-1.4918299865722656e+02 -3.4230998992919922e+01 -2.6840000152587891e+01)(-1.4992700195312500e+02 -3.4593002319335938e+01 -2.8059000015258789e+01)(-1.4949501037597656e+02 -3.6744998931884766e+01 -2.7350999832153320e+01)(-1.4949501037597656e+02 -3.6744998931884766e+01 -2.7350999832153320e+01)(-1.4992700195312500e+02 -3.4593002319335938e+01 -2.8059000015258789e+01)(-1.5250599670410156e+02 -3.4840000152587891e+01 -3.2284999847412109e+01)(-1.4949501037597656e+02 -3.6744998931884766e+01 -2.7350999832153320e+01)(-1.5250599670410156e+02 -3.4840000152587891e+01 -3.2284999847412109e+01)(-1.6424800109863281e+02 -3.8860000610351562e+01 -5.1523998260498047e+01)(-1.6424800109863281e+02 -3.8860000610351562e+01 -5.1523998260498047e+01)(-1.5250599670410156e+02 -3.4840000152587891e+01 -3.2284999847412109e+01)(-1.6207499694824219e+02 -3.3468002319335938e+01 -4.7965000152587891e+01)(-1.6424800109863281e+02 -3.8860000610351562e+01 -5.1523998260498047e+01)(-1.6207499694824219e+02 -3.3468002319335938e+01 -4.7965000152587891e+01)(-1.6266999816894531e+02 -3.3277000427246094e+01 -4.8938999176025391e+01)(-1.4751499938964844e+02 -3.1146999359130859e+01 -2.4179000854492188e+01)(-1.4753800964355469e+02 -3.1052999496459961e+01 -2.4236000061035156e+01)(-1.4758500671386719e+02 -3.1032999038696289e+01 -2.4368999481201172e+01)(-1.4759899902343750e+02 -3.0805999755859375e+01 -2.4407999038696289e+01)(-1.4766299438476562e+02 -3.0564001083374023e+01 -2.4666000366210938e+01)(-1.4766799926757812e+02 -3.0571001052856445e+01 -2.4736000061035156e+01)(-1.4766799926757812e+02 -3.0571001052856445e+01 -2.4736000061035156e+01)(-1.4766299438476562e+02 -3.0564001083374023e+01 -2.4666000366210938e+01)(-1.4769599914550781e+02 -3.0437999725341797e+01 -2.4800998687744141e+01)(-1.4766799926757812e+02 -3.0571001052856445e+01 -2.4736000061035156e+01)(-1.4769599914550781e+02 -3.0437999725341797e+01 -2.4800998687744141e+01)(-1.4769799804687500e+02 -3.0430999755859375e+01 -2.4810998916625977e+01)(-1.4766799926757812e+02 -3.0571001052856445e+01 -2.4736000061035156e+01)(-1.4762200927734375e+02 -3.1036998748779297e+01 -2.4608999252319336e+01)(-1.4759899902343750e+02 -3.0805999755859375e+01 -2.4407999038696289e+01)(-1.4759899902343750e+02 -3.0805999755859375e+01 -2.4407999038696289e+01)(-1.4762200927734375e+02 -3.1036998748779297e+01 -2.4608999252319336e+01)(-1.4758500671386719e+02 -3.1032999038696289e+01 -2.4368999481201172e+01)(-1.4759899902343750e+02 -3.0805999755859375e+01 -2.4407999038696289e+01)(-1.4758500671386719e+02 -3.1032999038696289e+01 -2.4368999481201172e+01)(-1.4758599853515625e+02 -3.0856000900268555e+01 -2.4354000091552734e+01)(-1.4758599853515625e+02 -3.0856000900268555e+01 -2.4354000091552734e+01)(-1.4758500671386719e+02 -3.1032999038696289e+01 -2.4368999481201172e+01)(-1.4753800964355469e+02 -3.1052999496459961e+01 -2.4236000061035156e+01)(-1.4745899963378906e+02 -3.1723999023437500e+01 -2.4016000747680664e+01)(-1.4742800903320312e+02 -3.1504001617431641e+01 -2.3964000701904297e+01)(-1.4751499938964844e+02 -3.1146999359130859e+01 -2.4179000854492188e+01)(-1.4786100769042969e+02 -3.2243000030517578e+01 -2.4878999710083008e+01)(-1.4763101196289062e+02 -3.1571001052856445e+01 -2.4448999404907227e+01)(-1.4766000366210938e+02 -3.1498998641967773e+01 -2.4683000564575195e+01)(-1.4763101196289062e+02 -3.1571001052856445e+01 -2.4448999404907227e+01)(-1.4786100769042969e+02 -3.2243000030517578e+01 -2.4878999710083008e+01)(-1.4756298828125000e+02 -3.1645998001098633e+01 -2.4225000381469727e+01)(-1.4766000366210938e+02 -3.1498998641967773e+01 -2.4683000564575195e+01)(-1.4774099731445312e+02 -3.1741998672485352e+01 -2.4862998962402344e+01)(-1.4786100769042969e+02 -3.2243000030517578e+01 -2.4878999710083008e+01)(-1.4786100769042969e+02 -3.2243000030517578e+01 -2.4878999710083008e+01)(-1.4774099731445312e+02 -3.1741998672485352e+01 -2.4862998962402344e+01)(-1.4785099792480469e+02 -3.2076000213623047e+01 -2.5110000610351562e+01)(-1.4786100769042969e+02 -3.2243000030517578e+01 -2.4878999710083008e+01)(-1.4785099792480469e+02 -3.2076000213623047e+01 -2.5110000610351562e+01)(-1.4813099670410156e+02 -3.2503002166748047e+01 -2.5752000808715820e+01)(-1.4845700073242188e+02 -3.2758998870849609e+01 -2.6509000778198242e+01)(-1.4908699035644531e+02 -3.3399997711181641e+01 -2.7209001541137695e+01)(-1.4813099670410156e+02 -3.2503002166748047e+01 -2.5752000808715820e+01)(-1.4813099670410156e+02 -3.2503002166748047e+01 -2.5752000808715820e+01)(-1.4908699035644531e+02 -3.3399997711181641e+01 -2.7209001541137695e+01)(-1.4820001220703125e+02 -3.2740001678466797e+01 -2.5517999649047852e+01)(-1.4813099670410156e+02 -3.2503002166748047e+01 -2.5752000808715820e+01)(-1.4820001220703125e+02 -3.2740001678466797e+01 -2.5517999649047852e+01)(-1.4786100769042969e+02 -3.2243000030517578e+01 -2.4878999710083008e+01)(-1.5120500183105469e+02 -3.3320999145507812e+01 -3.2946002960205078e+01)(-1.5183900451660156e+02 -3.3547000885009766e+01 -3.2579002380371094e+01)(-1.4968499755859375e+02 -3.3291000366210938e+01 -2.9375999450683594e+01)(-1.4968499755859375e+02 -3.3291000366210938e+01 -2.9375999450683594e+01)(-1.5183900451660156e+02 -3.3547000885009766e+01 -3.2579002380371094e+01)(-1.4971199035644531e+02 -3.3619003295898438e+01 -2.8411998748779297e+01)(-1.4968499755859375e+02 -3.3291000366210938e+01 -2.9375999450683594e+01)(-1.4971199035644531e+02 -3.3619003295898438e+01 -2.8411998748779297e+01)(-1.4939099121093750e+02 -3.3284999847412109e+01 -2.8684000015258789e+01)(-1.4939099121093750e+02 -3.3284999847412109e+01 -2.8684000015258789e+01)(-1.4971199035644531e+02 -3.3619003295898438e+01 -2.8411998748779297e+01)(-1.4908699035644531e+02 -3.3399997711181641e+01 -2.7209001541137695e+01)(-1.4939099121093750e+02 -3.3284999847412109e+01 -2.8684000015258789e+01)(-1.4908699035644531e+02 -3.3399997711181641e+01 -2.7209001541137695e+01)(-1.4886799621582031e+02 -3.3082000732421875e+01 -2.7462999343872070e+01)(-1.4886799621582031e+02 -3.3082000732421875e+01 -2.7462999343872070e+01)(-1.4908699035644531e+02 -3.3399997711181641e+01 -2.7209001541137695e+01)(-1.4845700073242188e+02 -3.2758998870849609e+01 -2.6509000778198242e+01)(-1.4756298828125000e+02 -3.1645998001098633e+01 -2.4225000381469727e+01)(-1.4786100769042969e+02 -3.2243000030517578e+01 -2.4878999710083008e+01)(-1.4782199096679688e+02 -3.2423999786376953e+01 -2.4661001205444336e+01)(-1.4782199096679688e+02 -3.2423999786376953e+01 -2.4661001205444336e+01)(-1.4786100769042969e+02 -3.2243000030517578e+01 -2.4878999710083008e+01)(-1.4820001220703125e+02 -3.2740001678466797e+01 -2.5517999649047852e+01)(-1.4782199096679688e+02 -3.2423999786376953e+01 -2.4661001205444336e+01)(-1.4820001220703125e+02 -3.2740001678466797e+01 -2.5517999649047852e+01)(-1.4820001220703125e+02 -3.3004997253417969e+01 -2.5303001403808594e+01)(-1.4820001220703125e+02 -3.3004997253417969e+01 -2.5303001403808594e+01)(-1.4820001220703125e+02 -3.2740001678466797e+01 -2.5517999649047852e+01)(-1.4908699035644531e+02 -3.3399997711181641e+01 -2.7209001541137695e+01)(-1.4820001220703125e+02 -3.3004997253417969e+01 -2.5303001403808594e+01)(-1.4908699035644531e+02 -3.3399997711181641e+01 -2.7209001541137695e+01)(-1.4919500732421875e+02 -3.3794998168945312e+01 -2.6994998931884766e+01)(-1.4919500732421875e+02 -3.3794998168945312e+01 -2.6994998931884766e+01)(-1.4908699035644531e+02 -3.3399997711181641e+01 -2.7209001541137695e+01)(-1.4971199035644531e+02 -3.3619003295898438e+01 -2.8411998748779297e+01)(-1.4919500732421875e+02 -3.3794998168945312e+01 -2.6994998931884766e+01)(-1.4971199035644531e+02 -3.3619003295898438e+01 -2.8411998748779297e+01)(-1.4989900207519531e+02 -3.4074001312255859e+01 -2.8194999694824219e+01)(-1.4989900207519531e+02 -3.4074001312255859e+01 -2.8194999694824219e+01)(-1.4971199035644531e+02 -3.3619003295898438e+01 -2.8411998748779297e+01)(-1.5183900451660156e+02 -3.3547000885009766e+01 -3.2579002380371094e+01)(-1.4989900207519531e+02 -3.4074001312255859e+01 -2.8194999694824219e+01)(-1.5183900451660156e+02 -3.3547000885009766e+01 -3.2579002380371094e+01)(-1.5231199645996094e+02 -3.4099998474121094e+01 -3.2338001251220703e+01)(-1.4762200927734375e+02 -3.1036998748779297e+01 -2.4608999252319336e+01)(-1.4766000366210938e+02 -3.1498998641967773e+01 -2.4683000564575195e+01)(-1.4758500671386719e+02 -3.1032999038696289e+01 -2.4368999481201172e+01)(-1.4758500671386719e+02 -3.1032999038696289e+01 -2.4368999481201172e+01)(-1.4766000366210938e+02 -3.1498998641967773e+01 -2.4683000564575195e+01)(-1.4763101196289062e+02 -3.1571001052856445e+01 -2.4448999404907227e+01)(-1.4758500671386719e+02 -3.1032999038696289e+01 -2.4368999481201172e+01)(-1.4763101196289062e+02 -3.1571001052856445e+01 -2.4448999404907227e+01)(-1.4751499938964844e+02 -3.1146999359130859e+01 -2.4179000854492188e+01)(-1.4751499938964844e+02 -3.1146999359130859e+01 -2.4179000854492188e+01)(-1.4763101196289062e+02 -3.1571001052856445e+01 -2.4448999404907227e+01)(-1.4756298828125000e+02 -3.1645998001098633e+01 -2.4225000381469727e+01)(-1.4751499938964844e+02 -3.1146999359130859e+01 -2.4179000854492188e+01)(-1.4756298828125000e+02 -3.1645998001098633e+01 -2.4225000381469727e+01)(-1.4745899963378906e+02 -3.1723999023437500e+01 -2.4016000747680664e+01)(-1.4745899963378906e+02 -3.1723999023437500e+01 -2.4016000747680664e+01)(-1.4756298828125000e+02 -3.1645998001098633e+01 -2.4225000381469727e+01)(-1.4782199096679688e+02 -3.2423999786376953e+01 -2.4661001205444336e+01)(-1.4745899963378906e+02 -3.1723999023437500e+01 -2.4016000747680664e+01)(-1.4782199096679688e+02 -3.2423999786376953e+01 -2.4661001205444336e+01)(-1.4773300170898438e+02 -3.2611000061035156e+01 -2.4464000701904297e+01)(-1.4773300170898438e+02 -3.2611000061035156e+01 -2.4464000701904297e+01)(-1.4782199096679688e+02 -3.2423999786376953e+01 -2.4661001205444336e+01)(-1.4820001220703125e+02 -3.3004997253417969e+01 -2.5303001403808594e+01)(-1.4773300170898438e+02 -3.2611000061035156e+01 -2.4464000701904297e+01)(-1.4820001220703125e+02 -3.3004997253417969e+01 -2.5303001403808594e+01)(-1.4813299560546875e+02 -3.3282997131347656e+01 -2.5118999481201172e+01)(-1.4813299560546875e+02 -3.3282997131347656e+01 -2.5118999481201172e+01)(-1.4820001220703125e+02 -3.3004997253417969e+01 -2.5303001403808594e+01)(-1.4919500732421875e+02 -3.3794998168945312e+01 -2.6994998931884766e+01)(-1.4813299560546875e+02 -3.3282997131347656e+01 -2.5118999481201172e+01)(-1.4919500732421875e+02 -3.3794998168945312e+01 -2.6994998931884766e+01)(-1.4918299865722656e+02 -3.4230998992919922e+01 -2.6840000152587891e+01)(-1.4918299865722656e+02 -3.4230998992919922e+01 -2.6840000152587891e+01)(-1.4919500732421875e+02 -3.3794998168945312e+01 -2.6994998931884766e+01)(-1.4989900207519531e+02 -3.4074001312255859e+01 -2.8194999694824219e+01)(-1.4918299865722656e+02 -3.4230998992919922e+01 -2.6840000152587891e+01)(-1.4989900207519531e+02 -3.4074001312255859e+01 -2.8194999694824219e+01)(-1.4992700195312500e+02 -3.4593002319335938e+01 -2.8059000015258789e+01)(-1.4992700195312500e+02 -3.4593002319335938e+01 -2.8059000015258789e+01)(-1.4989900207519531e+02 -3.4074001312255859e+01 -2.8194999694824219e+01)(-1.5231199645996094e+02 -3.4099998474121094e+01 -3.2338001251220703e+01)(-1.4992700195312500e+02 -3.4593002319335938e+01 -2.8059000015258789e+01)(-1.5231199645996094e+02 -3.4099998474121094e+01 -3.2338001251220703e+01)(-1.5250599670410156e+02 -3.4840000152587891e+01 -3.2284999847412109e+01)(-1.4785099792480469e+02 -3.2076000213623047e+01 -2.5110000610351562e+01)(-1.4774099731445312e+02 -3.1741998672485352e+01 -2.4862998962402344e+01)(-1.4855900573730469e+02 -3.0742000579833984e+01 -3.6532997131347656e+01)(-1.4855900573730469e+02 -3.0742000579833984e+01 -3.6532997131347656e+01)(-1.4774099731445312e+02 -3.1741998672485352e+01 -2.4862998962402344e+01)(-1.4766000366210938e+02 -3.1498998641967773e+01 -2.4683000564575195e+01)(-1.4769799804687500e+02 -3.0430999755859375e+01 -2.4810998916625977e+01)(-1.4851998901367188e+02 -2.9437000274658203e+01 -3.6421001434326172e+01)(-1.4766799926757812e+02 -3.0571001052856445e+01 -2.4736000061035156e+01)(-1.4766799926757812e+02 -3.0571001052856445e+01 -2.4736000061035156e+01)(-1.4851998901367188e+02 -2.9437000274658203e+01 -3.6421001434326172e+01)(-1.4855900573730469e+02 -3.0742000579833984e+01 -3.6532997131347656e+01)(-1.4766799926757812e+02 -3.0571001052856445e+01 -2.4736000061035156e+01)(-1.4855900573730469e+02 -3.0742000579833984e+01 -3.6532997131347656e+01)(-1.4762200927734375e+02 -3.1036998748779297e+01 -2.4608999252319336e+01)(-1.4762200927734375e+02 -3.1036998748779297e+01 -2.4608999252319336e+01)(-1.4855900573730469e+02 -3.0742000579833984e+01 -3.6532997131347656e+01)(-1.4766000366210938e+02 -3.1498998641967773e+01 -2.4683000564575195e+01)(-1.4968499755859375e+02 -3.3291000366210938e+01 -2.9375999450683594e+01)(-1.4939099121093750e+02 -3.3284999847412109e+01 -2.8684000015258789e+01)(-1.4915100097656250e+02 -3.1909000396728516e+01 -3.6593002319335938e+01)(-1.4939099121093750e+02 -3.3284999847412109e+01 -2.8684000015258789e+01)(-1.4886799621582031e+02 -3.3082000732421875e+01 -2.7462999343872070e+01)(-1.4915100097656250e+02 -3.1909000396728516e+01 -3.6593002319335938e+01)(-1.4915100097656250e+02 -3.1909000396728516e+01 -3.6593002319335938e+01)(-1.4886799621582031e+02 -3.3082000732421875e+01 -2.7462999343872070e+01)(-1.4845700073242188e+02 -3.2758998870849609e+01 -2.6509000778198242e+01)(-1.4915100097656250e+02 -3.1909000396728516e+01 -3.6593002319335938e+01)(-1.4845700073242188e+02 -3.2758998870849609e+01 -2.6509000778198242e+01)(-1.4855900573730469e+02 -3.0742000579833984e+01 -3.6532997131347656e+01)(-1.4855900573730469e+02 -3.0742000579833984e+01 -3.6532997131347656e+01)(-1.4845700073242188e+02 -3.2758998870849609e+01 -2.6509000778198242e+01)(-1.4813099670410156e+02 -3.2503002166748047e+01 -2.5752000808715820e+01)(-1.4855900573730469e+02 -3.0742000579833984e+01 -3.6532997131347656e+01)(-1.4813099670410156e+02 -3.2503002166748047e+01 -2.5752000808715820e+01)(-1.4785099792480469e+02 -3.2076000213623047e+01 -2.5110000610351562e+01)(-1.4915100097656250e+02 -3.1909000396728516e+01 -3.6593002319335938e+01)(-1.5018299865722656e+02 -3.2715000152587891e+01 -3.6590999603271484e+01)(-1.4968499755859375e+02 -3.3291000366210938e+01 -2.9375999450683594e+01)(-1.4968499755859375e+02 -3.3291000366210938e+01 -2.9375999450683594e+01)(-1.5018299865722656e+02 -3.2715000152587891e+01 -3.6590999603271484e+01)(-1.5145899963378906e+02 -3.3008003234863281e+01 -3.6525997161865234e+01)(-1.4968499755859375e+02 -3.3291000366210938e+01 -2.9375999450683594e+01)(-1.5145899963378906e+02 -3.3008003234863281e+01 -3.6525997161865234e+01)(-1.5120500183105469e+02 -3.3320999145507812e+01 -3.2946002960205078e+01)(-1.5230999755859375e+02 -3.1950000762939453e+01 -4.8619998931884766e+01)(-1.5145899963378906e+02 -3.3008003234863281e+01 -3.6525997161865234e+01)(-1.5104000854492188e+02 -3.1660001754760742e+01 -4.8684001922607422e+01)(-1.5104000854492188e+02 -3.1660001754760742e+01 -4.8684001922607422e+01)(-1.5145899963378906e+02 -3.3008003234863281e+01 -3.6525997161865234e+01)(-1.5018299865722656e+02 -3.2715000152587891e+01 -3.6590999603271484e+01)(-1.5104000854492188e+02 -3.1660001754760742e+01 -4.8684001922607422e+01)(-1.5018299865722656e+02 -3.2715000152587891e+01 -3.6590999603271484e+01)(-1.5001000976562500e+02 -3.0859998703002930e+01 -4.8686000823974609e+01)(-1.5001000976562500e+02 -3.0859998703002930e+01 -4.8686000823974609e+01)(-1.5018299865722656e+02 -3.2715000152587891e+01 -3.6590999603271484e+01)(-1.4915100097656250e+02 -3.1909000396728516e+01 -3.6593002319335938e+01)(-1.5001000976562500e+02 -3.0859998703002930e+01 -4.8686000823974609e+01)(-1.4915100097656250e+02 -3.1909000396728516e+01 -3.6593002319335938e+01)(-1.4941500854492188e+02 -2.9701000213623047e+01 -4.8625999450683594e+01)(-1.4941500854492188e+02 -2.9701000213623047e+01 -4.8625999450683594e+01)(-1.4915100097656250e+02 -3.1909000396728516e+01 -3.6593002319335938e+01)(-1.4855900573730469e+02 -3.0742000579833984e+01 -3.6532997131347656e+01)(-1.4941500854492188e+02 -2.9701000213623047e+01 -4.8625999450683594e+01)(-1.4855900573730469e+02 -3.0742000579833984e+01 -3.6532997131347656e+01)(-1.4936700439453125e+02 -2.8402000427246094e+01 -4.8516002655029297e+01)(-1.4936700439453125e+02 -2.8402000427246094e+01 -4.8516002655029297e+01)(-1.4855900573730469e+02 -3.0742000579833984e+01 -3.6532997131347656e+01)(-1.4851998901367188e+02 -2.9437000274658203e+01 -3.6421001434326172e+01)(-1.5120500183105469e+02 -3.3320999145507812e+01 -3.2946002960205078e+01)(-1.5145899963378906e+02 -3.3008003234863281e+01 -3.6525997161865234e+01)(-1.6077500915527344e+02 -3.1950000762939453e+01 -4.8625999450683594e+01)(-1.6077500915527344e+02 -3.1950000762939453e+01 -4.8625999450683594e+01)(-1.5145899963378906e+02 -3.3008003234863281e+01 -3.6525997161865234e+01)(-1.5230999755859375e+02 -3.1950000762939453e+01 -4.8619998931884766e+01)(-1.6077500915527344e+02 -3.1950000762939453e+01 -4.8625999450683594e+01)(-1.5230999755859375e+02 -3.1950000762939453e+01 -4.8619998931884766e+01)(-1.5230999755859375e+02 -3.1950000762939453e+01 -4.8625999450683594e+01)(-1.5252099609375000e+02 -2.8787000656127930e+01 -5.1523998260498047e+01)(-1.6339199829101562e+02 -2.8787000656127930e+01 -5.1523998260498047e+01)(-1.5251899719238281e+02 -2.8818000793457031e+01 -5.1523998260498047e+01)(-1.5251899719238281e+02 -2.8818000793457031e+01 -5.1523998260498047e+01)(-1.6339199829101562e+02 -2.8787000656127930e+01 -5.1523998260498047e+01)(-1.6331700134277344e+02 -2.9506999969482422e+01 -5.1442001342773438e+01)(-1.5251899719238281e+02 -2.8818000793457031e+01 -5.1523998260498047e+01)(-1.6331700134277344e+02 -2.9506999969482422e+01 -5.1442001342773438e+01)(-1.5248001098632812e+02 -2.9398000717163086e+01 -5.1465000152587891e+01)(-1.5248001098632812e+02 -2.9398000717163086e+01 -5.1465000152587891e+01)(-1.6331700134277344e+02 -2.9506999969482422e+01 -5.1442001342773438e+01)(-1.6297599792480469e+02 -3.0252000808715820e+01 -5.1062999725341797e+01)(-1.6203900146484375e+02 -3.1335998535156250e+01 -5.0026000976562500e+01)(-1.5234500122070312e+02 -3.1431999206542969e+01 -5.0105998992919922e+01)(-1.6269700622558594e+02 -3.0858999252319336e+01 -5.0755001068115234e+01)(-1.6269700622558594e+02 -3.0858999252319336e+01 -5.0755001068115234e+01)(-1.5234500122070312e+02 -3.1431999206542969e+01 -5.0105998992919922e+01)(-1.5239399719238281e+02 -3.0694000244140625e+01 -5.0887996673583984e+01)(-1.6269700622558594e+02 -3.0858999252319336e+01 -5.0755001068115234e+01)(-1.5239399719238281e+02 -3.0694000244140625e+01 -5.0887996673583984e+01)(-1.6297599792480469e+02 -3.0252000808715820e+01 -5.1062999725341797e+01)(-1.6297599792480469e+02 -3.0252000808715820e+01 -5.1062999725341797e+01)(-1.5239399719238281e+02 -3.0694000244140625e+01 -5.0887996673583984e+01)(-1.5242199707031250e+02 -3.0264999389648438e+01 -5.1079002380371094e+01)(-1.6297599792480469e+02 -3.0252000808715820e+01 -5.1062999725341797e+01)(-1.5242199707031250e+02 -3.0264999389648438e+01 -5.1079002380371094e+01)(-1.5248001098632812e+02 -2.9398000717163086e+01 -5.1465000152587891e+01)(-1.6077500915527344e+02 -3.1950000762939453e+01 -4.8625999450683594e+01)(-1.5230999755859375e+02 -3.1950000762939453e+01 -4.8625999450683594e+01)(-1.6136900329589844e+02 -3.1821001052856445e+01 -4.9284000396728516e+01)(-1.6136900329589844e+02 -3.1821001052856445e+01 -4.9284000396728516e+01)(-1.5230999755859375e+02 -3.1950000762939453e+01 -4.8625999450683594e+01)(-1.5232199096679688e+02 -3.1768999099731445e+01 -4.9437999725341797e+01)(-1.6136900329589844e+02 -3.1821001052856445e+01 -4.9284000396728516e+01)(-1.5232199096679688e+02 -3.1768999099731445e+01 -4.9437999725341797e+01)(-1.6203900146484375e+02 -3.1335998535156250e+01 -5.0026000976562500e+01)(-1.6203900146484375e+02 -3.1335998535156250e+01 -5.0026000976562500e+01)(-1.5232199096679688e+02 -3.1768999099731445e+01 -4.9437999725341797e+01)(-1.5234400939941406e+02 -3.1437999725341797e+01 -5.0092998504638672e+01)(-1.6203900146484375e+02 -3.1335998535156250e+01 -5.0026000976562500e+01)(-1.5234400939941406e+02 -3.1437999725341797e+01 -5.0092998504638672e+01)(-1.5234500122070312e+02 -3.1431999206542969e+01 -5.0105998992919922e+01)(-1.6399798583984375e+02 -3.1854000091552734e+01 -5.1114997863769531e+01)(-1.6368899536132812e+02 -3.1443998336791992e+01 -5.0827999114990234e+01)(-1.6424800109863281e+02 -3.1302001953125000e+01 -5.1523998260498047e+01)(-1.6424800109863281e+02 -3.1302001953125000e+01 -5.1523998260498047e+01)(-1.6368899536132812e+02 -3.1443998336791992e+01 -5.0827999114990234e+01)(-1.6409100341796875e+02 -3.0377000808715820e+01 -5.1523998260498047e+01)(-1.6409100341796875e+02 -3.0377000808715820e+01 -5.1523998260498047e+01)(-1.6368899536132812e+02 -3.1443998336791992e+01 -5.0827999114990234e+01)(-1.6403298950195312e+02 -3.0034999847412109e+01 -5.1523998260498047e+01)(-1.6403298950195312e+02 -3.0034999847412109e+01 -5.1523998260498047e+01)(-1.6368899536132812e+02 -3.1443998336791992e+01 -5.0827999114990234e+01)(-1.6323300170898438e+02 -3.1094999313354492e+01 -5.0701000213623047e+01)(-1.6403298950195312e+02 -3.0034999847412109e+01 -5.1523998260498047e+01)(-1.6323300170898438e+02 -3.1094999313354492e+01 -5.0701000213623047e+01)(-1.6382899475097656e+02 -2.9635999679565430e+01 -5.1523998260498047e+01)(-1.6331700134277344e+02 -2.9506999969482422e+01 -5.1442001342773438e+01)(-1.6339199829101562e+02 -2.8787000656127930e+01 -5.1523998260498047e+01)(-1.6339900207519531e+02 -2.8795999526977539e+01 -5.1523998260498047e+01)(-1.6266999816894531e+02 -3.3277000427246094e+01 -4.8938999176025391e+01)(-1.6207499694824219e+02 -3.3468002319335938e+01 -4.7965000152587891e+01)(-1.6243499755859375e+02 -3.2606998443603516e+01 -4.8875000000000000e+01)(-1.6243499755859375e+02 -3.2606998443603516e+01 -4.8875000000000000e+01)(-1.6207499694824219e+02 -3.3468002319335938e+01 -4.7965000152587891e+01)(-1.6188200378417969e+02 -3.2728000640869141e+01 -4.8018001556396484e+01)(-1.6243499755859375e+02 -3.2606998443603516e+01 -4.8875000000000000e+01)(-1.6188200378417969e+02 -3.2728000640869141e+01 -4.8018001556396484e+01)(-1.6196798706054688e+02 -3.2083000183105469e+01 -4.8999000549316406e+01)(-1.6196798706054688e+02 -3.2083000183105469e+01 -4.8999000549316406e+01)(-1.6188200378417969e+02 -3.2728000640869141e+01 -4.8018001556396484e+01)(-1.6140798950195312e+02 -3.2174999237060547e+01 -4.8259002685546875e+01)(-1.6196798706054688e+02 -3.2083000183105469e+01 -4.8999000549316406e+01)(-1.6140798950195312e+02 -3.2174999237060547e+01 -4.8259002685546875e+01)(-1.6136900329589844e+02 -3.1821001052856445e+01 -4.9284000396728516e+01)(-1.6136900329589844e+02 -3.1821001052856445e+01 -4.9284000396728516e+01)(-1.6140798950195312e+02 -3.2174999237060547e+01 -4.8259002685546875e+01)(-1.6077500915527344e+02 -3.1950000762939453e+01 -4.8625999450683594e+01)(-1.6399798583984375e+02 -3.1854000091552734e+01 -5.1114997863769531e+01)(-1.6266999816894531e+02 -3.3277000427246094e+01 -4.8938999176025391e+01)(-1.6368899536132812e+02 -3.1443998336791992e+01 -5.0827999114990234e+01)(-1.6368899536132812e+02 -3.1443998336791992e+01 -5.0827999114990234e+01)(-1.6266999816894531e+02 -3.3277000427246094e+01 -4.8938999176025391e+01)(-1.6243499755859375e+02 -3.2606998443603516e+01 -4.8875000000000000e+01)(-1.6368899536132812e+02 -3.1443998336791992e+01 -5.0827999114990234e+01)(-1.6243499755859375e+02 -3.2606998443603516e+01 -4.8875000000000000e+01)(-1.6323300170898438e+02 -3.1094999313354492e+01 -5.0701000213623047e+01)(-1.6323300170898438e+02 -3.1094999313354492e+01 -5.0701000213623047e+01)(-1.6243499755859375e+02 -3.2606998443603516e+01 -4.8875000000000000e+01)(-1.6196798706054688e+02 -3.2083000183105469e+01 -4.8999000549316406e+01)(-1.6323300170898438e+02 -3.1094999313354492e+01 -5.0701000213623047e+01)(-1.6196798706054688e+02 -3.2083000183105469e+01 -4.8999000549316406e+01)(-1.6203900146484375e+02 -3.1335998535156250e+01 -5.0026000976562500e+01)(-1.6203900146484375e+02 -3.1335998535156250e+01 -5.0026000976562500e+01)(-1.6196798706054688e+02 -3.2083000183105469e+01 -4.8999000549316406e+01)(-1.6136900329589844e+02 -3.1821001052856445e+01 -4.9284000396728516e+01)(-1.6339900207519531e+02 -2.8795999526977539e+01 -5.1523998260498047e+01)(-1.6378399658203125e+02 -2.9549001693725586e+01 -5.1523998260498047e+01)(-1.6331700134277344e+02 -2.9506999969482422e+01 -5.1442001342773438e+01)(-1.6331700134277344e+02 -2.9506999969482422e+01 -5.1442001342773438e+01)(-1.6378399658203125e+02 -2.9549001693725586e+01 -5.1523998260498047e+01)(-1.6382899475097656e+02 -2.9635999679565430e+01 -5.1523998260498047e+01)(-1.6331700134277344e+02 -2.9506999969482422e+01 -5.1442001342773438e+01)(-1.6382899475097656e+02 -2.9635999679565430e+01 -5.1523998260498047e+01)(-1.6297599792480469e+02 -3.0252000808715820e+01 -5.1062999725341797e+01)(-1.6297599792480469e+02 -3.0252000808715820e+01 -5.1062999725341797e+01)(-1.6382899475097656e+02 -2.9635999679565430e+01 -5.1523998260498047e+01)(-1.6323300170898438e+02 -3.1094999313354492e+01 -5.0701000213623047e+01)(-1.6297599792480469e+02 -3.0252000808715820e+01 -5.1062999725341797e+01)(-1.6323300170898438e+02 -3.1094999313354492e+01 -5.0701000213623047e+01)(-1.6269700622558594e+02 -3.0858999252319336e+01 -5.0755001068115234e+01)(-1.6269700622558594e+02 -3.0858999252319336e+01 -5.0755001068115234e+01)(-1.6323300170898438e+02 -3.1094999313354492e+01 -5.0701000213623047e+01)(-1.6203900146484375e+02 -3.1335998535156250e+01 -5.0026000976562500e+01)(-1.5120500183105469e+02 -3.3320999145507812e+01 -3.2946002960205078e+01)(-1.6077500915527344e+02 -3.1950000762939453e+01 -4.8625999450683594e+01)(-1.6140798950195312e+02 -3.2174999237060547e+01 -4.8259002685546875e+01)(-1.5120500183105469e+02 -3.3320999145507812e+01 -3.2946002960205078e+01)(-1.6140798950195312e+02 -3.2174999237060547e+01 -4.8259002685546875e+01)(-1.5183900451660156e+02 -3.3547000885009766e+01 -3.2579002380371094e+01)(-1.5183900451660156e+02 -3.3547000885009766e+01 -3.2579002380371094e+01)(-1.6140798950195312e+02 -3.2174999237060547e+01 -4.8259002685546875e+01)(-1.6188200378417969e+02 -3.2728000640869141e+01 -4.8018001556396484e+01)(-1.5183900451660156e+02 -3.3547000885009766e+01 -3.2579002380371094e+01)(-1.6188200378417969e+02 -3.2728000640869141e+01 -4.8018001556396484e+01)(-1.5231199645996094e+02 -3.4099998474121094e+01 -3.2338001251220703e+01)(-1.5231199645996094e+02 -3.4099998474121094e+01 -3.2338001251220703e+01)(-1.6188200378417969e+02 -3.2728000640869141e+01 -4.8018001556396484e+01)(-1.6207499694824219e+02 -3.3468002319335938e+01 -4.7965000152587891e+01)(-1.5231199645996094e+02 -3.4099998474121094e+01 -3.2338001251220703e+01)(-1.6207499694824219e+02 -3.3468002319335938e+01 -4.7965000152587891e+01)(-1.5250599670410156e+02 -3.4840000152587891e+01 -3.2284999847412109e+01)(-1.5234400939941406e+02 -3.1437999725341797e+01 -5.0092998504638672e+01)(-1.5232199096679688e+02 -3.1768999099731445e+01 -4.9437999725341797e+01)(-1.5123100280761719e+02 -3.1387001037597656e+01 -4.9779003143310547e+01)(-1.5251100158691406e+02 -2.8809000015258789e+01 -5.1523998260498047e+01)(-1.5251899719238281e+02 -2.8818000793457031e+01 -5.1523998260498047e+01)(-1.5248001098632812e+02 -2.9398000717163086e+01 -5.1465000152587891e+01)(-1.5252099609375000e+02 -2.8787000656127930e+01 -5.1523998260498047e+01)(-1.5249699401855469e+02 -2.8791999816894531e+01 -5.1523998260498047e+01)(-1.5249000549316406e+02 -2.8782999038696289e+01 -5.1523998260498047e+01)(-1.5249000549316406e+02 -2.8782999038696289e+01 -5.1523998260498047e+01)(-1.5249699401855469e+02 -2.8791999816894531e+01 -5.1523998260498047e+01)(-1.5205200195312500e+02 -2.8885999679565430e+01 -5.1490001678466797e+01)(-1.5242199707031250e+02 -3.0264999389648438e+01 -5.1079002380371094e+01)(-1.5187998962402344e+02 -3.0245000839233398e+01 -5.1117000579833984e+01)(-1.5248001098632812e+02 -2.9398000717163086e+01 -5.1465000152587891e+01)(-1.5248001098632812e+02 -2.9398000717163086e+01 -5.1465000152587891e+01)(-1.5187998962402344e+02 -3.0245000839233398e+01 -5.1117000579833984e+01)(-1.5233599853515625e+02 -2.9229000091552734e+01 -5.1490001678466797e+01)(-1.5248001098632812e+02 -2.9398000717163086e+01 -5.1465000152587891e+01)(-1.5233599853515625e+02 -2.9229000091552734e+01 -5.1490001678466797e+01)(-1.5251100158691406e+02 -2.8809000015258789e+01 -5.1523998260498047e+01)(-1.5252099609375000e+02 -2.8787000656127930e+01 -5.1523998260498047e+01)(-1.5251100158691406e+02 -2.8809000015258789e+01 -5.1523998260498047e+01)(-1.5250399780273438e+02 -2.8799999237060547e+01 -5.1523998260498047e+01)(-1.5250399780273438e+02 -2.8799999237060547e+01 -5.1523998260498047e+01)(-1.5251100158691406e+02 -2.8809000015258789e+01 -5.1523998260498047e+01)(-1.5233599853515625e+02 -2.9229000091552734e+01 -5.1490001678466797e+01)(-1.5250399780273438e+02 -2.8799999237060547e+01 -5.1523998260498047e+01)(-1.5233599853515625e+02 -2.9229000091552734e+01 -5.1490001678466797e+01)(-1.5219299316406250e+02 -2.9058000564575195e+01 -5.1498001098632812e+01)(-1.5219299316406250e+02 -2.9058000564575195e+01 -5.1498001098632812e+01)(-1.5233599853515625e+02 -2.9229000091552734e+01 -5.1490001678466797e+01)(-1.5187998962402344e+02 -3.0245000839233398e+01 -5.1117000579833984e+01)(-1.5219299316406250e+02 -2.9058000564575195e+01 -5.1498001098632812e+01)(-1.5187998962402344e+02 -3.0245000839233398e+01 -5.1117000579833984e+01)(-1.5139498901367188e+02 -2.9718999862670898e+01 -5.1194999694824219e+01)(-1.5139498901367188e+02 -2.9718999862670898e+01 -5.1194999694824219e+01)(-1.5187998962402344e+02 -3.0245000839233398e+01 -5.1117000579833984e+01)(-1.5149299621582031e+02 -3.0966999053955078e+01 -5.0479999542236328e+01)(-1.5139498901367188e+02 -2.9718999862670898e+01 -5.1194999694824219e+01)(-1.5149299621582031e+02 -3.0966999053955078e+01 -5.0479999542236328e+01)(-1.5074400329589844e+02 -3.0257999420166016e+01 -5.0609996795654297e+01)(-1.5252099609375000e+02 -2.8787000656127930e+01 -5.1523998260498047e+01)(-1.5250399780273438e+02 -2.8799999237060547e+01 -5.1523998260498047e+01)(-1.5249699401855469e+02 -2.8791999816894531e+01 -5.1523998260498047e+01)(-1.5249699401855469e+02 -2.8791999816894531e+01 -5.1523998260498047e+01)(-1.5250399780273438e+02 -2.8799999237060547e+01 -5.1523998260498047e+01)(-1.5219299316406250e+02 -2.9058000564575195e+01 -5.1498001098632812e+01)(-1.5249699401855469e+02 -2.8791999816894531e+01 -5.1523998260498047e+01)(-1.5219299316406250e+02 -2.9058000564575195e+01 -5.1498001098632812e+01)(-1.5205200195312500e+02 -2.8885999679565430e+01 -5.1490001678466797e+01)(-1.5205200195312500e+02 -2.8885999679565430e+01 -5.1490001678466797e+01)(-1.5219299316406250e+02 -2.9058000564575195e+01 -5.1498001098632812e+01)(-1.5139498901367188e+02 -2.9718999862670898e+01 -5.1194999694824219e+01)(-1.5205200195312500e+02 -2.8885999679565430e+01 -5.1490001678466797e+01)(-1.5139498901367188e+02 -2.9718999862670898e+01 -5.1194999694824219e+01)(-1.5096800231933594e+02 -2.9145000457763672e+01 -5.1117000579833984e+01)(-1.5096800231933594e+02 -2.9145000457763672e+01 -5.1117000579833984e+01)(-1.5139498901367188e+02 -2.9718999862670898e+01 -5.1194999694824219e+01)(-1.5074400329589844e+02 -3.0257999420166016e+01 -5.0609996795654297e+01)(-1.5096800231933594e+02 -2.9145000457763672e+01 -5.1117000579833984e+01)(-1.5074400329589844e+02 -3.0257999420166016e+01 -5.0609996795654297e+01)(-1.5018699645996094e+02 -2.9388999938964844e+01 -5.0479999542236328e+01)(-1.5251899719238281e+02 -2.8818000793457031e+01 -5.1523998260498047e+01)(-1.5251100158691406e+02 -2.8809000015258789e+01 -5.1523998260498047e+01)(-1.5252099609375000e+02 -2.8787000656127930e+01 -5.1523998260498047e+01)(-1.4984999084472656e+02 -2.8461000442504883e+01 -5.0027999877929688e+01)(-1.4988998413085938e+02 -2.8465999603271484e+01 -5.0105998992919922e+01)(-1.5018699645996094e+02 -2.9388999938964844e+01 -5.0479999542236328e+01)(-1.5018699645996094e+02 -2.9388999938964844e+01 -5.0479999542236328e+01)(-1.4988998413085938e+02 -2.8465999603271484e+01 -5.0105998992919922e+01)(-1.5062300109863281e+02 -2.8555999755859375e+01 -5.0887996673583984e+01)(-1.5018699645996094e+02 -2.9388999938964844e+01 -5.0479999542236328e+01)(-1.5062300109863281e+02 -2.8555999755859375e+01 -5.0887996673583984e+01)(-1.5096800231933594e+02 -2.9145000457763672e+01 -5.1117000579833984e+01)(-1.5096800231933594e+02 -2.9145000457763672e+01 -5.1117000579833984e+01)(-1.5062300109863281e+02 -2.8555999755859375e+01 -5.0887996673583984e+01)(-1.5101699829101562e+02 -2.8604000091552734e+01 -5.1063999176025391e+01)(-1.5096800231933594e+02 -2.9145000457763672e+01 -5.1117000579833984e+01)(-1.5101699829101562e+02 -2.8604000091552734e+01 -5.1063999176025391e+01)(-1.5205200195312500e+02 -2.8885999679565430e+01 -5.1490001678466797e+01)(-1.5205200195312500e+02 -2.8885999679565430e+01 -5.1490001678466797e+01)(-1.5101699829101562e+02 -2.8604000091552734e+01 -5.1063999176025391e+01)(-1.5191200256347656e+02 -2.8712999343872070e+01 -5.1465000152587891e+01)(-1.5205200195312500e+02 -2.8885999679565430e+01 -5.1490001678466797e+01)(-1.5191200256347656e+02 -2.8712999343872070e+01 -5.1465000152587891e+01)(-1.5249000549316406e+02 -2.8782999038696289e+01 -5.1523998260498047e+01)(-1.5234400939941406e+02 -3.1437999725341797e+01 -5.0092998504638672e+01)(-1.5123100280761719e+02 -3.1387001037597656e+01 -4.9779003143310547e+01)(-1.5234500122070312e+02 -3.1431999206542969e+01 -5.0105998992919922e+01)(-1.4955400085449219e+02 -2.8425001144409180e+01 -4.9437999725341797e+01)(-1.4984999084472656e+02 -2.8461000442504883e+01 -5.0027999877929688e+01)(-1.4972599792480469e+02 -2.9567998886108398e+01 -4.9779003143310547e+01)(-1.4972599792480469e+02 -2.9567998886108398e+01 -4.9779003143310547e+01)(-1.4984999084472656e+02 -2.8461000442504883e+01 -5.0027999877929688e+01)(-1.5018699645996094e+02 -2.9388999938964844e+01 -5.0479999542236328e+01)(-1.4972599792480469e+02 -2.9567998886108398e+01 -4.9779003143310547e+01)(-1.5018699645996094e+02 -2.9388999938964844e+01 -5.0479999542236328e+01)(-1.5031700134277344e+02 -3.0610998153686523e+01 -4.9899997711181641e+01)(-1.5031700134277344e+02 -3.0610998153686523e+01 -4.9899997711181641e+01)(-1.5018699645996094e+02 -2.9388999938964844e+01 -5.0479999542236328e+01)(-1.5074400329589844e+02 -3.0257999420166016e+01 -5.0609996795654297e+01)(-1.5031700134277344e+02 -3.0610998153686523e+01 -4.9899997711181641e+01)(-1.5074400329589844e+02 -3.0257999420166016e+01 -5.0609996795654297e+01)(-1.5123100280761719e+02 -3.1387001037597656e+01 -4.9779003143310547e+01)(-1.5123100280761719e+02 -3.1387001037597656e+01 -4.9779003143310547e+01)(-1.5074400329589844e+02 -3.0257999420166016e+01 -5.0609996795654297e+01)(-1.5149299621582031e+02 -3.0966999053955078e+01 -5.0479999542236328e+01)(-1.5123100280761719e+02 -3.1387001037597656e+01 -4.9779003143310547e+01)(-1.5149299621582031e+02 -3.0966999053955078e+01 -5.0479999542236328e+01)(-1.5234500122070312e+02 -3.1431999206542969e+01 -5.0105998992919922e+01)(-1.5234500122070312e+02 -3.1431999206542969e+01 -5.0105998992919922e+01)(-1.5149299621582031e+02 -3.0966999053955078e+01 -5.0479999542236328e+01)(-1.5187998962402344e+02 -3.0245000839233398e+01 -5.1117000579833984e+01)(-1.5234500122070312e+02 -3.1431999206542969e+01 -5.0105998992919922e+01)(-1.5187998962402344e+02 -3.0245000839233398e+01 -5.1117000579833984e+01)(-1.5239399719238281e+02 -3.0694000244140625e+01 -5.0887996673583984e+01)(-1.5239399719238281e+02 -3.0694000244140625e+01 -5.0887996673583984e+01)(-1.5187998962402344e+02 -3.0245000839233398e+01 -5.1117000579833984e+01)(-1.5242199707031250e+02 -3.0264999389648438e+01 -5.1079002380371094e+01)(-1.4937399291992188e+02 -2.8402999877929688e+01 -4.8625999450683594e+01)(-1.4955400085449219e+02 -2.8425001144409180e+01 -4.9437999725341797e+01)(-1.4942599487304688e+02 -2.9698999404907227e+01 -4.8733997344970703e+01)(-1.4942599487304688e+02 -2.9698999404907227e+01 -4.8733997344970703e+01)(-1.4955400085449219e+02 -2.8425001144409180e+01 -4.9437999725341797e+01)(-1.4972599792480469e+02 -2.9567998886108398e+01 -4.9779003143310547e+01)(-1.4942599487304688e+02 -2.9698999404907227e+01 -4.8733997344970703e+01)(-1.4972599792480469e+02 -2.9567998886108398e+01 -4.9779003143310547e+01)(-1.5002099609375000e+02 -3.0856000900268555e+01 -4.8772998809814453e+01)(-1.5002099609375000e+02 -3.0856000900268555e+01 -4.8772998809814453e+01)(-1.4972599792480469e+02 -2.9567998886108398e+01 -4.9779003143310547e+01)(-1.5031700134277344e+02 -3.0610998153686523e+01 -4.9899997711181641e+01)(-1.5002099609375000e+02 -3.0856000900268555e+01 -4.8772998809814453e+01)(-1.5031700134277344e+02 -3.0610998153686523e+01 -4.9899997711181641e+01)(-1.5104701232910156e+02 -3.1656999588012695e+01 -4.8733997344970703e+01)(-1.5104701232910156e+02 -3.1656999588012695e+01 -4.8733997344970703e+01)(-1.5031700134277344e+02 -3.0610998153686523e+01 -4.9899997711181641e+01)(-1.5123100280761719e+02 -3.1387001037597656e+01 -4.9779003143310547e+01)(-1.5104701232910156e+02 -3.1656999588012695e+01 -4.8733997344970703e+01)(-1.5123100280761719e+02 -3.1387001037597656e+01 -4.9779003143310547e+01)(-1.5230999755859375e+02 -3.1950000762939453e+01 -4.8625999450683594e+01)(-1.5230999755859375e+02 -3.1950000762939453e+01 -4.8625999450683594e+01)(-1.5123100280761719e+02 -3.1387001037597656e+01 -4.9779003143310547e+01)(-1.5232199096679688e+02 -3.1768999099731445e+01 -4.9437999725341797e+01)(-1.5062300109863281e+02 2.8555999755859375e+01 -5.0887996673583984e+01)(-1.5100599670410156e+02 2.8603000640869141e+01 -5.1093997955322266e+01)(-1.5336599731445312e+02 9.7340002059936523e+00 -5.1125999450683594e+01)(-1.5250900268554688e+02 2.8784999847412109e+01 -5.1523998260498047e+01)(-1.5252099609375000e+02 2.8787000656127930e+01 -5.1523998260498047e+01)(-1.5490199279785156e+02 9.8320007324218750e+00 -5.1523998260498047e+01)(-1.5191200256347656e+02 -2.8712999343872070e+01 -5.1465000152587891e+01)(-1.5101699829101562e+02 -2.8604000091552734e+01 -5.1063999176025391e+01)(-1.5336599731445312e+02 -9.7340002059936523e+00 -5.1125999450683594e+01)(-1.4937399291992188e+02 -2.8402999877929688e+01 -4.8625999450683594e+01)(-1.4936700439453125e+02 -2.8402000427246094e+01 -4.8516002655029297e+01)(-1.5124798583984375e+02 -1.3508999824523926e+01 -4.8516002655029297e+01)(-1.5062300109863281e+02 -2.8555999755859375e+01 -5.0887996673583984e+01)(-1.4988998413085938e+02 -2.8465999603271484e+01 -5.0105998992919922e+01)(-1.5221499633789062e+02 -9.6610002517700195e+00 -5.0032001495361328e+01)(-1.5221499633789062e+02 -9.6610002517700195e+00 -5.0032001495361328e+01)(-1.4988998413085938e+02 -2.8465999603271484e+01 -5.0105998992919922e+01)(-1.4984999084472656e+02 -2.8461000442504883e+01 -5.0027999877929688e+01)(-1.5221499633789062e+02 -9.6610002517700195e+00 -5.0032001495361328e+01)(-1.4984999084472656e+02 -2.8461000442504883e+01 -5.0027999877929688e+01)(-1.4955400085449219e+02 -2.8425001144409180e+01 -4.9437999725341797e+01)(-1.5490199279785156e+02 -9.8320007324218750e+00 -5.1523998260498047e+01)(-1.5252099609375000e+02 -2.8787000656127930e+01 -5.1523998260498047e+01)(-1.5249000549316406e+02 -2.8782999038696289e+01 -5.1523998260498047e+01)(-1.5250900268554688e+02 2.8784999847412109e+01 -5.1523998260498047e+01)(-1.5490199279785156e+02 9.8320007324218750e+00 -5.1523998260498047e+01)(-1.5146499633789062e+02 2.8658998489379883e+01 -5.1341999053955078e+01)(-1.5221499633789062e+02 9.6610002517700195e+00 -5.0032001495361328e+01)(-1.4984999084472656e+02 2.8461000442504883e+01 -5.0027999877929688e+01)(-1.4988998413085938e+02 2.8465999603271484e+01 -5.0105998992919922e+01)(-1.5221499633789062e+02 9.6610002517700195e+00 -5.0032001495361328e+01)(-1.5173800659179688e+02 9.6309995651245117e+00 -4.8516002655029297e+01)(-1.5124798583984375e+02 1.3508999824523926e+01 -4.8516002655029297e+01)(-1.5124798583984375e+02 1.3508999824523926e+01 -4.8516002655029297e+01)(-1.4936700439453125e+02 2.8402000427246094e+01 -4.8516002655029297e+01)(-1.4937399291992188e+02 2.8402999877929688e+01 -4.8625999450683594e+01)(-1.5124798583984375e+02 1.3508999824523926e+01 -4.8516002655029297e+01)(-1.4937399291992188e+02 2.8402999877929688e+01 -4.8625999450683594e+01)(-1.5221499633789062e+02 9.6610002517700195e+00 -5.0032001495361328e+01)(-1.5221499633789062e+02 9.6610002517700195e+00 -5.0032001495361328e+01)(-1.4937399291992188e+02 2.8402999877929688e+01 -4.8625999450683594e+01)(-1.4955400085449219e+02 2.8425001144409180e+01 -4.9437999725341797e+01)(-1.5221499633789062e+02 9.6610002517700195e+00 -5.0032001495361328e+01)(-1.4955400085449219e+02 2.8425001144409180e+01 -4.9437999725341797e+01)(-1.4984999084472656e+02 2.8461000442504883e+01 -5.0027999877929688e+01)(-1.5173800659179688e+02 9.6309995651245117e+00 -4.8516002655029297e+01)(-1.5221499633789062e+02 9.6610002517700195e+00 -5.0032001495361328e+01)(-1.5173800659179688e+02 -9.6309995651245117e+00 -4.8516002655029297e+01)(-1.5173800659179688e+02 -9.6309995651245117e+00 -4.8516002655029297e+01)(-1.5221499633789062e+02 9.6610002517700195e+00 -5.0032001495361328e+01)(-1.5221499633789062e+02 -9.6610002517700195e+00 -5.0032001495361328e+01)(-1.5173800659179688e+02 -9.6309995651245117e+00 -4.8516002655029297e+01)(-1.5221499633789062e+02 -9.6610002517700195e+00 -5.0032001495361328e+01)(-1.5124798583984375e+02 -1.3508999824523926e+01 -4.8516002655029297e+01)(-1.5124798583984375e+02 -1.3508999824523926e+01 -4.8516002655029297e+01)(-1.5221499633789062e+02 -9.6610002517700195e+00 -5.0032001495361328e+01)(-1.4955400085449219e+02 -2.8425001144409180e+01 -4.9437999725341797e+01)(-1.5124798583984375e+02 -1.3508999824523926e+01 -4.8516002655029297e+01)(-1.4955400085449219e+02 -2.8425001144409180e+01 -4.9437999725341797e+01)(-1.4937399291992188e+02 -2.8402999877929688e+01 -4.8625999450683594e+01)(-1.4988998413085938e+02 2.8465999603271484e+01 -5.0105998992919922e+01)(-1.5062300109863281e+02 2.8555999755859375e+01 -5.0887996673583984e+01)(-1.5221499633789062e+02 9.6610002517700195e+00 -5.0032001495361328e+01)(-1.5221499633789062e+02 9.6610002517700195e+00 -5.0032001495361328e+01)(-1.5062300109863281e+02 2.8555999755859375e+01 -5.0887996673583984e+01)(-1.5336599731445312e+02 9.7340002059936523e+00 -5.1125999450683594e+01)(-1.5221499633789062e+02 9.6610002517700195e+00 -5.0032001495361328e+01)(-1.5336599731445312e+02 9.7340002059936523e+00 -5.1125999450683594e+01)(-1.5221499633789062e+02 -9.6610002517700195e+00 -5.0032001495361328e+01)(-1.5221499633789062e+02 -9.6610002517700195e+00 -5.0032001495361328e+01)(-1.5336599731445312e+02 9.7340002059936523e+00 -5.1125999450683594e+01)(-1.5336599731445312e+02 -9.7340002059936523e+00 -5.1125999450683594e+01)(-1.5221499633789062e+02 -9.6610002517700195e+00 -5.0032001495361328e+01)(-1.5336599731445312e+02 -9.7340002059936523e+00 -5.1125999450683594e+01)(-1.5062300109863281e+02 -2.8555999755859375e+01 -5.0887996673583984e+01)(-1.5062300109863281e+02 -2.8555999755859375e+01 -5.0887996673583984e+01)(-1.5336599731445312e+02 -9.7340002059936523e+00 -5.1125999450683594e+01)(-1.5101699829101562e+02 -2.8604000091552734e+01 -5.1063999176025391e+01)(-1.5100599670410156e+02 2.8603000640869141e+01 -5.1093997955322266e+01)(-1.5146499633789062e+02 2.8658998489379883e+01 -5.1341999053955078e+01)(-1.5336599731445312e+02 9.7340002059936523e+00 -5.1125999450683594e+01)(-1.5336599731445312e+02 9.7340002059936523e+00 -5.1125999450683594e+01)(-1.5146499633789062e+02 2.8658998489379883e+01 -5.1341999053955078e+01)(-1.5490199279785156e+02 9.8320007324218750e+00 -5.1523998260498047e+01)(-1.5336599731445312e+02 9.7340002059936523e+00 -5.1125999450683594e+01)(-1.5490199279785156e+02 9.8320007324218750e+00 -5.1523998260498047e+01)(-1.5336599731445312e+02 -9.7340002059936523e+00 -5.1125999450683594e+01)(-1.5336599731445312e+02 -9.7340002059936523e+00 -5.1125999450683594e+01)(-1.5490199279785156e+02 9.8320007324218750e+00 -5.1523998260498047e+01)(-1.5490199279785156e+02 -9.8320007324218750e+00 -5.1523998260498047e+01)(-1.5336599731445312e+02 -9.7340002059936523e+00 -5.1125999450683594e+01)(-1.5490199279785156e+02 -9.8320007324218750e+00 -5.1523998260498047e+01)(-1.5191200256347656e+02 -2.8712999343872070e+01 -5.1465000152587891e+01)(-1.5191200256347656e+02 -2.8712999343872070e+01 -5.1465000152587891e+01)(-1.5490199279785156e+02 -9.8320007324218750e+00 -5.1523998260498047e+01)(-1.5249000549316406e+02 -2.8782999038696289e+01 -5.1523998260498047e+01)(-1.7440199279785156e+02 -2.1024999618530273e+01 -5.0523998260498047e+01)(-1.7519999694824219e+02 -2.3999000549316406e+01 -5.1523998260498047e+01)(-1.7519999694824219e+02 -2.3999000549316406e+01 -5.0523998260498047e+01)(-1.7519999694824219e+02 -2.3999000549316406e+01 -5.0523998260498047e+01)(-1.7519999694824219e+02 -2.3999000549316406e+01 -5.1523998260498047e+01)(-1.7440199279785156e+02 -2.6974000930786133e+01 -5.1523998260498047e+01)(-1.7519999694824219e+02 -2.3999000549316406e+01 -5.0523998260498047e+01)(-1.7440199279785156e+02 -2.6974000930786133e+01 -5.1523998260498047e+01)(-1.7440199279785156e+02 -2.6974000930786133e+01 -5.0523998260498047e+01)(-1.7440199279785156e+02 -2.6974000930786133e+01 -5.0523998260498047e+01)(-1.7440199279785156e+02 -2.6974000930786133e+01 -5.1523998260498047e+01)(-1.7222399902343750e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.7440199279785156e+02 -2.6974000930786133e+01 -5.0523998260498047e+01)(-1.7222399902343750e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.7222399902343750e+02 -2.9152000427246094e+01 -5.0523998260498047e+01)(-1.7222399902343750e+02 -2.9152000427246094e+01 -5.0523998260498047e+01)(-1.7222399902343750e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.6925000000000000e+02 -2.9948999404907227e+01 -5.1523998260498047e+01)(-1.7222399902343750e+02 -2.9152000427246094e+01 -5.0523998260498047e+01)(-1.6925000000000000e+02 -2.9948999404907227e+01 -5.1523998260498047e+01)(-1.6925000000000000e+02 -2.9948999404907227e+01 -5.0523998260498047e+01)(-1.6925000000000000e+02 -2.9948999404907227e+01 -5.0523998260498047e+01)(-1.6925000000000000e+02 -2.9948999404907227e+01 -5.1523998260498047e+01)(-1.6627499389648438e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.6925000000000000e+02 -2.9948999404907227e+01 -5.0523998260498047e+01)(-1.6627499389648438e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.6627499389648438e+02 -2.9152000427246094e+01 -5.0523998260498047e+01)(-1.6627499389648438e+02 -2.9152000427246094e+01 -5.0523998260498047e+01)(-1.6627499389648438e+02 -2.9152000427246094e+01 -5.1523998260498047e+01)(-1.6409700012207031e+02 -2.6974000930786133e+01 -5.1523998260498047e+01)(-1.6627499389648438e+02 -2.9152000427246094e+01 -5.0523998260498047e+01)(-1.6409700012207031e+02 -2.6974000930786133e+01 -5.1523998260498047e+01)(-1.6409700012207031e+02 -2.6974000930786133e+01 -5.0523998260498047e+01)(-1.6409700012207031e+02 -2.6974000930786133e+01 -5.0523998260498047e+01)(-1.6409700012207031e+02 -2.6974000930786133e+01 -5.1523998260498047e+01)(-1.6329998779296875e+02 -2.3999000549316406e+01 -5.1523998260498047e+01)(-1.6409700012207031e+02 -2.6974000930786133e+01 -5.0523998260498047e+01)(-1.6329998779296875e+02 -2.3999000549316406e+01 -5.1523998260498047e+01)(-1.6329998779296875e+02 -2.3999000549316406e+01 -5.0523998260498047e+01)(-1.6329998779296875e+02 -2.3999000549316406e+01 -5.0523998260498047e+01)(-1.6329998779296875e+02 -2.3999000549316406e+01 -5.1523998260498047e+01)(-1.6409700012207031e+02 -2.1024999618530273e+01 -5.1523998260498047e+01)(-1.6329998779296875e+02 -2.3999000549316406e+01 -5.0523998260498047e+01)(-1.6409700012207031e+02 -2.1024999618530273e+01 -5.1523998260498047e+01)(-1.6409700012207031e+02 -2.1024999618530273e+01 -5.0523998260498047e+01)(-1.6409700012207031e+02 -2.1024999618530273e+01 -5.0523998260498047e+01)(-1.6409700012207031e+02 -2.1024999618530273e+01 -5.1523998260498047e+01)(-1.6627499389648438e+02 -1.8847000122070312e+01 -5.1523998260498047e+01)(-1.6409700012207031e+02 -2.1024999618530273e+01 -5.0523998260498047e+01)(-1.6627499389648438e+02 -1.8847000122070312e+01 -5.1523998260498047e+01)(-1.6627499389648438e+02 -1.8847000122070312e+01 -5.0523998260498047e+01)(-1.6627499389648438e+02 -1.8847000122070312e+01 -5.0523998260498047e+01)(-1.6627499389648438e+02 -1.8847000122070312e+01 -5.1523998260498047e+01)(-1.6925000000000000e+02 -1.8048999786376953e+01 -5.1523998260498047e+01)(-1.6627499389648438e+02 -1.8847000122070312e+01 -5.0523998260498047e+01)(-1.6925000000000000e+02 -1.8048999786376953e+01 -5.1523998260498047e+01)(-1.6925000000000000e+02 -1.8048999786376953e+01 -5.0523998260498047e+01)(-1.6925000000000000e+02 -1.8048999786376953e+01 -5.0523998260498047e+01)(-1.6925000000000000e+02 -1.8048999786376953e+01 -5.1523998260498047e+01)(-1.7222399902343750e+02 -1.8847000122070312e+01 -5.1523998260498047e+01)(-1.6925000000000000e+02 -1.8048999786376953e+01 -5.0523998260498047e+01)(-1.7222399902343750e+02 -1.8847000122070312e+01 -5.1523998260498047e+01)(-1.7222399902343750e+02 -1.8847000122070312e+01 -5.0523998260498047e+01)(-1.7222399902343750e+02 -1.8847000122070312e+01 -5.0523998260498047e+01)(-1.7222399902343750e+02 -1.8847000122070312e+01 -5.1523998260498047e+01)(-1.7440199279785156e+02 -2.1024999618530273e+01 -5.1523998260498047e+01)(-1.7222399902343750e+02 -1.8847000122070312e+01 -5.0523998260498047e+01)(-1.7440199279785156e+02 -2.1024999618530273e+01 -5.1523998260498047e+01)(-1.7440199279785156e+02 -2.1024999618530273e+01 -5.0523998260498047e+01)(-1.7440199279785156e+02 -2.1024999618530273e+01 -5.0523998260498047e+01)(-1.7440199279785156e+02 -2.1024999618530273e+01 -5.1523998260498047e+01)(-1.7519999694824219e+02 -2.3999000549316406e+01 -5.1523998260498047e+01)(-1.6409700012207031e+02 -2.6974000930786133e+01 -5.0523998260498047e+01)(-1.6329998779296875e+02 -2.3999000549316406e+01 -5.0523998260498047e+01)(-1.7440199279785156e+02 -2.1024999618530273e+01 -5.0523998260498047e+01)(-1.7440199279785156e+02 -2.1024999618530273e+01 -5.0523998260498047e+01)(-1.6329998779296875e+02 -2.3999000549316406e+01 -5.0523998260498047e+01)(-1.6409700012207031e+02 -2.1024999618530273e+01 -5.0523998260498047e+01)(-1.7440199279785156e+02 -2.6974000930786133e+01 -5.0523998260498047e+01)(-1.7222399902343750e+02 -2.9152000427246094e+01 -5.0523998260498047e+01)(-1.6925000000000000e+02 -2.9948999404907227e+01 -5.0523998260498047e+01)(-1.6409700012207031e+02 -2.1024999618530273e+01 -5.0523998260498047e+01)(-1.6627499389648438e+02 -1.8847000122070312e+01 -5.0523998260498047e+01)(-1.7440199279785156e+02 -2.1024999618530273e+01 -5.0523998260498047e+01)(-1.7440199279785156e+02 -2.1024999618530273e+01 -5.0523998260498047e+01)(-1.6627499389648438e+02 -1.8847000122070312e+01 -5.0523998260498047e+01)(-1.6925000000000000e+02 -1.8048999786376953e+01 -5.0523998260498047e+01)(-1.7440199279785156e+02 -2.1024999618530273e+01 -5.0523998260498047e+01)(-1.6925000000000000e+02 -1.8048999786376953e+01 -5.0523998260498047e+01)(-1.7222399902343750e+02 -1.8847000122070312e+01 -5.0523998260498047e+01)(-1.7440199279785156e+02 -2.1024999618530273e+01 -5.0523998260498047e+01)(-1.7519999694824219e+02 -2.3999000549316406e+01 -5.0523998260498047e+01)(-1.6409700012207031e+02 -2.6974000930786133e+01 -5.0523998260498047e+01)(-1.6409700012207031e+02 -2.6974000930786133e+01 -5.0523998260498047e+01)(-1.7519999694824219e+02 -2.3999000549316406e+01 -5.0523998260498047e+01)(-1.7440199279785156e+02 -2.6974000930786133e+01 -5.0523998260498047e+01)(-1.6409700012207031e+02 -2.6974000930786133e+01 -5.0523998260498047e+01)(-1.7440199279785156e+02 -2.6974000930786133e+01 -5.0523998260498047e+01)(-1.6627499389648438e+02 -2.9152000427246094e+01 -5.0523998260498047e+01)(-1.6627499389648438e+02 -2.9152000427246094e+01 -5.0523998260498047e+01)(-1.7440199279785156e+02 -2.6974000930786133e+01 -5.0523998260498047e+01)(-1.6925000000000000e+02 -2.9948999404907227e+01 -5.0523998260498047e+01)(-3.9513999938964844e+01 -1.4455599975585938e+02 -1.2524000167846680e+01)(-3.9708999633789062e+01 -1.4436000061035156e+02 -1.2524000167846680e+01)(-3.9028999328613281e+01 -1.4667500305175781e+02 -3.4591999053955078e+01)(-3.9028999328613281e+01 -1.4667500305175781e+02 -3.4591999053955078e+01)(-3.9708999633789062e+01 -1.4436000061035156e+02 -1.2524000167846680e+01)(-4.1414001464843750e+01 -1.4606599426269531e+02 -5.8536998748779297e+01)(-4.2722000122070312e+01 -1.4483000183105469e+02 -5.9516998291015625e+01)(-4.2029998779296875e+01 -1.4551701354980469e+02 -5.9444999694824219e+01)(-4.1414001464843750e+01 -1.4606599426269531e+02 -5.8536998748779297e+01)(-4.1414001464843750e+01 -1.4606599426269531e+02 -5.8536998748779297e+01)(-4.2029998779296875e+01 -1.4551701354980469e+02 -5.9444999694824219e+01)(-3.8494998931884766e+01 -1.4905198669433594e+02 -5.9444999694824219e+01)(-4.1414001464843750e+01 -1.4606599426269531e+02 -5.8536998748779297e+01)(-3.8494998931884766e+01 -1.4905198669433594e+02 -5.9444999694824219e+01)(-3.9028999328613281e+01 -1.4667500305175781e+02 -3.4591999053955078e+01)(-1.4566600036621094e+02 -4.1812999725341797e+01 -5.8536998748779297e+01)(-1.4565299987792969e+02 -4.1900001525878906e+01 -5.9523998260498047e+01)(-4.1414001464843750e+01 -1.4606599426269531e+02 -5.8536998748779297e+01)(-4.1414001464843750e+01 -1.4606599426269531e+02 -5.8536998748779297e+01)(-1.4565299987792969e+02 -4.1900001525878906e+01 -5.9523998260498047e+01)(-4.2756999969482422e+01 -1.4479499816894531e+02 -5.9523998260498047e+01)(-4.1414001464843750e+01 -1.4606599426269531e+02 -5.8536998748779297e+01)(-4.2756999969482422e+01 -1.4479499816894531e+02 -5.9523998260498047e+01)(-4.2722000122070312e+01 -1.4483000183105469e+02 -5.9516998291015625e+01)(-3.8486000061035156e+01 -1.4906098937988281e+02 -5.9444000244140625e+01)(-3.7818000793457031e+01 -1.4949600219726562e+02 -5.9430999755859375e+01)(-3.8392997741699219e+01 -1.4715600585937500e+02 -3.4531997680664062e+01)(-3.9282001495361328e+01 -1.4476499938964844e+02 -1.2524000167846680e+01)(-3.9513999938964844e+01 -1.4455599975585938e+02 -1.2524000167846680e+01)(-3.9028999328613281e+01 -1.4667500305175781e+02 -3.4591999053955078e+01)(-3.8392997741699219e+01 -1.4715600585937500e+02 -3.4531997680664062e+01)(-3.7650001525878906e+01 -1.4745199584960938e+02 -3.4487003326416016e+01)(-3.8189002990722656e+01 -1.4518299865722656e+02 -1.0916000366210938e+01)(-3.8988998413085938e+01 -1.4484399414062500e+02 -1.0940999984741211e+01)(-3.9282001495361328e+01 -1.4476499938964844e+02 -1.2524000167846680e+01)(-3.8917999267578125e+01 -1.4488198852539062e+02 -1.0939000129699707e+01)(-3.8917999267578125e+01 -1.4488198852539062e+02 -1.0939000129699707e+01)(-3.9282001495361328e+01 -1.4476499938964844e+02 -1.2524000167846680e+01)(-3.8392997741699219e+01 -1.4715600585937500e+02 -3.4531997680664062e+01)(-3.8917999267578125e+01 -1.4488198852539062e+02 -1.0939000129699707e+01)(-3.8392997741699219e+01 -1.4715600585937500e+02 -3.4531997680664062e+01)(-3.8707000732421875e+01 -1.4499501037597656e+02 -1.0930999755859375e+01)(-3.8707000732421875e+01 -1.4499501037597656e+02 -1.0930999755859375e+01)(-3.8392997741699219e+01 -1.4715600585937500e+02 -3.4531997680664062e+01)(-3.8189002990722656e+01 -1.4518299865722656e+02 -1.0916000366210938e+01)(-3.7475002288818359e+01 -1.4972000122070312e+02 -5.9423999786376953e+01)(-3.7129997253417969e+01 -1.4983200073242188e+02 -5.9418998718261719e+01)(-3.7103000640869141e+01 -1.4983700561523438e+02 -5.9397998809814453e+01)(-3.7094001770019531e+01 -1.4983900451660156e+02 -5.9392002105712891e+01)(-3.7650001525878906e+01 -1.4745199584960938e+02 -3.4487003326416016e+01)(-3.7103000640869141e+01 -1.4983700561523438e+02 -5.9397998809814453e+01)(-3.7103000640869141e+01 -1.4983700561523438e+02 -5.9397998809814453e+01)(-3.7650001525878906e+01 -1.4745199584960938e+02 -3.4487003326416016e+01)(-3.8392997741699219e+01 -1.4715600585937500e+02 -3.4531997680664062e+01)(-3.7103000640869141e+01 -1.4983700561523438e+02 -5.9397998809814453e+01)(-3.8392997741699219e+01 -1.4715600585937500e+02 -3.4531997680664062e+01)(-3.7475002288818359e+01 -1.4972000122070312e+02 -5.9423999786376953e+01)(-3.7475002288818359e+01 -1.4972000122070312e+02 -5.9423999786376953e+01)(-3.8392997741699219e+01 -1.4715600585937500e+02 -3.4531997680664062e+01)(-3.7818000793457031e+01 -1.4949600219726562e+02 -5.9430999755859375e+01)(-3.9282001495361328e+01 -1.4476499938964844e+02 -1.2524000167846680e+01)(-3.9028999328613281e+01 -1.4667500305175781e+02 -3.4591999053955078e+01)(-3.8392997741699219e+01 -1.4715600585937500e+02 -3.4531997680664062e+01)(-3.8392997741699219e+01 -1.4715600585937500e+02 -3.4531997680664062e+01)(-3.9028999328613281e+01 -1.4667500305175781e+02 -3.4591999053955078e+01)(-3.8494998931884766e+01 -1.4905198669433594e+02 -5.9444999694824219e+01)(-3.8392997741699219e+01 -1.4715600585937500e+02 -3.4531997680664062e+01)(-3.8494998931884766e+01 -1.4905198669433594e+02 -5.9444999694824219e+01)(-3.8486000061035156e+01 -1.4906098937988281e+02 -5.9444000244140625e+01)(-2.1149000167846680e+01 1.5290699768066406e+02 -5.9657001495361328e+01)(-2.1146999359130859e+01 1.5290699768066406e+02 -5.9392002105712891e+01)(-1.9111999511718750e+01 1.5354899597167969e+02 -5.9376998901367188e+01)(-1.6232999801635742e+01 1.5659500122070312e+02 -5.9375000000000000e+01)(-1.5708999633789062e+01 1.5865299987792969e+02 -5.9388000488281250e+01)(-1.5708999633789062e+01 1.5865499877929688e+02 -5.9661998748779297e+01)(-1.5708999633789062e+01 1.5865499877929688e+02 -5.9661998748779297e+01)(-1.5708999633789062e+01 1.5865299987792969e+02 -5.9388000488281250e+01)(-1.5688000679016113e+01 1.5917300415039062e+02 -5.9392002105712891e+01)(-1.5708999633789062e+01 1.5865499877929688e+02 -5.9661998748779297e+01)(-1.5688000679016113e+01 1.5917300415039062e+02 -5.9392002105712891e+01)(-1.5688000679016113e+01 1.5917498779296875e+02 -5.9657001495361328e+01)(-1.5708999633789062e+01 1.5865499877929688e+02 -5.9661998748779297e+01)(-1.6139999389648438e+01 1.5697099304199219e+02 -5.9673000335693359e+01)(-1.6232999801635742e+01 1.5659500122070312e+02 -5.9375000000000000e+01)(-1.6232999801635742e+01 1.5659500122070312e+02 -5.9375000000000000e+01)(-1.6139999389648438e+01 1.5697099304199219e+02 -5.9673000335693359e+01)(-1.6236000061035156e+01 1.5659800720214844e+02 -5.9675998687744141e+01)(-1.6232999801635742e+01 1.5659500122070312e+02 -5.9375000000000000e+01)(-1.6236000061035156e+01 1.5659800720214844e+02 -5.9675998687744141e+01)(-1.6437000274658203e+01 1.5628900146484375e+02 -5.9374000549316406e+01)(-1.6437000274658203e+01 1.5628900146484375e+02 -5.9374000549316406e+01)(-1.6236000061035156e+01 1.5659800720214844e+02 -5.9675998687744141e+01)(-1.7409000396728516e+01 1.5482800292968750e+02 -5.9370998382568359e+01)(-1.6236000061035156e+01 1.5659800720214844e+02 -5.9675998687744141e+01)(-1.7274999618530273e+01 1.5503700256347656e+02 -5.9679000854492188e+01)(-1.7409000396728516e+01 1.5482800292968750e+02 -5.9370998382568359e+01)(-1.7409000396728516e+01 1.5482800292968750e+02 -5.9370998382568359e+01)(-1.7274999618530273e+01 1.5503700256347656e+02 -5.9679000854492188e+01)(-1.7411998748779297e+01 1.5483099365234375e+02 -5.9679000854492188e+01)(-1.7409000396728516e+01 1.5482800292968750e+02 -5.9370998382568359e+01)(-1.7411998748779297e+01 1.5483099365234375e+02 -5.9679000854492188e+01)(-1.8411998748779297e+01 1.5407499694824219e+02 -5.9374000549316406e+01)(-1.8411998748779297e+01 1.5407499694824219e+02 -5.9374000549316406e+01)(-1.7411998748779297e+01 1.5483099365234375e+02 -5.9679000854492188e+01)(-1.9020000457763672e+01 1.5362199401855469e+02 -5.9673000335693359e+01)(-1.8411998748779297e+01 1.5407499694824219e+02 -5.9374000549316406e+01)(-1.9020000457763672e+01 1.5362199401855469e+02 -5.9673000335693359e+01)(-1.9111999511718750e+01 1.5354899597167969e+02 -5.9376998901367188e+01)(-1.9111999511718750e+01 1.5354899597167969e+02 -5.9376998901367188e+01)(-1.9020000457763672e+01 1.5362199401855469e+02 -5.9673000335693359e+01)(-1.9114999771118164e+01 1.5355099487304688e+02 -5.9673000335693359e+01)(-1.9111999511718750e+01 1.5354899597167969e+02 -5.9376998901367188e+01)(-1.9114999771118164e+01 1.5355099487304688e+02 -5.9673000335693359e+01)(-2.1149000167846680e+01 1.5290699768066406e+02 -5.9657001495361328e+01)(-1.6232999801635742e+01 1.5659500122070312e+02 -5.9375000000000000e+01)(-1.6437000274658203e+01 1.5628900146484375e+02 -5.9374000549316406e+01)(-1.6034000396728516e+01 1.5594198608398438e+02 -5.5245002746582031e+01)(-1.5121000289916992e+01 1.5867900085449219e+02 -5.2916000366210938e+01)(-1.5310999870300293e+01 1.5884498596191406e+02 -5.5087001800537109e+01)(-1.5218999862670898e+01 1.5755899047851562e+02 -5.2896999359130859e+01)(-1.5218999862670898e+01 1.5755899047851562e+02 -5.2896999359130859e+01)(-1.5310999870300293e+01 1.5884498596191406e+02 -5.5087001800537109e+01)(-1.6034000396728516e+01 1.5594198608398438e+02 -5.5245002746582031e+01)(-1.5218999862670898e+01 1.5755899047851562e+02 -5.2896999359130859e+01)(-1.6034000396728516e+01 1.5594198608398438e+02 -5.5245002746582031e+01)(-1.5513000488281250e+01 1.5647399902343750e+02 -5.2884002685546875e+01)(-1.5513000488281250e+01 1.5647399902343750e+02 -5.2884002685546875e+01)(-1.6034000396728516e+01 1.5594198608398438e+02 -5.5245002746582031e+01)(-1.5857000350952148e+01 1.5576901245117188e+02 -5.2731998443603516e+01)(-1.5857000350952148e+01 1.5576901245117188e+02 -5.2731998443603516e+01)(-1.6034000396728516e+01 1.5594198608398438e+02 -5.5245002746582031e+01)(-1.6184000015258789e+01 1.5509599304199219e+02 -5.2586997985839844e+01)(-1.6184000015258789e+01 1.5509599304199219e+02 -5.2586997985839844e+01)(-1.6034000396728516e+01 1.5594198608398438e+02 -5.5245002746582031e+01)(-1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(-1.6184000015258789e+01 1.5509599304199219e+02 -5.2586997985839844e+01)(-1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(-1.7317001342773438e+01 1.5369000244140625e+02 -5.1626998901367188e+01)(-2.0237001419067383e+01 1.5208000183105469e+02 -4.8625999450683594e+01)(-2.0226999282836914e+01 1.5208200073242188e+02 -4.8636997222900391e+01)(-1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(-1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(-2.0226999282836914e+01 1.5208200073242188e+02 -4.8636997222900391e+01)(-1.7708000183105469e+01 1.5347500610351562e+02 -5.1226001739501953e+01)(-1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(-1.7708000183105469e+01 1.5347500610351562e+02 -5.1226001739501953e+01)(-1.7317001342773438e+01 1.5369000244140625e+02 -5.1626998901367188e+01)(-1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(-1.8411998748779297e+01 1.5407499694824219e+02 -5.9374000549316406e+01)(-1.9111999511718750e+01 1.5354899597167969e+02 -5.9376998901367188e+01)(-2.0237001419067383e+01 1.5208000183105469e+02 -4.8625999450683594e+01)(-1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(-2.0782999038696289e+01 1.5257699584960938e+02 -5.5087001800537109e+01)(-2.0782999038696289e+01 1.5257699584960938e+02 -5.5087001800537109e+01)(-1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(-1.9111999511718750e+01 1.5354899597167969e+02 -5.9376998901367188e+01)(-2.0782999038696289e+01 1.5257699584960938e+02 -5.5087001800537109e+01)(-1.9111999511718750e+01 1.5354899597167969e+02 -5.9376998901367188e+01)(-2.1146999359130859e+01 1.5290699768066406e+02 -5.9392002105712891e+01)(-1.6034000396728516e+01 1.5594198608398438e+02 -5.5245002746582031e+01)(-1.6437000274658203e+01 1.5628900146484375e+02 -5.9374000549316406e+01)(-1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(-1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(-1.6437000274658203e+01 1.5628900146484375e+02 -5.9374000549316406e+01)(-1.7409000396728516e+01 1.5482800292968750e+02 -5.9370998382568359e+01)(-1.8005001068115234e+01 1.5368499755859375e+02 -5.5245002746582031e+01)(-1.7409000396728516e+01 1.5482800292968750e+02 -5.9370998382568359e+01)(-1.8411998748779297e+01 1.5407499694824219e+02 -5.9374000549316406e+01)(-1.6232999801635742e+01 1.5659500122070312e+02 -5.9375000000000000e+01)(-1.6034000396728516e+01 1.5594198608398438e+02 -5.5245002746582031e+01)(-1.5708999633789062e+01 1.5865299987792969e+02 -5.9388000488281250e+01)(-1.5708999633789062e+01 1.5865299987792969e+02 -5.9388000488281250e+01)(-1.6034000396728516e+01 1.5594198608398438e+02 -5.5245002746582031e+01)(-1.5310999870300293e+01 1.5884498596191406e+02 -5.5087001800537109e+01)(-1.5708999633789062e+01 1.5865299987792969e+02 -5.9388000488281250e+01)(-1.5310999870300293e+01 1.5884498596191406e+02 -5.5087001800537109e+01)(-1.5688000679016113e+01 1.5917300415039062e+02 -5.9392002105712891e+01)(-1.5121000289916992e+01 1.7304399108886719e+02 -5.2916000366210938e+01)(-1.5688000679016113e+01 1.7361000061035156e+02 -5.9392002105712891e+01)(-1.5121000289916992e+01 1.5867900085449219e+02 -5.2916000366210938e+01)(-1.5121000289916992e+01 1.5867900085449219e+02 -5.2916000366210938e+01)(-1.5688000679016113e+01 1.7361000061035156e+02 -5.9392002105712891e+01)(-1.5688000679016113e+01 1.5918299865722656e+02 -5.9392002105712891e+01)(-1.5121000289916992e+01 1.5867900085449219e+02 -5.2916000366210938e+01)(-1.5688000679016113e+01 1.5918299865722656e+02 -5.9392002105712891e+01)(-1.5310999870300293e+01 1.5884498596191406e+02 -5.5087001800537109e+01)(-1.5310999870300293e+01 1.5884498596191406e+02 -5.5087001800537109e+01)(-1.5688000679016113e+01 1.5918299865722656e+02 -5.9392002105712891e+01)(-1.5688000679016113e+01 1.5917300415039062e+02 -5.9392002105712891e+01)(-1.2510000228881836e+01 1.7904899597167969e+02 -5.9367000579833984e+01)(-1.2779000282287598e+01 1.7893399047851562e+02 -5.9365001678466797e+01)(-1.4269000053405762e+01 1.7620899963378906e+02 -5.2868000030517578e+01)(-1.4269000053405762e+01 1.7620899963378906e+02 -5.2868000030517578e+01)(-1.2779000282287598e+01 1.7893399047851562e+02 -5.9365001678466797e+01)(-1.4288000106811523e+01 1.7758000183105469e+02 -5.9363998413085938e+01)(-1.4269000053405762e+01 1.7620899963378906e+02 -5.2868000030517578e+01)(-1.4288000106811523e+01 1.7758000183105469e+02 -5.9363998413085938e+01)(-1.4270000457763672e+01 1.7620599365234375e+02 -5.2868000030517578e+01)(-9.3620004653930664e+00 1.7993600463867188e+02 -5.9392002105712891e+01)(-9.3769998550415039e+00 1.7993600463867188e+02 -5.9390998840332031e+01)(-8.7950000762939453e+00 1.7936900329589844e+02 -5.2916000366210938e+01)(-8.7950000762939453e+00 1.7936900329589844e+02 -5.2916000366210938e+01)(-9.3769998550415039e+00 1.7993600463867188e+02 -5.9390998840332031e+01)(-1.0839999198913574e+01 1.7975999450683594e+02 -5.9375999450683594e+01)(-8.7950000762939453e+00 1.7936900329589844e+02 -5.2916000366210938e+01)(-1.0839999198913574e+01 1.7975999450683594e+02 -5.9375999450683594e+01)(-1.1958000183105469e+01 1.7851799011230469e+02 -5.2868000030517578e+01)(-1.1958000183105469e+01 1.7851799011230469e+02 -5.2868000030517578e+01)(-1.0839999198913574e+01 1.7975999450683594e+02 -5.9375999450683594e+01)(-1.2510000228881836e+01 1.7904899597167969e+02 -5.9367000579833984e+01)(-1.1958000183105469e+01 1.7851799011230469e+02 -5.2868000030517578e+01)(-1.2510000228881836e+01 1.7904899597167969e+02 -5.9367000579833984e+01)(-1.1961000442504883e+01 1.7851699829101562e+02 -5.2868000030517578e+01)(-1.1961000442504883e+01 1.7851699829101562e+02 -5.2868000030517578e+01)(-1.2510000228881836e+01 1.7904899597167969e+02 -5.9367000579833984e+01)(-1.4269000053405762e+01 1.7620899963378906e+02 -5.2868000030517578e+01)(-1.4288000106811523e+01 1.7758000183105469e+02 -5.9363998413085938e+01)(-1.4765999794006348e+01 1.7673300170898438e+02 -5.9368000030517578e+01)(-1.4270000457763672e+01 1.7620599365234375e+02 -5.2868000030517578e+01)(-1.4270000457763672e+01 1.7620599365234375e+02 -5.2868000030517578e+01)(-1.4765999794006348e+01 1.7673300170898438e+02 -5.9368000030517578e+01)(-1.5305000305175781e+01 1.7577700805664062e+02 -5.9372997283935547e+01)(-1.4270000457763672e+01 1.7620599365234375e+02 -5.2868000030517578e+01)(-1.5305000305175781e+01 1.7577700805664062e+02 -5.9372997283935547e+01)(-1.5121000289916992e+01 1.7304399108886719e+02 -5.2916000366210938e+01)(-1.5121000289916992e+01 1.7304399108886719e+02 -5.2916000366210938e+01)(-1.5305000305175781e+01 1.7577700805664062e+02 -5.9372997283935547e+01)(-1.5688000679016113e+01 1.7362500000000000e+02 -5.9390998840332031e+01)(-1.5121000289916992e+01 1.7304399108886719e+02 -5.2916000366210938e+01)(-1.5688000679016113e+01 1.7362500000000000e+02 -5.9390998840332031e+01)(-1.5688000679016113e+01 1.7361000061035156e+02 -5.9392002105712891e+01)(-1.5688000679016113e+01 1.5918299865722656e+02 -5.9657001495361328e+01)(-1.5688000679016113e+01 1.5918299865722656e+02 -5.9392002105712891e+01)(-1.5688000679016113e+01 1.7361000061035156e+02 -5.9657001495361328e+01)(-1.5688000679016113e+01 1.7361000061035156e+02 -5.9657001495361328e+01)(-1.5688000679016113e+01 1.5918299865722656e+02 -5.9392002105712891e+01)(-1.5688000679016113e+01 1.7361000061035156e+02 -5.9392002105712891e+01)(-1.3725999832153320e+01 1.5729199218750000e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 1.5867900085449219e+02 -5.1523998260498047e+01)(-1.4433000564575195e+01 1.5741799926757812e+02 -5.1704002380371094e+01)(-1.4433000564575195e+01 1.5741799926757812e+02 -5.1704002380371094e+01)(-1.3602999687194824e+01 1.5867900085449219e+02 -5.1523998260498047e+01)(-1.4325999259948730e+01 1.5867900085449219e+02 -5.1707000732421875e+01)(-1.4433000564575195e+01 1.5741799926757812e+02 -5.1704002380371094e+01)(-1.4325999259948730e+01 1.5867900085449219e+02 -5.1707000732421875e+01)(-1.4972999572753906e+01 1.5751499938964844e+02 -5.2201000213623047e+01)(-1.4972999572753906e+01 1.5751499938964844e+02 -5.2201000213623047e+01)(-1.4325999259948730e+01 1.5867900085449219e+02 -5.1707000732421875e+01)(-1.4875999450683594e+01 1.5867900085449219e+02 -5.2211002349853516e+01)(-1.4972999572753906e+01 1.5751499938964844e+02 -5.2201000213623047e+01)(-1.4875999450683594e+01 1.5867900085449219e+02 -5.2211002349853516e+01)(-1.5218999862670898e+01 1.5755899047851562e+02 -5.2896999359130859e+01)(-1.5218999862670898e+01 1.5755899047851562e+02 -5.2896999359130859e+01)(-1.4875999450683594e+01 1.5867900085449219e+02 -5.2211002349853516e+01)(-1.5121000289916992e+01 1.5867900085449219e+02 -5.2916000366210938e+01)(-1.4092000007629395e+01 1.5594799804687500e+02 -5.1523998260498047e+01)(-1.3725999832153320e+01 1.5729199218750000e+02 -5.1523998260498047e+01)(-1.4760999679565430e+01 1.5619599914550781e+02 -5.1701999664306641e+01)(-1.4760999679565430e+01 1.5619599914550781e+02 -5.1701999664306641e+01)(-1.3725999832153320e+01 1.5729199218750000e+02 -5.1523998260498047e+01)(-1.4433000564575195e+01 1.5741799926757812e+02 -5.1704002380371094e+01)(-1.4760999679565430e+01 1.5619599914550781e+02 -5.1701999664306641e+01)(-1.4433000564575195e+01 1.5741799926757812e+02 -5.1704002380371094e+01)(-1.5274999618530273e+01 1.5638600158691406e+02 -5.2193000793457031e+01)(-1.5274999618530273e+01 1.5638600158691406e+02 -5.2193000793457031e+01)(-1.4433000564575195e+01 1.5741799926757812e+02 -5.1704002380371094e+01)(-1.4972999572753906e+01 1.5751499938964844e+02 -5.2201000213623047e+01)(-1.5274999618530273e+01 1.5638600158691406e+02 -5.2193000793457031e+01)(-1.4972999572753906e+01 1.5751499938964844e+02 -5.2201000213623047e+01)(-1.5513000488281250e+01 1.5647399902343750e+02 -5.2884002685546875e+01)(-1.5513000488281250e+01 1.5647399902343750e+02 -5.2884002685546875e+01)(-1.4972999572753906e+01 1.5751499938964844e+02 -5.2201000213623047e+01)(-1.5218999862670898e+01 1.5755899047851562e+02 -5.2896999359130859e+01)(-9.3620004653930664e+00 1.7993600463867188e+02 -5.9657001495361328e+01)(-9.3620004653930664e+00 1.7993600463867188e+02 -5.9392002105712891e+01)(9.3620004653930664e+00 1.7993600463867188e+02 -5.9657001495361328e+01)(9.3620004653930664e+00 1.7993600463867188e+02 -5.9657001495361328e+01)(-9.3620004653930664e+00 1.7993600463867188e+02 -5.9392002105712891e+01)(9.3620004653930664e+00 1.7993600463867188e+02 -5.9392002105712891e+01)(1.4801000595092773e+01 1.7675801086425781e+02 -5.9367000579833984e+01)(1.5512000083923340e+01 1.7508799743652344e+02 -5.9375999450683594e+01)(1.5514999389648438e+01 1.7508601379394531e+02 -5.9668998718261719e+01)(1.5514999389648438e+01 1.7508601379394531e+02 -5.9668998718261719e+01)(1.5512000083923340e+01 1.7508799743652344e+02 -5.9375999450683594e+01)(1.5688000679016113e+01 1.7362500000000000e+02 -5.9390998840332031e+01)(1.5514999389648438e+01 1.7508601379394531e+02 -5.9668998718261719e+01)(1.5688000679016113e+01 1.7362500000000000e+02 -5.9390998840332031e+01)(1.5688000679016113e+01 1.7362199401855469e+02 -5.9657001495361328e+01)(1.5514999389648438e+01 1.7508601379394531e+02 -5.9668998718261719e+01)(1.5119000434875488e+01 1.7601998901367188e+02 -5.9674999237060547e+01)(1.4801000595092773e+01 1.7675801086425781e+02 -5.9367000579833984e+01)(1.4801000595092773e+01 1.7675801086425781e+02 -5.9367000579833984e+01)(1.5119000434875488e+01 1.7601998901367188e+02 -5.9674999237060547e+01)(1.4690999984741211e+01 1.7702899169921875e+02 -5.9680999755859375e+01)(1.4801000595092773e+01 1.7675801086425781e+02 -5.9367000579833984e+01)(1.4690999984741211e+01 1.7702899169921875e+02 -5.9680999755859375e+01)(1.4685999870300293e+01 1.7702700805664062e+02 -5.9365001678466797e+01)(1.4685999870300293e+01 1.7702700805664062e+02 -5.9365001678466797e+01)(1.4690999984741211e+01 1.7702899169921875e+02 -5.9680999755859375e+01)(1.3331999778747559e+01 1.7853599548339844e+02 -5.9363998413085938e+01)(1.4690999984741211e+01 1.7702899169921875e+02 -5.9680999755859375e+01)(1.3764999389648438e+01 1.7806098937988281e+02 -5.9681999206542969e+01)(1.3331999778747559e+01 1.7853599548339844e+02 -5.9363998413085938e+01)(1.3331999778747559e+01 1.7853599548339844e+02 -5.9363998413085938e+01)(1.3764999389648438e+01 1.7806098937988281e+02 -5.9681999206542969e+01)(1.3333999633789062e+01 1.7854100036621094e+02 -5.9682998657226562e+01)(1.3331999778747559e+01 1.7853599548339844e+02 -5.9363998413085938e+01)(1.3333999633789062e+01 1.7854100036621094e+02 -5.9682998657226562e+01)(1.2484000205993652e+01 1.7901399230957031e+02 -5.9368000030517578e+01)(1.2484000205993652e+01 1.7901399230957031e+02 -5.9368000030517578e+01)(1.3333999633789062e+01 1.7854100036621094e+02 -5.9682998657226562e+01)(1.1734000205993652e+01 1.7944100952148438e+02 -5.9677001953125000e+01)(1.2484000205993652e+01 1.7901399230957031e+02 -5.9368000030517578e+01)(1.1734000205993652e+01 1.7944100952148438e+02 -5.9677001953125000e+01)(1.1527999877929688e+01 1.7955300903320312e+02 -5.9372997283935547e+01)(1.1734000205993652e+01 1.7944100952148438e+02 -5.9677001953125000e+01)(1.1527000427246094e+01 1.7955799865722656e+02 -5.9675998687744141e+01)(1.1527999877929688e+01 1.7955300903320312e+02 -5.9372997283935547e+01)(1.1527999877929688e+01 1.7955300903320312e+02 -5.9372997283935547e+01)(1.1527000427246094e+01 1.7955799865722656e+02 -5.9675998687744141e+01)(9.4069995880126953e+00 1.7993600463867188e+02 -5.9657997131347656e+01)(1.1527999877929688e+01 1.7955300903320312e+02 -5.9372997283935547e+01)(9.4069995880126953e+00 1.7993600463867188e+02 -5.9657997131347656e+01)(9.4109992980957031e+00 1.7993600463867188e+02 -5.9390998840332031e+01)(9.4109992980957031e+00 1.7993600463867188e+02 -5.9390998840332031e+01)(9.4069995880126953e+00 1.7993600463867188e+02 -5.9657997131347656e+01)(9.3740005493164062e+00 1.7993600463867188e+02 -5.9657001495361328e+01)(9.4109992980957031e+00 1.7993600463867188e+02 -5.9390998840332031e+01)(9.3740005493164062e+00 1.7993600463867188e+02 -5.9657001495361328e+01)(9.3769998550415039e+00 1.7993600463867188e+02 -5.9390998840332031e+01)(1.3602999687194824e+01 1.7304399108886719e+02 -5.1523998260498047e+01)(1.3602999687194824e+01 1.5867900085449219e+02 -5.1523998260498047e+01)(1.4325999259948730e+01 1.5867900085449219e+02 -5.1707000732421875e+01)(1.3602999687194824e+01 1.7304399108886719e+02 -5.1523998260498047e+01)(1.4325999259948730e+01 1.5867900085449219e+02 -5.1707000732421875e+01)(1.4325999259948730e+01 1.7304399108886719e+02 -5.1707000732421875e+01)(1.4325999259948730e+01 1.7304399108886719e+02 -5.1707000732421875e+01)(1.4325999259948730e+01 1.5867900085449219e+02 -5.1707000732421875e+01)(1.4875999450683594e+01 1.5867900085449219e+02 -5.2211002349853516e+01)(1.4325999259948730e+01 1.7304399108886719e+02 -5.1707000732421875e+01)(1.4875999450683594e+01 1.5867900085449219e+02 -5.2211002349853516e+01)(1.4875999450683594e+01 1.7304399108886719e+02 -5.2211002349853516e+01)(1.4875999450683594e+01 1.7304399108886719e+02 -5.2211002349853516e+01)(1.4875999450683594e+01 1.5867900085449219e+02 -5.2211002349853516e+01)(1.5121000289916992e+01 1.5867900085449219e+02 -5.2916000366210938e+01)(1.4875999450683594e+01 1.7304399108886719e+02 -5.2211002349853516e+01)(1.5121000289916992e+01 1.5867900085449219e+02 -5.2916000366210938e+01)(1.5121000289916992e+01 1.7304399108886719e+02 -5.2916000366210938e+01)(-2.0222000122070312e+01 1.5208299255371094e+02 -4.8634998321533203e+01)(-2.0237001419067383e+01 1.5208000183105469e+02 -4.8625999450683594e+01)(-7.3259997367858887e+00 1.5293499755859375e+02 -4.8625999450683594e+01)(0.0000000000000000e+00 1.5507699584960938e+02 -5.1144001007080078e+01)(1.5522000312805176e+01 1.5432499694824219e+02 -5.1095001220703125e+01)(1.4982999801635742e+01 1.5476800537109375e+02 -5.1330997467041016e+01)(1.5522000312805176e+01 1.5432499694824219e+02 -5.1095001220703125e+01)(0.0000000000000000e+00 1.5507699584960938e+02 -5.1144001007080078e+01)(1.6466999053955078e+01 1.5354800415039062e+02 -5.0681999206542969e+01)(1.6466999053955078e+01 1.5354800415039062e+02 -5.0681999206542969e+01)(0.0000000000000000e+00 1.5507699584960938e+02 -5.1144001007080078e+01)(0.0000000000000000e+00 1.5393099975585938e+02 -5.0094001770019531e+01)(1.6466999053955078e+01 1.5354800415039062e+02 -5.0681999206542969e+01)(0.0000000000000000e+00 1.5393099975585938e+02 -5.0094001770019531e+01)(1.7708999633789062e+01 1.5306399536132812e+02 -5.0005001068115234e+01)(0.0000000000000000e+00 1.5341999816894531e+02 -4.8625999450683594e+01)(2.0237001419067383e+01 1.5208000183105469e+02 -4.8625999450683594e+01)(0.0000000000000000e+00 1.5393099975585938e+02 -5.0094001770019531e+01)(0.0000000000000000e+00 1.5393099975585938e+02 -5.0094001770019531e+01)(2.0237001419067383e+01 1.5208000183105469e+02 -4.8625999450683594e+01)(2.0222000122070312e+01 1.5208299255371094e+02 -4.8634998321533203e+01)(0.0000000000000000e+00 1.5393099975585938e+02 -5.0094001770019531e+01)(2.0222000122070312e+01 1.5208299255371094e+02 -4.8634998321533203e+01)(1.7708999633789062e+01 1.5306399536132812e+02 -5.0005001068115234e+01)(0.0000000000000000e+00 1.5341999816894531e+02 -4.8625999450683594e+01)(0.0000000000000000e+00 1.5393099975585938e+02 -5.0094001770019531e+01)(-7.3259997367858887e+00 1.5293499755859375e+02 -4.8625999450683594e+01)(-7.3259997367858887e+00 1.5293499755859375e+02 -4.8625999450683594e+01)(0.0000000000000000e+00 1.5393099975585938e+02 -5.0094001770019531e+01)(-1.7708999633789062e+01 1.5306399536132812e+02 -5.0005001068115234e+01)(-7.3259997367858887e+00 1.5293499755859375e+02 -4.8625999450683594e+01)(-1.7708999633789062e+01 1.5306399536132812e+02 -5.0005001068115234e+01)(-2.0222000122070312e+01 1.5208299255371094e+02 -4.8634998321533203e+01)(-1.4092000007629395e+01 1.5594799804687500e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.5507699584960938e+02 -5.1144001007080078e+01)(0.0000000000000000e+00 1.5658299255371094e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.5658299255371094e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 1.5507699584960938e+02 -5.1144001007080078e+01)(1.4982999801635742e+01 1.5476800537109375e+02 -5.1330997467041016e+01)(0.0000000000000000e+00 1.5658299255371094e+02 -5.1523998260498047e+01)(1.4982999801635742e+01 1.5476800537109375e+02 -5.1330997467041016e+01)(1.4092000007629395e+01 1.5594799804687500e+02 -5.1523998260498047e+01)(-1.4092000007629395e+01 1.5594799804687500e+02 -5.1523998260498047e+01)(-1.4982999801635742e+01 1.5476800537109375e+02 -5.1330997467041016e+01)(0.0000000000000000e+00 1.5507699584960938e+02 -5.1144001007080078e+01)(0.0000000000000000e+00 1.5507699584960938e+02 -5.1144001007080078e+01)(-1.4982999801635742e+01 1.5476800537109375e+02 -5.1330997467041016e+01)(-1.5522000312805176e+01 1.5432499694824219e+02 -5.1095001220703125e+01)(0.0000000000000000e+00 1.5507699584960938e+02 -5.1144001007080078e+01)(-1.5522000312805176e+01 1.5432499694824219e+02 -5.1095001220703125e+01)(0.0000000000000000e+00 1.5393099975585938e+02 -5.0094001770019531e+01)(0.0000000000000000e+00 1.5393099975585938e+02 -5.0094001770019531e+01)(-1.5522000312805176e+01 1.5432499694824219e+02 -5.1095001220703125e+01)(-1.6466999053955078e+01 1.5354800415039062e+02 -5.0681999206542969e+01)(0.0000000000000000e+00 1.5393099975585938e+02 -5.0094001770019531e+01)(-1.6466999053955078e+01 1.5354800415039062e+02 -5.0681999206542969e+01)(-1.7708999633789062e+01 1.5306399536132812e+02 -5.0005001068115234e+01)(-4.1174999237060547e+01 1.4634899902343750e+02 -5.9911998748779297e+01)(-4.2029998779296875e+01 1.4551701354980469e+02 -5.9604000091552734e+01)(-3.8494998931884766e+01 1.4905198669433594e+02 -5.9604000091552734e+01)(-3.8494998931884766e+01 1.4905198669433594e+02 -5.9604000091552734e+01)(-3.8490001678466797e+01 1.4905599975585938e+02 -5.9604000091552734e+01)(-3.8419002532958984e+01 1.4898500061035156e+02 -6.1523998260498047e+01)(-4.1174999237060547e+01 1.4634899902343750e+02 -5.9911998748779297e+01)(-3.8494998931884766e+01 1.4905198669433594e+02 -5.9604000091552734e+01)(-4.0961002349853516e+01 1.4654800415039062e+02 -6.0113998413085938e+01)(-4.0961002349853516e+01 1.4654800415039062e+02 -6.0113998413085938e+01)(-3.8494998931884766e+01 1.4905198669433594e+02 -5.9604000091552734e+01)(-3.8419002532958984e+01 1.4898500061035156e+02 -6.1523998260498047e+01)(-4.0961002349853516e+01 1.4654800415039062e+02 -6.0113998413085938e+01)(-3.8419002532958984e+01 1.4898500061035156e+02 -6.1523998260498047e+01)(-3.9459999084472656e+01 1.4794400024414062e+02 -6.1523998260498047e+01)(-4.1604000091552734e+01 1.4052900695800781e+02 -5.9524997711181641e+01)(-4.1611000061035156e+01 1.4051699829101562e+02 -5.9523998260498047e+01)(-4.2756999969482422e+01 1.4479299926757812e+02 -5.9523998260498047e+01)(-4.2029998779296875e+01 1.4551701354980469e+02 -5.9604000091552734e+01)(-4.0052997589111328e+01 1.4327200317382812e+02 -6.0111000061035156e+01)(-4.2756999969482422e+01 1.4479299926757812e+02 -5.9523998260498047e+01)(-4.2756999969482422e+01 1.4479299926757812e+02 -5.9523998260498047e+01)(-4.0052997589111328e+01 1.4327200317382812e+02 -6.0111000061035156e+01)(-4.0052997589111328e+01 1.4327099609375000e+02 -6.0110000610351562e+01)(-4.2756999969482422e+01 1.4479299926757812e+02 -5.9523998260498047e+01)(-4.0052997589111328e+01 1.4327099609375000e+02 -6.0110000610351562e+01)(-4.1604000091552734e+01 1.4052900695800781e+02 -5.9524997711181641e+01)(-4.0961002349853516e+01 1.4654800415039062e+02 -6.0113998413085938e+01)(-3.9459999084472656e+01 1.4794400024414062e+02 -6.1523998260498047e+01)(-3.8796001434326172e+01 1.4546400451660156e+02 -6.1523998260498047e+01)(-4.2029998779296875e+01 1.4551701354980469e+02 -5.9604000091552734e+01)(-4.1174999237060547e+01 1.4634899902343750e+02 -5.9911998748779297e+01)(-4.0052997589111328e+01 1.4327200317382812e+02 -6.0111000061035156e+01)(-4.0052997589111328e+01 1.4327200317382812e+02 -6.0111000061035156e+01)(-4.1174999237060547e+01 1.4634899902343750e+02 -5.9911998748779297e+01)(-4.0961002349853516e+01 1.4654800415039062e+02 -6.0113998413085938e+01)(-4.0052997589111328e+01 1.4327200317382812e+02 -6.0111000061035156e+01)(-4.0961002349853516e+01 1.4654800415039062e+02 -6.0113998413085938e+01)(-3.9875000000000000e+01 1.4358599853515625e+02 -6.0178001403808594e+01)(-3.9875000000000000e+01 1.4358599853515625e+02 -6.0178001403808594e+01)(-4.0961002349853516e+01 1.4654800415039062e+02 -6.0113998413085938e+01)(-3.8796001434326172e+01 1.4546400451660156e+02 -6.1523998260498047e+01)(4.1604000091552734e+01 1.4052900695800781e+02 -5.9524997711181641e+01)(4.1611000061035156e+01 1.4051699829101562e+02 -5.9523998260498047e+01)(2.1273000717163086e+01 1.4499699401855469e+02 -5.9523998260498047e+01)(0.0000000000000000e+00 1.4878498840332031e+02 -6.0051998138427734e+01)(9.1589994430541992e+00 1.4923699951171875e+02 -6.0500999450683594e+01)(2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(9.1589994430541992e+00 1.4923699951171875e+02 -6.0500999450683594e+01)(1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(2.1854000091552734e+01 1.4895401000976562e+02 -6.1523998260498047e+01)(-1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(-1.4519999504089355e+01 1.4927099609375000e+02 -6.0882999420166016e+01)(-2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(-2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(-1.4519999504089355e+01 1.4927099609375000e+02 -6.0882999420166016e+01)(-3.5499999523162842e+00 1.4922200012207031e+02 -6.0326000213623047e+01)(-2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(-3.5499999523162842e+00 1.4922200012207031e+02 -6.0326000213623047e+01)(0.0000000000000000e+00 1.4878498840332031e+02 -6.0051998138427734e+01)(0.0000000000000000e+00 1.4878498840332031e+02 -6.0051998138427734e+01)(-3.5499999523162842e+00 1.4922200012207031e+02 -6.0326000213623047e+01)(0.0000000000000000e+00 1.4922599792480469e+02 -6.0375000000000000e+01)(0.0000000000000000e+00 1.4878498840332031e+02 -6.0051998138427734e+01)(0.0000000000000000e+00 1.4922599792480469e+02 -6.0375000000000000e+01)(9.1589994430541992e+00 1.4923699951171875e+02 -6.0500999450683594e+01)(-4.0052997589111328e+01 1.4327200317382812e+02 -6.0111000061035156e+01)(-3.9875000000000000e+01 1.4358599853515625e+02 -6.0178001403808594e+01)(-2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(-1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(-2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(-2.1854000091552734e+01 1.4895401000976562e+02 -6.1523998260498047e+01)(-2.1854000091552734e+01 1.4895401000976562e+02 -6.1523998260498047e+01)(-2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(-3.9875000000000000e+01 1.4358599853515625e+02 -6.0178001403808594e+01)(-2.1854000091552734e+01 1.4895401000976562e+02 -6.1523998260498047e+01)(-3.9875000000000000e+01 1.4358599853515625e+02 -6.0178001403808594e+01)(-3.8796001434326172e+01 1.4546400451660156e+02 -6.1523998260498047e+01)(-4.1611000061035156e+01 1.4051699829101562e+02 -5.9523998260498047e+01)(-4.1604000091552734e+01 1.4052900695800781e+02 -5.9524997711181641e+01)(-2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(-2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(-4.1604000091552734e+01 1.4052900695800781e+02 -5.9524997711181641e+01)(-4.0052997589111328e+01 1.4327099609375000e+02 -6.0110000610351562e+01)(-2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(-4.0052997589111328e+01 1.4327099609375000e+02 -6.0110000610351562e+01)(-4.0052997589111328e+01 1.4327200317382812e+02 -6.0111000061035156e+01)(4.1604000091552734e+01 1.4052900695800781e+02 -5.9524997711181641e+01)(2.1273000717163086e+01 1.4499699401855469e+02 -5.9523998260498047e+01)(4.0042999267578125e+01 1.4328999328613281e+02 -6.0065998077392578e+01)(2.1854000091552734e+01 1.4895401000976562e+02 -6.1523998260498047e+01)(3.8796001434326172e+01 1.4546400451660156e+02 -6.1523998260498047e+01)(2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(3.8796001434326172e+01 1.4546400451660156e+02 -6.1523998260498047e+01)(4.0000999450683594e+01 1.4336499023437500e+02 -6.0081001281738281e+01)(2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(4.0000999450683594e+01 1.4336499023437500e+02 -6.0081001281738281e+01)(4.0042999267578125e+01 1.4328999328613281e+02 -6.0065998077392578e+01)(4.0042999267578125e+01 1.4328999328613281e+02 -6.0065998077392578e+01)(4.0042999267578125e+01 1.4328999328613281e+02 -6.0065998077392578e+01)(2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(4.0042999267578125e+01 1.4328999328613281e+02 -6.0065998077392578e+01)(2.1273000717163086e+01 1.4499699401855469e+02 -5.9523998260498047e+01)(2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(2.1273000717163086e+01 1.4499699401855469e+02 -5.9523998260498047e+01)(0.0000000000000000e+00 1.4878498840332031e+02 -6.0051998138427734e+01)(0.0000000000000000e+00 1.4878498840332031e+02 -6.0051998138427734e+01)(2.1273000717163086e+01 1.4499699401855469e+02 -5.9523998260498047e+01)(0.0000000000000000e+00 1.4654899597167969e+02 -5.9523998260498047e+01)(0.0000000000000000e+00 1.4878498840332031e+02 -6.0051998138427734e+01)(0.0000000000000000e+00 1.4654899597167969e+02 -5.9523998260498047e+01)(-2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(-2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(0.0000000000000000e+00 1.4654899597167969e+02 -5.9523998260498047e+01)(-2.1273000717163086e+01 1.4499699401855469e+02 -5.9523998260498047e+01)(-2.1597999572753906e+01 1.4720899963378906e+02 -6.0051998138427734e+01)(-2.1273000717163086e+01 1.4499699401855469e+02 -5.9523998260498047e+01)(-4.1611000061035156e+01 1.4051699829101562e+02 -5.9523998260498047e+01)(1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(9.1589994430541992e+00 1.4923699951171875e+02 -6.0500999450683594e+01)(0.0000000000000000e+00 1.4922599792480469e+02 -6.0375000000000000e+01)(1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 1.4922599792480469e+02 -6.0375000000000000e+01)(-1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(-1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 1.4922599792480469e+02 -6.0375000000000000e+01)(-3.5499999523162842e+00 1.4922200012207031e+02 -6.0326000213623047e+01)(-1.9145000457763672e+01 1.4932699584960938e+02 -6.1523998260498047e+01)(-3.5499999523162842e+00 1.4922200012207031e+02 -6.0326000213623047e+01)(-1.4519999504089355e+01 1.4927099609375000e+02 -6.0882999420166016e+01)(1.4052900695800781e+02 -4.1604000091552734e+01 -5.9524997711181641e+01)(1.4051699829101562e+02 -4.1611000061035156e+01 -5.9523998260498047e+01)(1.4499699401855469e+02 -2.1273000717163086e+01 -5.9523998260498047e+01)(1.4878498840332031e+02 0.0000000000000000e+00 -6.0051998138427734e+01)(1.4923699951171875e+02 -9.1589994430541992e+00 -6.0500999450683594e+01)(1.4720899963378906e+02 -2.1597999572753906e+01 -6.0051998138427734e+01)(1.4720899963378906e+02 -2.1597999572753906e+01 -6.0051998138427734e+01)(1.4923699951171875e+02 -9.1589994430541992e+00 -6.0500999450683594e+01)(1.4932699584960938e+02 -1.9145000457763672e+01 -6.1523998260498047e+01)(1.4720899963378906e+02 -2.1597999572753906e+01 -6.0051998138427734e+01)(1.4932699584960938e+02 -1.9145000457763672e+01 -6.1523998260498047e+01)(1.4895401000976562e+02 -2.1854000091552734e+01 -6.1523998260498047e+01)(1.4932699584960938e+02 1.9145000457763672e+01 -6.1523998260498047e+01)(1.4927099609375000e+02 1.4519999504089355e+01 -6.0882999420166016e+01)(1.4720899963378906e+02 2.1597999572753906e+01 -6.0051998138427734e+01)(1.4720899963378906e+02 2.1597999572753906e+01 -6.0051998138427734e+01)(1.4927099609375000e+02 1.4519999504089355e+01 -6.0882999420166016e+01)(1.4922200012207031e+02 3.5499999523162842e+00 -6.0326000213623047e+01)(1.4720899963378906e+02 2.1597999572753906e+01 -6.0051998138427734e+01)(1.4922200012207031e+02 3.5499999523162842e+00 -6.0326000213623047e+01)(1.4878498840332031e+02 0.0000000000000000e+00 -6.0051998138427734e+01)(1.4878498840332031e+02 0.0000000000000000e+00 -6.0051998138427734e+01)(1.4922200012207031e+02 3.5499999523162842e+00 -6.0326000213623047e+01)(1.4922599792480469e+02 0.0000000000000000e+00 -6.0375000000000000e+01)(1.4878498840332031e+02 0.0000000000000000e+00 -6.0051998138427734e+01)(1.4922599792480469e+02 0.0000000000000000e+00 -6.0375000000000000e+01)(1.4923699951171875e+02 -9.1589994430541992e+00 -6.0500999450683594e+01)(1.4327200317382812e+02 4.0052997589111328e+01 -6.0111000061035156e+01)(1.4358599853515625e+02 3.9875000000000000e+01 -6.0178001403808594e+01)(1.4720899963378906e+02 2.1597999572753906e+01 -6.0051998138427734e+01)(1.4932699584960938e+02 1.9145000457763672e+01 -6.1523998260498047e+01)(1.4720899963378906e+02 2.1597999572753906e+01 -6.0051998138427734e+01)(1.4895401000976562e+02 2.1854000091552734e+01 -6.1523998260498047e+01)(1.4895401000976562e+02 2.1854000091552734e+01 -6.1523998260498047e+01)(1.4720899963378906e+02 2.1597999572753906e+01 -6.0051998138427734e+01)(1.4358599853515625e+02 3.9875000000000000e+01 -6.0178001403808594e+01)(1.4895401000976562e+02 2.1854000091552734e+01 -6.1523998260498047e+01)(1.4358599853515625e+02 3.9875000000000000e+01 -6.0178001403808594e+01)(1.4546400451660156e+02 3.8796001434326172e+01 -6.1523998260498047e+01)(1.4051699829101562e+02 4.1611000061035156e+01 -5.9523998260498047e+01)(1.4052900695800781e+02 4.1604000091552734e+01 -5.9524997711181641e+01)(1.4720899963378906e+02 2.1597999572753906e+01 -6.0051998138427734e+01)(1.4720899963378906e+02 2.1597999572753906e+01 -6.0051998138427734e+01)(1.4052900695800781e+02 4.1604000091552734e+01 -5.9524997711181641e+01)(1.4327099609375000e+02 4.0052997589111328e+01 -6.0110000610351562e+01)(1.4720899963378906e+02 2.1597999572753906e+01 -6.0051998138427734e+01)(1.4327099609375000e+02 4.0052997589111328e+01 -6.0110000610351562e+01)(1.4327200317382812e+02 4.0052997589111328e+01 -6.0111000061035156e+01)(1.4052900695800781e+02 -4.1604000091552734e+01 -5.9524997711181641e+01)(1.4499699401855469e+02 -2.1273000717163086e+01 -5.9523998260498047e+01)(1.4328999328613281e+02 -4.0042999267578125e+01 -6.0065998077392578e+01)(1.4895401000976562e+02 -2.1854000091552734e+01 -6.1523998260498047e+01)(1.4546400451660156e+02 -3.8796001434326172e+01 -6.1523998260498047e+01)(1.4720899963378906e+02 -2.1597999572753906e+01 -6.0051998138427734e+01)(1.4720899963378906e+02 -2.1597999572753906e+01 -6.0051998138427734e+01)(1.4546400451660156e+02 -3.8796001434326172e+01 -6.1523998260498047e+01)(1.4336499023437500e+02 -4.0000999450683594e+01 -6.0081001281738281e+01)(1.4720899963378906e+02 -2.1597999572753906e+01 -6.0051998138427734e+01)(1.4336499023437500e+02 -4.0000999450683594e+01 -6.0081001281738281e+01)(1.4328999328613281e+02 -4.0042999267578125e+01 -6.0065998077392578e+01)(1.4328999328613281e+02 -4.0042999267578125e+01 -6.0065998077392578e+01)(1.4328999328613281e+02 -4.0042999267578125e+01 -6.0065998077392578e+01)(1.4720899963378906e+02 -2.1597999572753906e+01 -6.0051998138427734e+01)(1.4720899963378906e+02 -2.1597999572753906e+01 -6.0051998138427734e+01)(1.4328999328613281e+02 -4.0042999267578125e+01 -6.0065998077392578e+01)(1.4499699401855469e+02 -2.1273000717163086e+01 -5.9523998260498047e+01)(1.4720899963378906e+02 -2.1597999572753906e+01 -6.0051998138427734e+01)(1.4499699401855469e+02 -2.1273000717163086e+01 -5.9523998260498047e+01)(1.4878498840332031e+02 0.0000000000000000e+00 -6.0051998138427734e+01)(1.4878498840332031e+02 0.0000000000000000e+00 -6.0051998138427734e+01)(1.4499699401855469e+02 -2.1273000717163086e+01 -5.9523998260498047e+01)(1.4654899597167969e+02 0.0000000000000000e+00 -5.9523998260498047e+01)(1.4878498840332031e+02 0.0000000000000000e+00 -6.0051998138427734e+01)(1.4654899597167969e+02 0.0000000000000000e+00 -5.9523998260498047e+01)(1.4720899963378906e+02 2.1597999572753906e+01 -6.0051998138427734e+01)(1.4720899963378906e+02 2.1597999572753906e+01 -6.0051998138427734e+01)(1.4654899597167969e+02 0.0000000000000000e+00 -5.9523998260498047e+01)(1.4499699401855469e+02 2.1273000717163086e+01 -5.9523998260498047e+01)(1.4720899963378906e+02 2.1597999572753906e+01 -6.0051998138427734e+01)(1.4499699401855469e+02 2.1273000717163086e+01 -5.9523998260498047e+01)(1.4051699829101562e+02 4.1611000061035156e+01 -5.9523998260498047e+01)(1.4862400817871094e+02 -4.1521999359130859e+01 -6.0159999847412109e+01)(1.4328999328613281e+02 -4.0042999267578125e+01 -6.0065998077392578e+01)(1.4336499023437500e+02 -4.0000999450683594e+01 -6.0081001281738281e+01)(1.4546400451660156e+02 -3.8796001434326172e+01 -6.1523998260498047e+01)(1.4899000549316406e+02 -3.9740001678466797e+01 -6.1523998260498047e+01)(1.4336499023437500e+02 -4.0000999450683594e+01 -6.0081001281738281e+01)(1.4336499023437500e+02 -4.0000999450683594e+01 -6.0081001281738281e+01)(1.4899000549316406e+02 -3.9740001678466797e+01 -6.1523998260498047e+01)(1.4883500671386719e+02 -4.0625000000000000e+01 -6.0605998992919922e+01)(1.4336499023437500e+02 -4.0000999450683594e+01 -6.0081001281738281e+01)(1.4883500671386719e+02 -4.0625000000000000e+01 -6.0605998992919922e+01)(1.4862400817871094e+02 -4.1521999359130859e+01 -6.0159999847412109e+01)(1.4807200622558594e+02 -4.3634998321533203e+01 -5.9523998260498047e+01)(1.4051699829101562e+02 -4.1611000061035156e+01 -5.9523998260498047e+01)(1.4838600158691406e+02 -4.2534000396728516e+01 -5.9657001495361328e+01)(1.4838600158691406e+02 -4.2534000396728516e+01 -5.9657001495361328e+01)(1.4051699829101562e+02 -4.1611000061035156e+01 -5.9523998260498047e+01)(1.4052900695800781e+02 -4.1604000091552734e+01 -5.9524997711181641e+01)(1.4838600158691406e+02 -4.2534000396728516e+01 -5.9657001495361328e+01)(1.4052900695800781e+02 -4.1604000091552734e+01 -5.9524997711181641e+01)(1.4862400817871094e+02 -4.1521999359130859e+01 -6.0159999847412109e+01)(1.4862400817871094e+02 -4.1521999359130859e+01 -6.0159999847412109e+01)(1.4052900695800781e+02 -4.1604000091552734e+01 -5.9524997711181641e+01)(1.4328999328613281e+02 -4.0042999267578125e+01 -6.0065998077392578e+01)(1.4862400817871094e+02 -4.1521999359130859e+01 -6.0159999847412109e+01)(1.4328999328613281e+02 -4.0042999267578125e+01 -6.0065998077392578e+01)(1.4328999328613281e+02 -4.0042999267578125e+01 -6.0065998077392578e+01)(1.4899000549316406e+02 -3.9740001678466797e+01 -6.1523998260498047e+01)(1.5274398803710938e+02 -2.1134000778198242e+01 -6.1523998260498047e+01)(1.4883500671386719e+02 -4.0625000000000000e+01 -6.0605998992919922e+01)(1.4883500671386719e+02 -4.0625000000000000e+01 -6.0605998992919922e+01)(1.5274398803710938e+02 -2.1134000778198242e+01 -6.1523998260498047e+01)(1.5290600585937500e+02 -2.1156999588012695e+01 -5.9657001495361328e+01)(1.4883500671386719e+02 -4.0625000000000000e+01 -6.0605998992919922e+01)(1.5290600585937500e+02 -2.1156999588012695e+01 -5.9657001495361328e+01)(1.4862400817871094e+02 -4.1521999359130859e+01 -6.0159999847412109e+01)(1.4862400817871094e+02 -4.1521999359130859e+01 -6.0159999847412109e+01)(1.5290600585937500e+02 -2.1156999588012695e+01 -5.9657001495361328e+01)(1.4838600158691406e+02 -4.2534000396728516e+01 -5.9657001495361328e+01)(1.5918299865722656e+02 -1.5688000679016113e+01 -5.9657001495361328e+01)(1.5917498779296875e+02 -1.5688000679016113e+01 -5.9657001495361328e+01)(1.5918299865722656e+02 -1.5524000167846680e+01 -6.1523998260498047e+01)(1.5918299865722656e+02 -1.5524000167846680e+01 -6.1523998260498047e+01)(1.5917498779296875e+02 -1.5688000679016113e+01 -5.9657001495361328e+01)(1.5865400695800781e+02 -1.5708999633789062e+01 -5.9661998748779297e+01)(1.5918299865722656e+02 -1.5524000167846680e+01 -6.1523998260498047e+01)(1.5865400695800781e+02 -1.5708999633789062e+01 -5.9661998748779297e+01)(1.5702400207519531e+02 -1.5892001152038574e+01 -6.1523998260498047e+01)(1.5702400207519531e+02 -1.5892001152038574e+01 -6.1523998260498047e+01)(1.5865400695800781e+02 -1.5708999633789062e+01 -5.9661998748779297e+01)(1.5697300720214844e+02 -1.6139999389648438e+01 -5.9671997070312500e+01)(1.5702400207519531e+02 -1.5892001152038574e+01 -6.1523998260498047e+01)(1.5697300720214844e+02 -1.6139999389648438e+01 -5.9671997070312500e+01)(1.5691299438476562e+02 -1.5954000473022461e+01 -6.1523998260498047e+01)(1.5691299438476562e+02 -1.5954000473022461e+01 -6.1523998260498047e+01)(1.5697300720214844e+02 -1.6139999389648438e+01 -5.9671997070312500e+01)(1.5659800720214844e+02 -1.6234998703002930e+01 -5.9674999237060547e+01)(1.5691299438476562e+02 -1.5954000473022461e+01 -6.1523998260498047e+01)(1.5659800720214844e+02 -1.6234998703002930e+01 -5.9674999237060547e+01)(1.5511000061035156e+02 -1.6954999923706055e+01 -6.1523998260498047e+01)(1.5511000061035156e+02 -1.6954999923706055e+01 -6.1523998260498047e+01)(1.5659800720214844e+02 -1.6234998703002930e+01 -5.9674999237060547e+01)(1.5503900146484375e+02 -1.7274000167846680e+01 -5.9677997589111328e+01)(1.5511000061035156e+02 -1.6954999923706055e+01 -6.1523998260498047e+01)(1.5503900146484375e+02 -1.7274000167846680e+01 -5.9677997589111328e+01)(1.5494099426269531e+02 -1.7147001266479492e+01 -6.1523998260498047e+01)(1.5494099426269531e+02 -1.7147001266479492e+01 -6.1523998260498047e+01)(1.5503900146484375e+02 -1.7274000167846680e+01 -5.9677997589111328e+01)(1.5483200073242188e+02 -1.7411998748779297e+01 -5.9679000854492188e+01)(1.5494099426269531e+02 -1.7147001266479492e+01 -6.1523998260498047e+01)(1.5483200073242188e+02 -1.7411998748779297e+01 -5.9679000854492188e+01)(1.5366500854492188e+02 -1.8586000442504883e+01 -6.1523998260498047e+01)(1.5366500854492188e+02 -1.8586000442504883e+01 -6.1523998260498047e+01)(1.5483200073242188e+02 -1.7411998748779297e+01 -5.9679000854492188e+01)(1.5362300109863281e+02 -1.9019001007080078e+01 -5.9673000335693359e+01)(1.5366500854492188e+02 -1.8586000442504883e+01 -6.1523998260498047e+01)(1.5362300109863281e+02 -1.9019001007080078e+01 -5.9673000335693359e+01)(1.5351599121093750e+02 -1.8951000213623047e+01 -6.1523998260498047e+01)(1.5351599121093750e+02 -1.8951000213623047e+01 -6.1523998260498047e+01)(1.5362300109863281e+02 -1.9019001007080078e+01 -5.9673000335693359e+01)(1.5355099487304688e+02 -1.9114000320434570e+01 -5.9673000335693359e+01)(1.5351599121093750e+02 -1.8951000213623047e+01 -6.1523998260498047e+01)(1.5355099487304688e+02 -1.9114000320434570e+01 -5.9673000335693359e+01)(1.5283999633789062e+02 -2.0602001190185547e+01 -6.1523998260498047e+01)(1.5283999633789062e+02 -2.0602001190185547e+01 -6.1523998260498047e+01)(1.5355099487304688e+02 -1.9114000320434570e+01 -5.9673000335693359e+01)(1.5290699768066406e+02 -2.1149000167846680e+01 -5.9657001495361328e+01)(1.5283999633789062e+02 -2.0602001190185547e+01 -6.1523998260498047e+01)(1.5290699768066406e+02 -2.1149000167846680e+01 -5.9657001495361328e+01)(1.5274398803710938e+02 -2.1134000778198242e+01 -6.1523998260498047e+01)(1.5274398803710938e+02 -2.1134000778198242e+01 -6.1523998260498047e+01)(1.5290699768066406e+02 -2.1149000167846680e+01 -5.9657001495361328e+01)(1.5290600585937500e+02 -2.1156999588012695e+01 -5.9657001495361328e+01)(1.5918299865722656e+02 -1.5688000679016113e+01 -5.9657001495361328e+01)(1.5918299865722656e+02 -1.5524000167846680e+01 -6.1523998260498047e+01)(1.7361000061035156e+02 -1.5688000679016113e+01 -5.9657001495361328e+01)(1.7361000061035156e+02 -1.5688000679016113e+01 -5.9657001495361328e+01)(1.5918299865722656e+02 -1.5524000167846680e+01 -6.1523998260498047e+01)(1.7362199401855469e+02 -1.5524000167846680e+01 -6.1523998260498047e+01)(1.7361000061035156e+02 -1.5688000679016113e+01 -5.9657001495361328e+01)(1.7362199401855469e+02 -1.5524000167846680e+01 -6.1523998260498047e+01)(1.7362199401855469e+02 -1.5688000679016113e+01 -5.9657001495361328e+01)(1.7977301025390625e+02 -9.3740005493164062e+00 -6.1523998260498047e+01)(1.7993600463867188e+02 -9.3740005493164062e+00 -5.9657001495361328e+01)(1.7942399597167969e+02 -1.1420999526977539e+01 -6.1523998260498047e+01)(1.7942399597167969e+02 -1.1420999526977539e+01 -6.1523998260498047e+01)(1.7993600463867188e+02 -9.3740005493164062e+00 -5.9657001495361328e+01)(1.7955799865722656e+02 -1.1527000427246094e+01 -5.9675998687744141e+01)(1.7942399597167969e+02 -1.1420999526977539e+01 -6.1523998260498047e+01)(1.7955799865722656e+02 -1.1527000427246094e+01 -5.9675998687744141e+01)(1.7928500366210938e+02 -1.1670000076293945e+01 -6.1523998260498047e+01)(1.7928500366210938e+02 -1.1670000076293945e+01 -6.1523998260498047e+01)(1.7955799865722656e+02 -1.1527000427246094e+01 -5.9675998687744141e+01)(1.7944100952148438e+02 -1.1734000205993652e+01 -5.9677001953125000e+01)(1.7928500366210938e+02 -1.1670000076293945e+01 -6.1523998260498047e+01)(1.7944100952148438e+02 -1.1734000205993652e+01 -5.9677001953125000e+01)(1.7841300964355469e+02 -1.3236000061035156e+01 -6.1523998260498047e+01)(1.7841300964355469e+02 -1.3236000061035156e+01 -6.1523998260498047e+01)(1.7944100952148438e+02 -1.1734000205993652e+01 -5.9677001953125000e+01)(1.7854100036621094e+02 -1.3333999633789062e+01 -5.9682998657226562e+01)(1.7841300964355469e+02 -1.3236000061035156e+01 -6.1523998260498047e+01)(1.7854100036621094e+02 -1.3333999633789062e+01 -5.9682998657226562e+01)(1.7794500732421875e+02 -1.3649999618530273e+01 -6.1523998260498047e+01)(1.7794500732421875e+02 -1.3649999618530273e+01 -6.1523998260498047e+01)(1.7854100036621094e+02 -1.3333999633789062e+01 -5.9682998657226562e+01)(1.7806098937988281e+02 -1.3764999389648438e+01 -5.9681999206542969e+01)(1.7794500732421875e+02 -1.3649999618530273e+01 -6.1523998260498047e+01)(1.7806098937988281e+02 -1.3764999389648438e+01 -5.9681999206542969e+01)(1.7686900329589844e+02 -1.4600999832153320e+01 -6.1523998260498047e+01)(1.7686900329589844e+02 -1.4600999832153320e+01 -6.1523998260498047e+01)(1.7806098937988281e+02 -1.3764999389648438e+01 -5.9681999206542969e+01)(1.7702899169921875e+02 -1.4690999984741211e+01 -5.9680999755859375e+01)(1.7686900329589844e+02 -1.4600999832153320e+01 -6.1523998260498047e+01)(1.7702899169921875e+02 -1.4690999984741211e+01 -5.9680999755859375e+01)(1.7596000671386719e+02 -1.4970999717712402e+01 -6.1523998260498047e+01)(1.7596000671386719e+02 -1.4970999717712402e+01 -6.1523998260498047e+01)(1.7702899169921875e+02 -1.4690999984741211e+01 -5.9680999755859375e+01)(1.7601998901367188e+02 -1.5119000434875488e+01 -5.9674999237060547e+01)(1.7596000671386719e+02 -1.4970999717712402e+01 -6.1523998260498047e+01)(1.7601998901367188e+02 -1.5119000434875488e+01 -5.9674999237060547e+01)(1.7496398925781250e+02 -1.5376999855041504e+01 -6.1523998260498047e+01)(1.7496398925781250e+02 -1.5376999855041504e+01 -6.1523998260498047e+01)(1.7601998901367188e+02 -1.5119000434875488e+01 -5.9674999237060547e+01)(1.7508601379394531e+02 -1.5514999389648438e+01 -5.9668998718261719e+01)(1.7496398925781250e+02 -1.5376999855041504e+01 -6.1523998260498047e+01)(1.7508601379394531e+02 -1.5514999389648438e+01 -5.9668998718261719e+01)(1.7362199401855469e+02 -1.5524000167846680e+01 -6.1523998260498047e+01)(1.7362199401855469e+02 -1.5524000167846680e+01 -6.1523998260498047e+01)(1.7508601379394531e+02 -1.5514999389648438e+01 -5.9668998718261719e+01)(1.7362199401855469e+02 -1.5688000679016113e+01 -5.9657001495361328e+01)(1.7993600463867188e+02 -9.3620004653930664e+00 -5.9657001495361328e+01)(1.7993600463867188e+02 -9.3740005493164062e+00 -5.9657001495361328e+01)(1.7977301025390625e+02 -9.3740005493164062e+00 -6.1523998260498047e+01)(1.7993600463867188e+02 -9.3620004653930664e+00 -5.9657001495361328e+01)(1.7977301025390625e+02 -9.3740005493164062e+00 -6.1523998260498047e+01)(1.7993600463867188e+02 9.3620004653930664e+00 -5.9657001495361328e+01)(1.7993600463867188e+02 9.3620004653930664e+00 -5.9657001495361328e+01)(1.7977301025390625e+02 -9.3740005493164062e+00 -6.1523998260498047e+01)(1.7977301025390625e+02 9.3740005493164062e+00 -6.1523998260498047e+01)(1.7993600463867188e+02 9.3620004653930664e+00 -5.9657001495361328e+01)(1.7977301025390625e+02 9.3740005493164062e+00 -6.1523998260498047e+01)(1.7993600463867188e+02 9.3740005493164062e+00 -5.9657001495361328e+01)(1.7362199401855469e+02 1.5524000167846680e+01 -6.1523998260498047e+01)(1.7362199401855469e+02 1.5688000679016113e+01 -5.9657001495361328e+01)(1.7566999816894531e+02 1.5175000190734863e+01 -6.1523998260498047e+01)(1.7566999816894531e+02 1.5175000190734863e+01 -6.1523998260498047e+01)(1.7362199401855469e+02 1.5688000679016113e+01 -5.9657001495361328e+01)(1.7577500915527344e+02 1.5309999465942383e+01 -5.9675998687744141e+01)(1.7566999816894531e+02 1.5175000190734863e+01 -6.1523998260498047e+01)(1.7577500915527344e+02 1.5309999465942383e+01 -5.9675998687744141e+01)(1.7591899108886719e+02 1.5037000656127930e+01 -6.1523998260498047e+01)(1.7591899108886719e+02 1.5037000656127930e+01 -6.1523998260498047e+01)(1.7577500915527344e+02 1.5309999465942383e+01 -5.9675998687744141e+01)(1.7598300170898438e+02 1.5192999839782715e+01 -5.9677001953125000e+01)(1.7591899108886719e+02 1.5037000656127930e+01 -6.1523998260498047e+01)(1.7598300170898438e+02 1.5192999839782715e+01 -5.9677001953125000e+01)(1.7748400878906250e+02 1.4164999961853027e+01 -6.1523998260498047e+01)(1.7748400878906250e+02 1.4164999961853027e+01 -6.1523998260498047e+01)(1.7598300170898438e+02 1.5192999839782715e+01 -5.9677001953125000e+01)(1.7758299255371094e+02 1.4293000221252441e+01 -5.9682998657226562e+01)(1.7748400878906250e+02 1.4164999961853027e+01 -6.1523998260498047e+01)(1.7758299255371094e+02 1.4293000221252441e+01 -5.9682998657226562e+01)(1.7789801025390625e+02 1.3697000503540039e+01 -6.1523998260498047e+01)(1.7789801025390625e+02 1.3697000503540039e+01 -6.1523998260498047e+01)(1.7758299255371094e+02 1.4293000221252441e+01 -5.9682998657226562e+01)(1.7801300048828125e+02 1.3812999725341797e+01 -5.9681999206542969e+01)(1.7789801025390625e+02 1.3697000503540039e+01 -6.1523998260498047e+01)(1.7801300048828125e+02 1.3812999725341797e+01 -5.9681999206542969e+01)(1.7884899902343750e+02 1.2619999885559082e+01 -6.1523998260498047e+01)(1.7884899902343750e+02 1.2619999885559082e+01 -6.1523998260498047e+01)(1.7801300048828125e+02 1.3812999725341797e+01 -5.9681999206542969e+01)(1.7893899536132812e+02 1.2781000137329102e+01 -5.9680999755859375e+01)(1.7884899902343750e+02 1.2619999885559082e+01 -6.1523998260498047e+01)(1.7893899536132812e+02 1.2781000137329102e+01 -5.9680999755859375e+01)(1.7921899414062500e+02 1.1711999893188477e+01 -6.1523998260498047e+01)(1.7921899414062500e+02 1.1711999893188477e+01 -6.1523998260498047e+01)(1.7893899536132812e+02 1.2781000137329102e+01 -5.9680999755859375e+01)(1.7936700439453125e+02 1.1772000312805176e+01 -5.9674999237060547e+01)(1.7921899414062500e+02 1.1711999893188477e+01 -6.1523998260498047e+01)(1.7936700439453125e+02 1.1772000312805176e+01 -5.9674999237060547e+01)(1.7962500000000000e+02 1.0715999603271484e+01 -6.1523998260498047e+01)(1.7962500000000000e+02 1.0715999603271484e+01 -6.1523998260498047e+01)(1.7936700439453125e+02 1.1772000312805176e+01 -5.9674999237060547e+01)(1.7976400756835938e+02 1.0836999893188477e+01 -5.9668998718261719e+01)(1.7962500000000000e+02 1.0715999603271484e+01 -6.1523998260498047e+01)(1.7976400756835938e+02 1.0836999893188477e+01 -5.9668998718261719e+01)(1.7977301025390625e+02 9.3740005493164062e+00 -6.1523998260498047e+01)(1.7977301025390625e+02 9.3740005493164062e+00 -6.1523998260498047e+01)(1.7976400756835938e+02 1.0836999893188477e+01 -5.9668998718261719e+01)(1.7993600463867188e+02 9.3740005493164062e+00 -5.9657001495361328e+01)(1.7362199401855469e+02 1.5688000679016113e+01 -5.9657001495361328e+01)(1.7362199401855469e+02 1.5524000167846680e+01 -6.1523998260498047e+01)(1.7361000061035156e+02 1.5688000679016113e+01 -5.9657001495361328e+01)(1.7361000061035156e+02 1.5688000679016113e+01 -5.9657001495361328e+01)(1.7362199401855469e+02 1.5524000167846680e+01 -6.1523998260498047e+01)(1.5918299865722656e+02 1.5524000167846680e+01 -6.1523998260498047e+01)(1.7361000061035156e+02 1.5688000679016113e+01 -5.9657001495361328e+01)(1.5918299865722656e+02 1.5524000167846680e+01 -6.1523998260498047e+01)(1.5918299865722656e+02 1.5688000679016113e+01 -5.9657001495361328e+01)(1.5918299865722656e+02 1.5688000679016113e+01 -5.9657001495361328e+01)(1.5918299865722656e+02 1.5524000167846680e+01 -6.1523998260498047e+01)(1.5917498779296875e+02 1.5688000679016113e+01 -5.9657001495361328e+01)(1.5917498779296875e+02 1.5688000679016113e+01 -5.9657001495361328e+01)(1.5918299865722656e+02 1.5524000167846680e+01 -6.1523998260498047e+01)(1.5864299011230469e+02 1.5546999931335449e+01 -6.1523998260498047e+01)(1.5917498779296875e+02 1.5688000679016113e+01 -5.9657001495361328e+01)(1.5864299011230469e+02 1.5546999931335449e+01 -6.1523998260498047e+01)(1.5890299987792969e+02 1.5694000244140625e+01 -5.9659999847412109e+01)(1.5890299987792969e+02 1.5694000244140625e+01 -5.9659999847412109e+01)(1.5864299011230469e+02 1.5546999931335449e+01 -6.1523998260498047e+01)(1.5696199035644531e+02 1.6109998703002930e+01 -5.9673000335693359e+01)(1.5696199035644531e+02 1.6109998703002930e+01 -5.9673000335693359e+01)(1.5864299011230469e+02 1.5546999931335449e+01 -6.1523998260498047e+01)(1.5691499328613281e+02 1.5989999771118164e+01 -6.1523998260498047e+01)(1.5696199035644531e+02 1.6109998703002930e+01 -5.9673000335693359e+01)(1.5691499328613281e+02 1.5989999771118164e+01 -6.1523998260498047e+01)(1.5682600402832031e+02 1.6138999938964844e+01 -5.9673999786376953e+01)(1.5682600402832031e+02 1.6138999938964844e+01 -5.9673999786376953e+01)(1.5691499328613281e+02 1.5989999771118164e+01 -6.1523998260498047e+01)(1.5653199768066406e+02 1.6087999343872070e+01 -6.1523998260498047e+01)(1.5682600402832031e+02 1.6138999938964844e+01 -5.9673999786376953e+01)(1.5653199768066406e+02 1.6087999343872070e+01 -6.1523998260498047e+01)(1.5501699829101562e+02 1.7243999481201172e+01 -5.9679000854492188e+01)(1.5340399169921875e+02 1.9045999526977539e+01 -6.1523998260498047e+01)(1.5274398803710938e+02 2.1134000778198242e+01 -6.1523998260498047e+01)(1.5290600585937500e+02 2.1156999588012695e+01 -5.9657001495361328e+01)(1.5653199768066406e+02 1.6087999343872070e+01 -6.1523998260498047e+01)(1.5493199157714844e+02 1.7154001235961914e+01 -6.1523998260498047e+01)(1.5501699829101562e+02 1.7243999481201172e+01 -5.9679000854492188e+01)(1.5501699829101562e+02 1.7243999481201172e+01 -5.9679000854492188e+01)(1.5493199157714844e+02 1.7154001235961914e+01 -6.1523998260498047e+01)(1.5471899414062500e+02 1.7295999526977539e+01 -6.1523998260498047e+01)(1.5501699829101562e+02 1.7243999481201172e+01 -5.9679000854492188e+01)(1.5471899414062500e+02 1.7295999526977539e+01 -6.1523998260498047e+01)(1.5375801086425781e+02 1.9111000061035156e+01 -5.9671001434326172e+01)(1.5375801086425781e+02 1.9111000061035156e+01 -5.9671001434326172e+01)(1.5471899414062500e+02 1.7295999526977539e+01 -6.1523998260498047e+01)(1.5347999572753906e+02 1.8944000244140625e+01 -6.1523998260498047e+01)(1.5375801086425781e+02 1.9111000061035156e+01 -5.9671001434326172e+01)(1.5347999572753906e+02 1.8944000244140625e+01 -6.1523998260498047e+01)(1.5319499206542969e+02 1.9945999145507812e+01 -5.9666999816894531e+01)(1.5319499206542969e+02 1.9945999145507812e+01 -5.9666999816894531e+01)(1.5347999572753906e+02 1.8944000244140625e+01 -6.1523998260498047e+01)(1.5340399169921875e+02 1.9045999526977539e+01 -6.1523998260498047e+01)(1.5319499206542969e+02 1.9945999145507812e+01 -5.9666999816894531e+01)(1.5340399169921875e+02 1.9045999526977539e+01 -6.1523998260498047e+01)(1.5290699768066406e+02 2.1149000167846680e+01 -5.9657001495361328e+01)(1.5290699768066406e+02 2.1149000167846680e+01 -5.9657001495361328e+01)(1.5340399169921875e+02 1.9045999526977539e+01 -6.1523998260498047e+01)(1.5290600585937500e+02 2.1156999588012695e+01 -5.9657001495361328e+01)(1.5471899414062500e+02 1.7295999526977539e+01 -6.1523998260498047e+01)(1.6650000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(1.5691299438476562e+02 -1.5954000473022461e+01 -6.1523998260498047e+01)(1.4932699584960938e+02 -1.9145000457763672e+01 -6.1523998260498047e+01)(1.6448600769042969e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(1.7748400878906250e+02 1.4164999961853027e+01 -6.1523998260498047e+01)(1.7789801025390625e+02 1.3697000503540039e+01 -6.1523998260498047e+01)(1.7200000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.7200000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.7789801025390625e+02 1.3697000503540039e+01 -6.1523998260498047e+01)(1.7884899902343750e+02 1.2619999885559082e+01 -6.1523998260498047e+01)(1.7748400878906250e+02 1.4164999961853027e+01 -6.1523998260498047e+01)(1.7200000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.7591899108886719e+02 1.5037000656127930e+01 -6.1523998260498047e+01)(1.7591899108886719e+02 1.5037000656127930e+01 -6.1523998260498047e+01)(1.7200000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.6925000000000000e+02 5.4990000724792480e+00 -6.1523998260498047e+01)(1.7591899108886719e+02 1.5037000656127930e+01 -6.1523998260498047e+01)(1.6925000000000000e+02 5.4990000724792480e+00 -6.1523998260498047e+01)(1.7566999816894531e+02 1.5175000190734863e+01 -6.1523998260498047e+01)(1.5347999572753906e+02 1.8944000244140625e+01 -6.1523998260498047e+01)(1.5471899414062500e+02 1.7295999526977539e+01 -6.1523998260498047e+01)(1.4932699584960938e+02 1.9145000457763672e+01 -6.1523998260498047e+01)(1.4932699584960938e+02 1.9145000457763672e+01 -6.1523998260498047e+01)(1.5471899414062500e+02 1.7295999526977539e+01 -6.1523998260498047e+01)(1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(1.4932699584960938e+02 1.9145000457763672e+01 -6.1523998260498047e+01)(1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(1.4932699584960938e+02 -1.9145000457763672e+01 -6.1523998260498047e+01)(1.4932699584960938e+02 -1.9145000457763672e+01 -6.1523998260498047e+01)(1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(1.6374899291992188e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(1.4932699584960938e+02 -1.9145000457763672e+01 -6.1523998260498047e+01)(1.6374899291992188e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(1.6448600769042969e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(1.5691299438476562e+02 -1.5954000473022461e+01 -6.1523998260498047e+01)(1.5511000061035156e+02 -1.6954999923706055e+01 -6.1523998260498047e+01)(1.4932699584960938e+02 -1.9145000457763672e+01 -6.1523998260498047e+01)(1.4932699584960938e+02 -1.9145000457763672e+01 -6.1523998260498047e+01)(1.5511000061035156e+02 -1.6954999923706055e+01 -6.1523998260498047e+01)(1.5494099426269531e+02 -1.7147001266479492e+01 -6.1523998260498047e+01)(1.4932699584960938e+02 -1.9145000457763672e+01 -6.1523998260498047e+01)(1.5494099426269531e+02 -1.7147001266479492e+01 -6.1523998260498047e+01)(1.5366500854492188e+02 -1.8586000442504883e+01 -6.1523998260498047e+01)(1.7686900329589844e+02 -1.4600999832153320e+01 -6.1523998260498047e+01)(1.7596000671386719e+02 -1.4970999717712402e+01 -6.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(1.7596000671386719e+02 -1.4970999717712402e+01 -6.1523998260498047e+01)(1.7496398925781250e+02 -1.5376999855041504e+01 -6.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(1.7496398925781250e+02 -1.5376999855041504e+01 -6.1523998260498047e+01)(1.6925000000000000e+02 -5.4990000724792480e+00 -6.1523998260498047e+01)(1.6925000000000000e+02 -5.4990000724792480e+00 -6.1523998260498047e+01)(1.7496398925781250e+02 -1.5376999855041504e+01 -6.1523998260498047e+01)(1.7362199401855469e+02 -1.5524000167846680e+01 -6.1523998260498047e+01)(1.6925000000000000e+02 -5.4990000724792480e+00 -6.1523998260498047e+01)(1.7362199401855469e+02 -1.5524000167846680e+01 -6.1523998260498047e+01)(1.6650000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(1.6650000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(1.7362199401855469e+02 -1.5524000167846680e+01 -6.1523998260498047e+01)(1.5918299865722656e+02 -1.5524000167846680e+01 -6.1523998260498047e+01)(1.6650000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(1.5918299865722656e+02 -1.5524000167846680e+01 -6.1523998260498047e+01)(1.6448600769042969e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(1.6448600769042969e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(1.5918299865722656e+02 -1.5524000167846680e+01 -6.1523998260498047e+01)(1.5702400207519531e+02 -1.5892001152038574e+01 -6.1523998260498047e+01)(1.6448600769042969e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(1.5702400207519531e+02 -1.5892001152038574e+01 -6.1523998260498047e+01)(1.5691299438476562e+02 -1.5954000473022461e+01 -6.1523998260498047e+01)(1.5471899414062500e+02 1.7295999526977539e+01 -6.1523998260498047e+01)(1.5493199157714844e+02 1.7154001235961914e+01 -6.1523998260498047e+01)(1.6650000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.6650000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.5493199157714844e+02 1.7154001235961914e+01 -6.1523998260498047e+01)(1.5653199768066406e+02 1.6087999343872070e+01 -6.1523998260498047e+01)(1.6650000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.5653199768066406e+02 1.6087999343872070e+01 -6.1523998260498047e+01)(1.5691499328613281e+02 1.5989999771118164e+01 -6.1523998260498047e+01)(1.4546400451660156e+02 3.8796001434326172e+01 -6.1523998260498047e+01)(1.4899000549316406e+02 3.9740001678466797e+01 -6.1523998260498047e+01)(1.4895401000976562e+02 2.1854000091552734e+01 -6.1523998260498047e+01)(1.4895401000976562e+02 2.1854000091552734e+01 -6.1523998260498047e+01)(1.4899000549316406e+02 3.9740001678466797e+01 -6.1523998260498047e+01)(1.5274398803710938e+02 2.1134000778198242e+01 -6.1523998260498047e+01)(1.4895401000976562e+02 2.1854000091552734e+01 -6.1523998260498047e+01)(1.5274398803710938e+02 2.1134000778198242e+01 -6.1523998260498047e+01)(1.4932699584960938e+02 1.9145000457763672e+01 -6.1523998260498047e+01)(1.4932699584960938e+02 1.9145000457763672e+01 -6.1523998260498047e+01)(1.5274398803710938e+02 2.1134000778198242e+01 -6.1523998260498047e+01)(1.5340399169921875e+02 1.9045999526977539e+01 -6.1523998260498047e+01)(1.4932699584960938e+02 1.9145000457763672e+01 -6.1523998260498047e+01)(1.5340399169921875e+02 1.9045999526977539e+01 -6.1523998260498047e+01)(1.5347999572753906e+02 1.8944000244140625e+01 -6.1523998260498047e+01)(1.7686900329589844e+02 -1.4600999832153320e+01 -6.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(1.7794500732421875e+02 -1.3649999618530273e+01 -6.1523998260498047e+01)(1.7794500732421875e+02 -1.3649999618530273e+01 -6.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(1.7928500366210938e+02 -1.1670000076293945e+01 -6.1523998260498047e+01)(1.7794500732421875e+02 -1.3649999618530273e+01 -6.1523998260498047e+01)(1.7928500366210938e+02 -1.1670000076293945e+01 -6.1523998260498047e+01)(1.7841300964355469e+02 -1.3236000061035156e+01 -6.1523998260498047e+01)(1.7884899902343750e+02 1.2619999885559082e+01 -6.1523998260498047e+01)(1.7921899414062500e+02 1.1711999893188477e+01 -6.1523998260498047e+01)(1.7200000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.7200000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.7921899414062500e+02 1.1711999893188477e+01 -6.1523998260498047e+01)(1.7962500000000000e+02 1.0715999603271484e+01 -6.1523998260498047e+01)(1.7200000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.7962500000000000e+02 1.0715999603271484e+01 -6.1523998260498047e+01)(1.7401300048828125e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(1.7401300048828125e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(1.7962500000000000e+02 1.0715999603271484e+01 -6.1523998260498047e+01)(1.7977301025390625e+02 9.3740005493164062e+00 -6.1523998260498047e+01)(1.7401300048828125e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(1.7977301025390625e+02 9.3740005493164062e+00 -6.1523998260498047e+01)(1.7475000000000000e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(1.7475000000000000e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(1.7977301025390625e+02 9.3740005493164062e+00 -6.1523998260498047e+01)(1.7977301025390625e+02 -9.3740005493164062e+00 -6.1523998260498047e+01)(1.7475000000000000e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(1.7977301025390625e+02 -9.3740005493164062e+00 -6.1523998260498047e+01)(1.7401300048828125e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(1.5691499328613281e+02 1.5989999771118164e+01 -6.1523998260498047e+01)(1.5864299011230469e+02 1.5546999931335449e+01 -6.1523998260498047e+01)(1.6650000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.6650000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.5864299011230469e+02 1.5546999931335449e+01 -6.1523998260498047e+01)(1.5918299865722656e+02 1.5524000167846680e+01 -6.1523998260498047e+01)(1.6650000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.5918299865722656e+02 1.5524000167846680e+01 -6.1523998260498047e+01)(1.6925000000000000e+02 5.4990000724792480e+00 -6.1523998260498047e+01)(1.6925000000000000e+02 5.4990000724792480e+00 -6.1523998260498047e+01)(1.5918299865722656e+02 1.5524000167846680e+01 -6.1523998260498047e+01)(1.7362199401855469e+02 1.5524000167846680e+01 -6.1523998260498047e+01)(1.6925000000000000e+02 5.4990000724792480e+00 -6.1523998260498047e+01)(1.7362199401855469e+02 1.5524000167846680e+01 -6.1523998260498047e+01)(1.7566999816894531e+02 1.5175000190734863e+01 -6.1523998260498047e+01)(1.5366500854492188e+02 -1.8586000442504883e+01 -6.1523998260498047e+01)(1.5351599121093750e+02 -1.8951000213623047e+01 -6.1523998260498047e+01)(1.4932699584960938e+02 -1.9145000457763672e+01 -6.1523998260498047e+01)(1.4932699584960938e+02 -1.9145000457763672e+01 -6.1523998260498047e+01)(1.5351599121093750e+02 -1.8951000213623047e+01 -6.1523998260498047e+01)(1.5283999633789062e+02 -2.0602001190185547e+01 -6.1523998260498047e+01)(1.4932699584960938e+02 -1.9145000457763672e+01 -6.1523998260498047e+01)(1.5283999633789062e+02 -2.0602001190185547e+01 -6.1523998260498047e+01)(1.4895401000976562e+02 -2.1854000091552734e+01 -6.1523998260498047e+01)(1.4895401000976562e+02 -2.1854000091552734e+01 -6.1523998260498047e+01)(1.5283999633789062e+02 -2.0602001190185547e+01 -6.1523998260498047e+01)(1.5274398803710938e+02 -2.1134000778198242e+01 -6.1523998260498047e+01)(1.4895401000976562e+02 -2.1854000091552734e+01 -6.1523998260498047e+01)(1.5274398803710938e+02 -2.1134000778198242e+01 -6.1523998260498047e+01)(1.4546400451660156e+02 -3.8796001434326172e+01 -6.1523998260498047e+01)(1.4546400451660156e+02 -3.8796001434326172e+01 -6.1523998260498047e+01)(1.5274398803710938e+02 -2.1134000778198242e+01 -6.1523998260498047e+01)(1.4899000549316406e+02 -3.9740001678466797e+01 -6.1523998260498047e+01)(1.7401300048828125e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(1.7977301025390625e+02 -9.3740005493164062e+00 -6.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(1.7977301025390625e+02 -9.3740005493164062e+00 -6.1523998260498047e+01)(1.7942399597167969e+02 -1.1420999526977539e+01 -6.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(1.7942399597167969e+02 -1.1420999526977539e+01 -6.1523998260498047e+01)(1.7928500366210938e+02 -1.1670000076293945e+01 -6.1523998260498047e+01)(1.6448600769042969e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(1.6374899291992188e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(1.6374899291992188e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.6374899291992188e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.6374899291992188e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(1.6374899291992188e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(1.6448600769042969e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(1.6448600769042969e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(1.6448600769042969e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(1.6650000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.6448600769042969e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(1.6650000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.6650000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(1.6650000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(1.6650000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.6925000000000000e+02 5.4990000724792480e+00 -6.1523998260498047e+01)(1.6650000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(1.6925000000000000e+02 5.4990000724792480e+00 -6.1523998260498047e+01)(1.6925000000000000e+02 5.4990000724792480e+00 -5.1523998260498047e+01)(1.6925000000000000e+02 5.4990000724792480e+00 -5.1523998260498047e+01)(1.6925000000000000e+02 5.4990000724792480e+00 -6.1523998260498047e+01)(1.7200000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.6925000000000000e+02 5.4990000724792480e+00 -5.1523998260498047e+01)(1.7200000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.7200000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(1.7200000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(1.7200000000000000e+02 4.7630000114440918e+00 -6.1523998260498047e+01)(1.7401300048828125e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(1.7200000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(1.7401300048828125e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(1.7401300048828125e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(1.7401300048828125e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(1.7401300048828125e+02 2.7490000724792480e+00 -6.1523998260498047e+01)(1.7475000000000000e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(1.7401300048828125e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(1.7475000000000000e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(1.7475000000000000e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.7475000000000000e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.7475000000000000e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(1.7401300048828125e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(1.7475000000000000e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.7401300048828125e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(1.7401300048828125e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(1.7401300048828125e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(1.7401300048828125e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(1.7401300048828125e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(1.6925000000000000e+02 -5.4990000724792480e+00 -6.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(1.6925000000000000e+02 -5.4990000724792480e+00 -6.1523998260498047e+01)(1.6925000000000000e+02 -5.4990000724792480e+00 -5.1523998260498047e+01)(1.6925000000000000e+02 -5.4990000724792480e+00 -5.1523998260498047e+01)(1.6925000000000000e+02 -5.4990000724792480e+00 -6.1523998260498047e+01)(1.6650000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(1.6925000000000000e+02 -5.4990000724792480e+00 -5.1523998260498047e+01)(1.6650000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(1.6650000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(1.6650000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(1.6650000000000000e+02 -4.7630000114440918e+00 -6.1523998260498047e+01)(1.6448600769042969e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(1.6650000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(1.6448600769042969e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(1.6448600769042969e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(1.6448600769042969e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(1.6448600769042969e+02 -2.7490000724792480e+00 -6.1523998260498047e+01)(1.6374899291992188e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(1.5729199218750000e+02 1.3725999832153320e+01 -5.1523998260498047e+01)(1.5594799804687500e+02 1.4092000007629395e+01 -5.1523998260498047e+01)(1.6448600769042969e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(1.6448600769042969e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(1.5594799804687500e+02 1.4092000007629395e+01 -5.1523998260498047e+01)(1.6374899291992188e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.6374899291992188e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.5594799804687500e+02 1.4092000007629395e+01 -5.1523998260498047e+01)(1.5658299255371094e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.6374899291992188e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.5658299255371094e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.6448600769042969e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(1.6448600769042969e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(1.5658299255371094e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.5594799804687500e+02 -1.4092000007629395e+01 -5.1523998260498047e+01)(1.6448600769042969e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(1.5594799804687500e+02 -1.4092000007629395e+01 -5.1523998260498047e+01)(1.6650000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(1.6650000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(1.5594799804687500e+02 -1.4092000007629395e+01 -5.1523998260498047e+01)(1.5867900085449219e+02 -1.3602999687194824e+01 -5.1523998260498047e+01)(1.6650000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(1.5867900085449219e+02 -1.3602999687194824e+01 -5.1523998260498047e+01)(1.6925000000000000e+02 -5.4990000724792480e+00 -5.1523998260498047e+01)(1.6925000000000000e+02 -5.4990000724792480e+00 -5.1523998260498047e+01)(1.5867900085449219e+02 -1.3602999687194824e+01 -5.1523998260498047e+01)(1.7304399108886719e+02 -1.3602999687194824e+01 -5.1523998260498047e+01)(1.6925000000000000e+02 -5.4990000724792480e+00 -5.1523998260498047e+01)(1.7304399108886719e+02 -1.3602999687194824e+01 -5.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(1.5729199218750000e+02 1.3725999832153320e+01 -5.1523998260498047e+01)(1.6448600769042969e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(1.5867900085449219e+02 1.3602999687194824e+01 -5.1523998260498047e+01)(1.5867900085449219e+02 1.3602999687194824e+01 -5.1523998260498047e+01)(1.6448600769042969e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(1.6650000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(1.5867900085449219e+02 1.3602999687194824e+01 -5.1523998260498047e+01)(1.6650000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(1.7304399108886719e+02 1.3602999687194824e+01 -5.1523998260498047e+01)(1.7304399108886719e+02 1.3602999687194824e+01 -5.1523998260498047e+01)(1.6650000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(1.6925000000000000e+02 5.4990000724792480e+00 -5.1523998260498047e+01)(1.7304399108886719e+02 1.3602999687194824e+01 -5.1523998260498047e+01)(1.6925000000000000e+02 5.4990000724792480e+00 -5.1523998260498047e+01)(1.7545298767089844e+02 1.2958999633789062e+01 -5.1523998260498047e+01)(1.7545298767089844e+02 1.2958999633789062e+01 -5.1523998260498047e+01)(1.6925000000000000e+02 5.4990000724792480e+00 -5.1523998260498047e+01)(1.7200000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(1.7545298767089844e+02 1.2958999633789062e+01 -5.1523998260498047e+01)(1.7200000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(1.7720700073242188e+02 1.1204999923706055e+01 -5.1523998260498047e+01)(1.7720700073242188e+02 1.1204999923706055e+01 -5.1523998260498047e+01)(1.7200000000000000e+02 4.7630000114440918e+00 -5.1523998260498047e+01)(1.7401300048828125e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(1.7720700073242188e+02 1.1204999923706055e+01 -5.1523998260498047e+01)(1.7401300048828125e+02 2.7490000724792480e+00 -5.1523998260498047e+01)(1.7475000000000000e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.7304399108886719e+02 -1.3602999687194824e+01 -5.1523998260498047e+01)(1.7545298767089844e+02 -1.2958999633789062e+01 -5.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(1.7545298767089844e+02 -1.2958999633789062e+01 -5.1523998260498047e+01)(1.7720700073242188e+02 -1.1204999923706055e+01 -5.1523998260498047e+01)(1.7200000000000000e+02 -4.7630000114440918e+00 -5.1523998260498047e+01)(1.7720700073242188e+02 -1.1204999923706055e+01 -5.1523998260498047e+01)(1.7401300048828125e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(1.7401300048828125e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(1.7720700073242188e+02 -1.1204999923706055e+01 -5.1523998260498047e+01)(1.7785101318359375e+02 -8.7950000762939453e+00 -5.1523998260498047e+01)(1.7401300048828125e+02 -2.7490000724792480e+00 -5.1523998260498047e+01)(1.7785101318359375e+02 -8.7950000762939453e+00 -5.1523998260498047e+01)(1.7475000000000000e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.7475000000000000e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.7785101318359375e+02 -8.7950000762939453e+00 -5.1523998260498047e+01)(1.7785101318359375e+02 8.7950000762939453e+00 -5.1523998260498047e+01)(1.7475000000000000e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.7785101318359375e+02 8.7950000762939453e+00 -5.1523998260498047e+01)(1.7720700073242188e+02 1.1204999923706055e+01 -5.1523998260498047e+01)(1.5867900085449219e+02 1.3602999687194824e+01 -5.1523998260498047e+01)(1.7304399108886719e+02 1.3602999687194824e+01 -5.1523998260498047e+01)(1.7304399108886719e+02 1.4325999259948730e+01 -5.1707000732421875e+01)(1.5867900085449219e+02 1.3602999687194824e+01 -5.1523998260498047e+01)(1.7304399108886719e+02 1.4325999259948730e+01 -5.1707000732421875e+01)(1.5867900085449219e+02 1.4325999259948730e+01 -5.1707000732421875e+01)(1.5867900085449219e+02 1.4325999259948730e+01 -5.1707000732421875e+01)(1.7304399108886719e+02 1.4325999259948730e+01 -5.1707000732421875e+01)(1.7304399108886719e+02 1.4875999450683594e+01 -5.2211002349853516e+01)(1.5867900085449219e+02 1.4325999259948730e+01 -5.1707000732421875e+01)(1.7304399108886719e+02 1.4875999450683594e+01 -5.2211002349853516e+01)(1.5867900085449219e+02 1.4875999450683594e+01 -5.2211002349853516e+01)(1.5867900085449219e+02 1.4875999450683594e+01 -5.2211002349853516e+01)(1.7304399108886719e+02 1.4875999450683594e+01 -5.2211002349853516e+01)(1.7304399108886719e+02 1.5121000289916992e+01 -5.2916000366210938e+01)(1.5867900085449219e+02 1.4875999450683594e+01 -5.2211002349853516e+01)(1.7304399108886719e+02 1.5121000289916992e+01 -5.2916000366210938e+01)(1.5867900085449219e+02 1.5121000289916992e+01 -5.2916000366210938e+01)(1.7851799011230469e+02 1.1958000183105469e+01 -5.2868000030517578e+01)(1.7851699829101562e+02 1.1961000442504883e+01 -5.2868000030517578e+01)(1.7829400634765625e+02 1.1831999778747559e+01 -5.2184001922607422e+01)(1.7620599365234375e+02 1.4270000457763672e+01 -5.2868000030517578e+01)(1.7304399108886719e+02 1.5121000289916992e+01 -5.2916000366210938e+01)(1.7304399108886719e+02 1.4875999450683594e+01 -5.2211002349853516e+01)(1.7620899963378906e+02 1.4269000053405762e+01 -5.2868000030517578e+01)(1.7620599365234375e+02 1.4270000457763672e+01 -5.2868000030517578e+01)(1.7608000183105469e+02 1.4046000480651855e+01 -5.2184001922607422e+01)(1.7608000183105469e+02 1.4046000480651855e+01 -5.2184001922607422e+01)(1.7620599365234375e+02 1.4270000457763672e+01 -5.2868000030517578e+01)(1.7304399108886719e+02 1.4875999450683594e+01 -5.2211002349853516e+01)(1.7608000183105469e+02 1.4046000480651855e+01 -5.2184001922607422e+01)(1.7304399108886719e+02 1.4875999450683594e+01 -5.2211002349853516e+01)(1.7580700683593750e+02 1.3572999954223633e+01 -5.1699001312255859e+01)(1.7580700683593750e+02 1.3572999954223633e+01 -5.1699001312255859e+01)(1.7304399108886719e+02 1.4875999450683594e+01 -5.2211002349853516e+01)(1.7304399108886719e+02 1.4325999259948730e+01 -5.1707000732421875e+01)(1.7580700683593750e+02 1.3572999954223633e+01 -5.1699001312255859e+01)(1.7304399108886719e+02 1.4325999259948730e+01 -5.1707000732421875e+01)(1.7545298767089844e+02 1.2958999633789062e+01 -5.1523998260498047e+01)(1.7545298767089844e+02 1.2958999633789062e+01 -5.1523998260498047e+01)(1.7304399108886719e+02 1.4325999259948730e+01 -5.1707000732421875e+01)(1.7304399108886719e+02 1.3602999687194824e+01 -5.1523998260498047e+01)(1.7851699829101562e+02 1.1961000442504883e+01 -5.2868000030517578e+01)(1.7620899963378906e+02 1.4269000053405762e+01 -5.2868000030517578e+01)(1.7829400634765625e+02 1.1831999778747559e+01 -5.2184001922607422e+01)(1.7829400634765625e+02 1.1831999778747559e+01 -5.2184001922607422e+01)(1.7620899963378906e+02 1.4269000053405762e+01 -5.2868000030517578e+01)(1.7608000183105469e+02 1.4046000480651855e+01 -5.2184001922607422e+01)(1.7829400634765625e+02 1.1831999778747559e+01 -5.2184001922607422e+01)(1.7608000183105469e+02 1.4046000480651855e+01 -5.2184001922607422e+01)(1.7782099914550781e+02 1.1559000015258789e+01 -5.1699001312255859e+01)(1.7782099914550781e+02 1.1559000015258789e+01 -5.1699001312255859e+01)(1.7608000183105469e+02 1.4046000480651855e+01 -5.2184001922607422e+01)(1.7580700683593750e+02 1.3572999954223633e+01 -5.1699001312255859e+01)(1.7782099914550781e+02 1.1559000015258789e+01 -5.1699001312255859e+01)(1.7580700683593750e+02 1.3572999954223633e+01 -5.1699001312255859e+01)(1.7720700073242188e+02 1.1204999923706055e+01 -5.1523998260498047e+01)(1.7720700073242188e+02 1.1204999923706055e+01 -5.1523998260498047e+01)(1.7580700683593750e+02 1.3572999954223633e+01 -5.1699001312255859e+01)(1.7545298767089844e+02 1.2958999633789062e+01 -5.1523998260498047e+01)(1.7936900329589844e+02 8.7950000762939453e+00 -5.2916000366210938e+01)(1.7851799011230469e+02 1.1958000183105469e+01 -5.2868000030517578e+01)(1.7912399291992188e+02 8.7950000762939453e+00 -5.2211002349853516e+01)(1.7912399291992188e+02 8.7950000762939453e+00 -5.2211002349853516e+01)(1.7851799011230469e+02 1.1958000183105469e+01 -5.2868000030517578e+01)(1.7829400634765625e+02 1.1831999778747559e+01 -5.2184001922607422e+01)(1.7912399291992188e+02 8.7950000762939453e+00 -5.2211002349853516e+01)(1.7829400634765625e+02 1.1831999778747559e+01 -5.2184001922607422e+01)(1.7857398986816406e+02 8.7950000762939453e+00 -5.1707000732421875e+01)(1.7857398986816406e+02 8.7950000762939453e+00 -5.1707000732421875e+01)(1.7829400634765625e+02 1.1831999778747559e+01 -5.2184001922607422e+01)(1.7782099914550781e+02 1.1559000015258789e+01 -5.1699001312255859e+01)(1.7857398986816406e+02 8.7950000762939453e+00 -5.1707000732421875e+01)(1.7782099914550781e+02 1.1559000015258789e+01 -5.1699001312255859e+01)(1.7785101318359375e+02 8.7950000762939453e+00 -5.1523998260498047e+01)(1.7785101318359375e+02 8.7950000762939453e+00 -5.1523998260498047e+01)(1.7782099914550781e+02 1.1559000015258789e+01 -5.1699001312255859e+01)(1.7720700073242188e+02 1.1204999923706055e+01 -5.1523998260498047e+01)(1.7785101318359375e+02 8.7950000762939453e+00 -5.1523998260498047e+01)(1.7785101318359375e+02 -8.7950000762939453e+00 -5.1523998260498047e+01)(1.7857398986816406e+02 -8.7950000762939453e+00 -5.1707000732421875e+01)(1.7785101318359375e+02 8.7950000762939453e+00 -5.1523998260498047e+01)(1.7857398986816406e+02 -8.7950000762939453e+00 -5.1707000732421875e+01)(1.7857398986816406e+02 8.7950000762939453e+00 -5.1707000732421875e+01)(1.7857398986816406e+02 8.7950000762939453e+00 -5.1707000732421875e+01)(1.7857398986816406e+02 -8.7950000762939453e+00 -5.1707000732421875e+01)(1.7912399291992188e+02 -8.7950000762939453e+00 -5.2211002349853516e+01)(1.7857398986816406e+02 8.7950000762939453e+00 -5.1707000732421875e+01)(1.7912399291992188e+02 -8.7950000762939453e+00 -5.2211002349853516e+01)(1.7912399291992188e+02 8.7950000762939453e+00 -5.2211002349853516e+01)(1.7912399291992188e+02 8.7950000762939453e+00 -5.2211002349853516e+01)(1.7912399291992188e+02 -8.7950000762939453e+00 -5.2211002349853516e+01)(1.7936900329589844e+02 -8.7950000762939453e+00 -5.2916000366210938e+01)(1.7912399291992188e+02 8.7950000762939453e+00 -5.2211002349853516e+01)(1.7936900329589844e+02 -8.7950000762939453e+00 -5.2916000366210938e+01)(1.7936900329589844e+02 8.7950000762939453e+00 -5.2916000366210938e+01)(1.7904899597167969e+02 1.2510000228881836e+01 -5.9367000579833984e+01)(1.7893399047851562e+02 1.2779000282287598e+01 -5.9365001678466797e+01)(1.7620899963378906e+02 1.4269000053405762e+01 -5.2868000030517578e+01)(1.7620899963378906e+02 1.4269000053405762e+01 -5.2868000030517578e+01)(1.7893399047851562e+02 1.2779000282287598e+01 -5.9365001678466797e+01)(1.7758000183105469e+02 1.4288000106811523e+01 -5.9363998413085938e+01)(1.7620899963378906e+02 1.4269000053405762e+01 -5.2868000030517578e+01)(1.7758000183105469e+02 1.4288000106811523e+01 -5.9363998413085938e+01)(1.7620599365234375e+02 1.4270000457763672e+01 -5.2868000030517578e+01)(1.7993600463867188e+02 9.3620004653930664e+00 -5.9392002105712891e+01)(1.7993600463867188e+02 9.3769998550415039e+00 -5.9390998840332031e+01)(1.7936900329589844e+02 8.7950000762939453e+00 -5.2916000366210938e+01)(1.7936900329589844e+02 8.7950000762939453e+00 -5.2916000366210938e+01)(1.7993600463867188e+02 9.3769998550415039e+00 -5.9390998840332031e+01)(1.7975999450683594e+02 1.0839999198913574e+01 -5.9375999450683594e+01)(1.7936900329589844e+02 8.7950000762939453e+00 -5.2916000366210938e+01)(1.7975999450683594e+02 1.0839999198913574e+01 -5.9375999450683594e+01)(1.7851799011230469e+02 1.1958000183105469e+01 -5.2868000030517578e+01)(1.7851799011230469e+02 1.1958000183105469e+01 -5.2868000030517578e+01)(1.7975999450683594e+02 1.0839999198913574e+01 -5.9375999450683594e+01)(1.7904899597167969e+02 1.2510000228881836e+01 -5.9367000579833984e+01)(1.7851799011230469e+02 1.1958000183105469e+01 -5.2868000030517578e+01)(1.7904899597167969e+02 1.2510000228881836e+01 -5.9367000579833984e+01)(1.7851699829101562e+02 1.1961000442504883e+01 -5.2868000030517578e+01)(1.7851699829101562e+02 1.1961000442504883e+01 -5.2868000030517578e+01)(1.7904899597167969e+02 1.2510000228881836e+01 -5.9367000579833984e+01)(1.7620899963378906e+02 1.4269000053405762e+01 -5.2868000030517578e+01)(1.7758000183105469e+02 1.4288000106811523e+01 -5.9363998413085938e+01)(1.7673300170898438e+02 1.4765999794006348e+01 -5.9368000030517578e+01)(1.7620599365234375e+02 1.4270000457763672e+01 -5.2868000030517578e+01)(1.7620599365234375e+02 1.4270000457763672e+01 -5.2868000030517578e+01)(1.7673300170898438e+02 1.4765999794006348e+01 -5.9368000030517578e+01)(1.7577700805664062e+02 1.5305000305175781e+01 -5.9372997283935547e+01)(1.7620599365234375e+02 1.4270000457763672e+01 -5.2868000030517578e+01)(1.7577700805664062e+02 1.5305000305175781e+01 -5.9372997283935547e+01)(1.7304399108886719e+02 1.5121000289916992e+01 -5.2916000366210938e+01)(1.7304399108886719e+02 1.5121000289916992e+01 -5.2916000366210938e+01)(1.7577700805664062e+02 1.5305000305175781e+01 -5.9372997283935547e+01)(1.7362500000000000e+02 1.5688000679016113e+01 -5.9390998840332031e+01)(1.7304399108886719e+02 1.5121000289916992e+01 -5.2916000366210938e+01)(1.7362500000000000e+02 1.5688000679016113e+01 -5.9390998840332031e+01)(1.7361000061035156e+02 1.5688000679016113e+01 -5.9392002105712891e+01)(1.7304399108886719e+02 1.5121000289916992e+01 -5.2916000366210938e+01)(1.7361000061035156e+02 1.5688000679016113e+01 -5.9392002105712891e+01)(1.5867900085449219e+02 1.5121000289916992e+01 -5.2916000366210938e+01)(1.5867900085449219e+02 1.5121000289916992e+01 -5.2916000366210938e+01)(1.7361000061035156e+02 1.5688000679016113e+01 -5.9392002105712891e+01)(1.5918299865722656e+02 1.5688000679016113e+01 -5.9392002105712891e+01)(1.5867900085449219e+02 1.5121000289916992e+01 -5.2916000366210938e+01)(1.5918299865722656e+02 1.5688000679016113e+01 -5.9392002105712891e+01)(1.5884498596191406e+02 1.5310999870300293e+01 -5.5087001800537109e+01)(1.5884498596191406e+02 1.5310999870300293e+01 -5.5087001800537109e+01)(1.5918299865722656e+02 1.5688000679016113e+01 -5.9392002105712891e+01)(1.5917300415039062e+02 1.5688000679016113e+01 -5.9392002105712891e+01)(1.5319400024414062e+02 1.9943998336791992e+01 -5.9381999969482422e+01)(1.5290699768066406e+02 2.1146999359130859e+01 -5.9392002105712891e+01)(1.5257699584960938e+02 2.0782999038696289e+01 -5.5087001800537109e+01)(1.5576901245117188e+02 1.5857000350952148e+01 -5.2731998443603516e+01)(1.5647399902343750e+02 1.5513000488281250e+01 -5.2884002685546875e+01)(1.5594198608398438e+02 1.6034000396728516e+01 -5.5245002746582031e+01)(1.5594198608398438e+02 1.6034000396728516e+01 -5.5245002746582031e+01)(1.5647399902343750e+02 1.5513000488281250e+01 -5.2884002685546875e+01)(1.5755899047851562e+02 1.5218999862670898e+01 -5.2896999359130859e+01)(1.5576901245117188e+02 1.5857000350952148e+01 -5.2731998443603516e+01)(1.5594198608398438e+02 1.6034000396728516e+01 -5.5245002746582031e+01)(1.5509599304199219e+02 1.6184000015258789e+01 -5.2586997985839844e+01)(1.5509599304199219e+02 1.6184000015258789e+01 -5.2586997985839844e+01)(1.5594198608398438e+02 1.6034000396728516e+01 -5.5245002746582031e+01)(1.5368499755859375e+02 1.8005001068115234e+01 -5.5245002746582031e+01)(1.5509599304199219e+02 1.6184000015258789e+01 -5.2586997985839844e+01)(1.5368499755859375e+02 1.8005001068115234e+01 -5.5245002746582031e+01)(1.5369000244140625e+02 1.7317001342773438e+01 -5.1626998901367188e+01)(1.5208000183105469e+02 2.0237001419067383e+01 -4.8625999450683594e+01)(1.5208200073242188e+02 2.0226999282836914e+01 -4.8636997222900391e+01)(1.5368499755859375e+02 1.8005001068115234e+01 -5.5245002746582031e+01)(1.5368499755859375e+02 1.8005001068115234e+01 -5.5245002746582031e+01)(1.5208200073242188e+02 2.0226999282836914e+01 -4.8636997222900391e+01)(1.5347500610351562e+02 1.7708000183105469e+01 -5.1226001739501953e+01)(1.5368499755859375e+02 1.8005001068115234e+01 -5.5245002746582031e+01)(1.5347500610351562e+02 1.7708000183105469e+01 -5.1226001739501953e+01)(1.5369000244140625e+02 1.7317001342773438e+01 -5.1626998901367188e+01)(1.5208000183105469e+02 2.0237001419067383e+01 -4.8625999450683594e+01)(1.5368499755859375e+02 1.8005001068115234e+01 -5.5245002746582031e+01)(1.5257699584960938e+02 2.0782999038696289e+01 -5.5087001800537109e+01)(1.5257699584960938e+02 2.0782999038696289e+01 -5.5087001800537109e+01)(1.5368499755859375e+02 1.8005001068115234e+01 -5.5245002746582031e+01)(1.5404798889160156e+02 1.8382999420166016e+01 -5.9374000549316406e+01)(1.5257699584960938e+02 2.0782999038696289e+01 -5.5087001800537109e+01)(1.5404798889160156e+02 1.8382999420166016e+01 -5.9374000549316406e+01)(1.5319400024414062e+02 1.9943998336791992e+01 -5.9381999969482422e+01)(1.5917300415039062e+02 1.5688000679016113e+01 -5.9392002105712891e+01)(1.5594198608398438e+02 1.6034000396728516e+01 -5.5245002746582031e+01)(1.5884498596191406e+02 1.5310999870300293e+01 -5.5087001800537109e+01)(1.5884498596191406e+02 1.5310999870300293e+01 -5.5087001800537109e+01)(1.5594198608398438e+02 1.6034000396728516e+01 -5.5245002746582031e+01)(1.5755899047851562e+02 1.5218999862670898e+01 -5.2896999359130859e+01)(1.5884498596191406e+02 1.5310999870300293e+01 -5.5087001800537109e+01)(1.5755899047851562e+02 1.5218999862670898e+01 -5.2896999359130859e+01)(1.5867900085449219e+02 1.5121000289916992e+01 -5.2916000366210938e+01)(1.5917300415039062e+02 1.5688000679016113e+01 -5.9392002105712891e+01)(1.5682398986816406e+02 1.6137001037597656e+01 -5.9375000000000000e+01)(1.5594198608398438e+02 1.6034000396728516e+01 -5.5245002746582031e+01)(1.5594198608398438e+02 1.6034000396728516e+01 -5.5245002746582031e+01)(1.5682398986816406e+02 1.6137001037597656e+01 -5.9375000000000000e+01)(1.5633801269531250e+02 1.6497999191284180e+01 -5.9375000000000000e+01)(1.5594198608398438e+02 1.6034000396728516e+01 -5.5245002746582031e+01)(1.5633801269531250e+02 1.6497999191284180e+01 -5.9375000000000000e+01)(1.5368499755859375e+02 1.8005001068115234e+01 -5.5245002746582031e+01)(1.5368499755859375e+02 1.8005001068115234e+01 -5.5245002746582031e+01)(1.5633801269531250e+02 1.6497999191284180e+01 -5.9375000000000000e+01)(1.5421499633789062e+02 1.8076999664306641e+01 -5.9372001647949219e+01)(1.5368499755859375e+02 1.8005001068115234e+01 -5.5245002746582031e+01)(1.5421499633789062e+02 1.8076999664306641e+01 -5.9372001647949219e+01)(1.5404798889160156e+02 1.8382999420166016e+01 -5.9374000549316406e+01)(1.5729199218750000e+02 1.3725999832153320e+01 -5.1523998260498047e+01)(1.5867900085449219e+02 1.3602999687194824e+01 -5.1523998260498047e+01)(1.5741799926757812e+02 1.4433000564575195e+01 -5.1704002380371094e+01)(1.5741799926757812e+02 1.4433000564575195e+01 -5.1704002380371094e+01)(1.5867900085449219e+02 1.3602999687194824e+01 -5.1523998260498047e+01)(1.5867900085449219e+02 1.4325999259948730e+01 -5.1707000732421875e+01)(1.5741799926757812e+02 1.4433000564575195e+01 -5.1704002380371094e+01)(1.5867900085449219e+02 1.4325999259948730e+01 -5.1707000732421875e+01)(1.5751499938964844e+02 1.4972999572753906e+01 -5.2201000213623047e+01)(1.5751499938964844e+02 1.4972999572753906e+01 -5.2201000213623047e+01)(1.5867900085449219e+02 1.4325999259948730e+01 -5.1707000732421875e+01)(1.5867900085449219e+02 1.4875999450683594e+01 -5.2211002349853516e+01)(1.5751499938964844e+02 1.4972999572753906e+01 -5.2201000213623047e+01)(1.5867900085449219e+02 1.4875999450683594e+01 -5.2211002349853516e+01)(1.5755899047851562e+02 1.5218999862670898e+01 -5.2896999359130859e+01)(1.5755899047851562e+02 1.5218999862670898e+01 -5.2896999359130859e+01)(1.5867900085449219e+02 1.4875999450683594e+01 -5.2211002349853516e+01)(1.5867900085449219e+02 1.5121000289916992e+01 -5.2916000366210938e+01)(1.5594799804687500e+02 1.4092000007629395e+01 -5.1523998260498047e+01)(1.5729199218750000e+02 1.3725999832153320e+01 -5.1523998260498047e+01)(1.5619599914550781e+02 1.4760999679565430e+01 -5.1701999664306641e+01)(1.5619599914550781e+02 1.4760999679565430e+01 -5.1701999664306641e+01)(1.5729199218750000e+02 1.3725999832153320e+01 -5.1523998260498047e+01)(1.5741799926757812e+02 1.4433000564575195e+01 -5.1704002380371094e+01)(1.5619599914550781e+02 1.4760999679565430e+01 -5.1701999664306641e+01)(1.5741799926757812e+02 1.4433000564575195e+01 -5.1704002380371094e+01)(1.5638600158691406e+02 1.5274999618530273e+01 -5.2193000793457031e+01)(1.5638600158691406e+02 1.5274999618530273e+01 -5.2193000793457031e+01)(1.5741799926757812e+02 1.4433000564575195e+01 -5.1704002380371094e+01)(1.5751499938964844e+02 1.4972999572753906e+01 -5.2201000213623047e+01)(1.5638600158691406e+02 1.5274999618530273e+01 -5.2193000793457031e+01)(1.5751499938964844e+02 1.4972999572753906e+01 -5.2201000213623047e+01)(1.5647399902343750e+02 1.5513000488281250e+01 -5.2884002685546875e+01)(1.5647399902343750e+02 1.5513000488281250e+01 -5.2884002685546875e+01)(1.5751499938964844e+02 1.4972999572753906e+01 -5.2201000213623047e+01)(1.5755899047851562e+02 1.5218999862670898e+01 -5.2896999359130859e+01)(1.5208299255371094e+02 2.0222000122070312e+01 -4.8634998321533203e+01)(1.5208000183105469e+02 2.0237001419067383e+01 -4.8625999450683594e+01)(1.5341999816894531e+02 0.0000000000000000e+00 -4.8625999450683594e+01)(1.5243299865722656e+02 -1.8836999893188477e+01 -4.9415996551513672e+01)(1.5298600769042969e+02 -1.7663000106811523e+01 -5.0042999267578125e+01)(1.5393099975585938e+02 0.0000000000000000e+00 -5.0094001770019531e+01)(1.5393099975585938e+02 0.0000000000000000e+00 -5.0094001770019531e+01)(1.5298600769042969e+02 -1.7663000106811523e+01 -5.0042999267578125e+01)(1.5354800415039062e+02 -1.6466999053955078e+01 -5.0681999206542969e+01)(1.5393099975585938e+02 0.0000000000000000e+00 -5.0094001770019531e+01)(1.5354800415039062e+02 -1.6466999053955078e+01 -5.0681999206542969e+01)(1.5507699584960938e+02 0.0000000000000000e+00 -5.1144001007080078e+01)(1.5507699584960938e+02 0.0000000000000000e+00 -5.1144001007080078e+01)(1.5354800415039062e+02 -1.6466999053955078e+01 -5.0681999206542969e+01)(1.5432499694824219e+02 -1.5522000312805176e+01 -5.1095001220703125e+01)(1.5507699584960938e+02 0.0000000000000000e+00 -5.1144001007080078e+01)(1.5432499694824219e+02 -1.5522000312805176e+01 -5.1095001220703125e+01)(1.5476800537109375e+02 -1.4982999801635742e+01 -5.1330997467041016e+01)(1.5243299865722656e+02 -1.8836999893188477e+01 -4.9415996551513672e+01)(1.5341999816894531e+02 0.0000000000000000e+00 -4.8625999450683594e+01)(1.5208200073242188e+02 -2.0223999023437500e+01 -4.8633998870849609e+01)(1.5208200073242188e+02 -2.0223999023437500e+01 -4.8633998870849609e+01)(1.5341999816894531e+02 0.0000000000000000e+00 -4.8625999450683594e+01)(1.5208000183105469e+02 -2.0237001419067383e+01 -4.8625999450683594e+01)(1.5243299865722656e+02 -1.8836999893188477e+01 -4.9415996551513672e+01)(1.5393099975585938e+02 0.0000000000000000e+00 -5.0094001770019531e+01)(1.5341999816894531e+02 0.0000000000000000e+00 -4.8625999450683594e+01)(1.5341999816894531e+02 0.0000000000000000e+00 -4.8625999450683594e+01)(1.5393099975585938e+02 0.0000000000000000e+00 -5.0094001770019531e+01)(1.5306399536132812e+02 1.7708999633789062e+01 -5.0005001068115234e+01)(1.5341999816894531e+02 0.0000000000000000e+00 -4.8625999450683594e+01)(1.5306399536132812e+02 1.7708999633789062e+01 -5.0005001068115234e+01)(1.5208299255371094e+02 2.0222000122070312e+01 -4.8634998321533203e+01)(1.5594799804687500e+02 1.4092000007629395e+01 -5.1523998260498047e+01)(1.5507699584960938e+02 0.0000000000000000e+00 -5.1144001007080078e+01)(1.5658299255371094e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.5658299255371094e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.5507699584960938e+02 0.0000000000000000e+00 -5.1144001007080078e+01)(1.5476800537109375e+02 -1.4982999801635742e+01 -5.1330997467041016e+01)(1.5658299255371094e+02 0.0000000000000000e+00 -5.1523998260498047e+01)(1.5476800537109375e+02 -1.4982999801635742e+01 -5.1330997467041016e+01)(1.5594799804687500e+02 -1.4092000007629395e+01 -5.1523998260498047e+01)(1.5594799804687500e+02 1.4092000007629395e+01 -5.1523998260498047e+01)(1.5476800537109375e+02 1.4982999801635742e+01 -5.1330997467041016e+01)(1.5507699584960938e+02 0.0000000000000000e+00 -5.1144001007080078e+01)(1.5507699584960938e+02 0.0000000000000000e+00 -5.1144001007080078e+01)(1.5476800537109375e+02 1.4982999801635742e+01 -5.1330997467041016e+01)(1.5432499694824219e+02 1.5522000312805176e+01 -5.1095001220703125e+01)(1.5507699584960938e+02 0.0000000000000000e+00 -5.1144001007080078e+01)(1.5432499694824219e+02 1.5522000312805176e+01 -5.1095001220703125e+01)(1.5393099975585938e+02 0.0000000000000000e+00 -5.0094001770019531e+01)(1.5393099975585938e+02 0.0000000000000000e+00 -5.0094001770019531e+01)(1.5432499694824219e+02 1.5522000312805176e+01 -5.1095001220703125e+01)(1.5354800415039062e+02 1.6466999053955078e+01 -5.0681999206542969e+01)(1.5393099975585938e+02 0.0000000000000000e+00 -5.0094001770019531e+01)(1.5354800415039062e+02 1.6466999053955078e+01 -5.0681999206542969e+01)(1.5306399536132812e+02 1.7708999633789062e+01 -5.0005001068115234e+01)(1.5576901245117188e+02 -1.5857000350952148e+01 -5.2731998443603516e+01)(1.5647399902343750e+02 -1.5513000488281250e+01 -5.2884002685546875e+01)(1.5638600158691406e+02 -1.5274999618530273e+01 -5.2193000793457031e+01)(1.5208000183105469e+02 -2.0237001419067383e+01 -4.8625999450683594e+01)(1.5208200073242188e+02 -2.0226999282836914e+01 -4.8636997222900391e+01)(1.5208200073242188e+02 -2.0225999832153320e+01 -4.8636001586914062e+01)(1.5208200073242188e+02 -2.0225999832153320e+01 -4.8636001586914062e+01)(1.5208200073242188e+02 -2.0226999282836914e+01 -4.8636997222900391e+01)(1.5244500732421875e+02 -1.9145999908447266e+01 -4.9775001525878906e+01)(1.5208000183105469e+02 -2.0237001419067383e+01 -4.8625999450683594e+01)(1.5208200073242188e+02 -2.0225000381469727e+01 -4.8634998321533203e+01)(1.5208200073242188e+02 -2.0223999023437500e+01 -4.8633998870849609e+01)(1.5208200073242188e+02 -2.0223999023437500e+01 -4.8633998870849609e+01)(1.5208200073242188e+02 -2.0225000381469727e+01 -4.8634998321533203e+01)(1.5245300292968750e+02 -1.8944000244140625e+01 -4.9531002044677734e+01)(1.5208200073242188e+02 -2.0223999023437500e+01 -4.8633998870849609e+01)(1.5245300292968750e+02 -1.8944000244140625e+01 -4.9531002044677734e+01)(1.5243299865722656e+02 -1.8836999893188477e+01 -4.9415996551513672e+01)(1.5343299865722656e+02 -1.7694999694824219e+01 -5.1244998931884766e+01)(1.5374299621582031e+02 -1.7085998535156250e+01 -5.1258003234863281e+01)(1.5244500732421875e+02 -1.9145999908447266e+01 -4.9775001525878906e+01)(1.5244500732421875e+02 -1.9145999908447266e+01 -4.9775001525878906e+01)(1.5374299621582031e+02 -1.7085998535156250e+01 -5.1258003234863281e+01)(1.5245700073242188e+02 -1.9046998977661133e+01 -4.9652000427246094e+01)(1.5244500732421875e+02 -1.9145999908447266e+01 -4.9775001525878906e+01)(1.5245700073242188e+02 -1.9046998977661133e+01 -4.9652000427246094e+01)(1.5208200073242188e+02 -2.0225999832153320e+01 -4.8636001586914062e+01)(1.5243299865722656e+02 -1.8836999893188477e+01 -4.9415996551513672e+01)(1.5245300292968750e+02 -1.8944000244140625e+01 -4.9531002044677734e+01)(1.5298600769042969e+02 -1.7663000106811523e+01 -5.0042999267578125e+01)(1.5298600769042969e+02 -1.7663000106811523e+01 -5.0042999267578125e+01)(1.5245300292968750e+02 -1.8944000244140625e+01 -4.9531002044677734e+01)(1.5369400024414062e+02 -1.6795000076293945e+01 -5.0933998107910156e+01)(1.5298600769042969e+02 -1.7663000106811523e+01 -5.0042999267578125e+01)(1.5369400024414062e+02 -1.6795000076293945e+01 -5.0933998107910156e+01)(1.5354800415039062e+02 -1.6466999053955078e+01 -5.0681999206542969e+01)(1.5208000183105469e+02 -2.0237001419067383e+01 -4.8625999450683594e+01)(1.5208200073242188e+02 -2.0225999832153320e+01 -4.8636001586914062e+01)(1.5208200073242188e+02 -2.0225000381469727e+01 -4.8634998321533203e+01)(1.5208200073242188e+02 -2.0225000381469727e+01 -4.8634998321533203e+01)(1.5208200073242188e+02 -2.0225999832153320e+01 -4.8636001586914062e+01)(1.5245700073242188e+02 -1.9046998977661133e+01 -4.9652000427246094e+01)(1.5208200073242188e+02 -2.0225000381469727e+01 -4.8634998321533203e+01)(1.5245700073242188e+02 -1.9046998977661133e+01 -4.9652000427246094e+01)(1.5245300292968750e+02 -1.8944000244140625e+01 -4.9531002044677734e+01)(1.5245300292968750e+02 -1.8944000244140625e+01 -4.9531002044677734e+01)(1.5245700073242188e+02 -1.9046998977661133e+01 -4.9652000427246094e+01)(1.5374299621582031e+02 -1.7085998535156250e+01 -5.1258003234863281e+01)(1.5245300292968750e+02 -1.8944000244140625e+01 -4.9531002044677734e+01)(1.5374299621582031e+02 -1.7085998535156250e+01 -5.1258003234863281e+01)(1.5369400024414062e+02 -1.6795000076293945e+01 -5.0933998107910156e+01)(1.5369400024414062e+02 -1.6795000076293945e+01 -5.0933998107910156e+01)(1.5374299621582031e+02 -1.7085998535156250e+01 -5.1258003234863281e+01)(1.5512899780273438e+02 -1.5927000045776367e+01 -5.2018001556396484e+01)(1.5369400024414062e+02 -1.6795000076293945e+01 -5.0933998107910156e+01)(1.5512899780273438e+02 -1.5927000045776367e+01 -5.2018001556396484e+01)(1.5501300048828125e+02 -1.5502999305725098e+01 -5.1575000762939453e+01)(1.5354800415039062e+02 -1.6466999053955078e+01 -5.0681999206542969e+01)(1.5369400024414062e+02 -1.6795000076293945e+01 -5.0933998107910156e+01)(1.5432499694824219e+02 -1.5522000312805176e+01 -5.1095001220703125e+01)(1.5432499694824219e+02 -1.5522000312805176e+01 -5.1095001220703125e+01)(1.5369400024414062e+02 -1.6795000076293945e+01 -5.0933998107910156e+01)(1.5501300048828125e+02 -1.5502999305725098e+01 -5.1575000762939453e+01)(1.5432499694824219e+02 -1.5522000312805176e+01 -5.1095001220703125e+01)(1.5501300048828125e+02 -1.5502999305725098e+01 -5.1575000762939453e+01)(1.5476800537109375e+02 -1.4982999801635742e+01 -5.1330997467041016e+01)(1.5576901245117188e+02 -1.5857000350952148e+01 -5.2731998443603516e+01)(1.5638600158691406e+02 -1.5274999618530273e+01 -5.2193000793457031e+01)(1.5509599304199219e+02 -1.6184000015258789e+01 -5.2586997985839844e+01)(1.5594799804687500e+02 -1.4092000007629395e+01 -5.1523998260498047e+01)(1.5476800537109375e+02 -1.4982999801635742e+01 -5.1330997467041016e+01)(1.5619599914550781e+02 -1.4760999679565430e+01 -5.1701999664306641e+01)(1.5619599914550781e+02 -1.4760999679565430e+01 -5.1701999664306641e+01)(1.5476800537109375e+02 -1.4982999801635742e+01 -5.1330997467041016e+01)(1.5501300048828125e+02 -1.5502999305725098e+01 -5.1575000762939453e+01)(1.5619599914550781e+02 -1.4760999679565430e+01 -5.1701999664306641e+01)(1.5501300048828125e+02 -1.5502999305725098e+01 -5.1575000762939453e+01)(1.5638600158691406e+02 -1.5274999618530273e+01 -5.2193000793457031e+01)(1.5638600158691406e+02 -1.5274999618530273e+01 -5.2193000793457031e+01)(1.5501300048828125e+02 -1.5502999305725098e+01 -5.1575000762939453e+01)(1.5512899780273438e+02 -1.5927000045776367e+01 -5.2018001556396484e+01)(1.5638600158691406e+02 -1.5274999618530273e+01 -5.2193000793457031e+01)(1.5512899780273438e+02 -1.5927000045776367e+01 -5.2018001556396484e+01)(1.5509599304199219e+02 -1.6184000015258789e+01 -5.2586997985839844e+01)(1.5509599304199219e+02 -1.6184000015258789e+01 -5.2586997985839844e+01)(1.5512899780273438e+02 -1.5927000045776367e+01 -5.2018001556396484e+01)(1.5374299621582031e+02 -1.7085998535156250e+01 -5.1258003234863281e+01)(1.5509599304199219e+02 -1.6184000015258789e+01 -5.2586997985839844e+01)(1.5374299621582031e+02 -1.7085998535156250e+01 -5.1258003234863281e+01)(1.5369000244140625e+02 -1.7317001342773438e+01 -5.1626998901367188e+01)(1.5369000244140625e+02 -1.7317001342773438e+01 -5.1626998901367188e+01)(1.5374299621582031e+02 -1.7085998535156250e+01 -5.1258003234863281e+01)(1.5343299865722656e+02 -1.7694999694824219e+01 -5.1244998931884766e+01)(1.4932699584960938e+02 -1.9145000457763672e+01 -6.1523998260498047e+01)(1.4923699951171875e+02 -9.1589994430541992e+00 -6.0500999450683594e+01)(1.4922599792480469e+02 0.0000000000000000e+00 -6.0375000000000000e+01)(1.4932699584960938e+02 -1.9145000457763672e+01 -6.1523998260498047e+01)(1.4922599792480469e+02 0.0000000000000000e+00 -6.0375000000000000e+01)(1.4932699584960938e+02 1.9145000457763672e+01 -6.1523998260498047e+01)(1.4932699584960938e+02 1.9145000457763672e+01 -6.1523998260498047e+01)(1.4922599792480469e+02 0.0000000000000000e+00 -6.0375000000000000e+01)(1.4922200012207031e+02 3.5499999523162842e+00 -6.0326000213623047e+01)(1.4932699584960938e+02 1.9145000457763672e+01 -6.1523998260498047e+01)(1.4922200012207031e+02 3.5499999523162842e+00 -6.0326000213623047e+01)(1.4927099609375000e+02 1.4519999504089355e+01 -6.0882999420166016e+01)(1.5290699768066406e+02 -2.1146999359130859e+01 -5.9392002105712891e+01)(1.5290699768066406e+02 -2.1149000167846680e+01 -5.9657001495361328e+01)(1.5355099487304688e+02 -1.9114000320434570e+01 -5.9673000335693359e+01)(1.5917498779296875e+02 -1.5688000679016113e+01 -5.9657001495361328e+01)(1.5917300415039062e+02 -1.5688000679016113e+01 -5.9392002105712891e+01)(1.5865299987792969e+02 -1.5708999633789062e+01 -5.9386997222900391e+01)(1.5482899475097656e+02 -1.7409000396728516e+01 -5.9369998931884766e+01)(1.5483200073242188e+02 -1.7411998748779297e+01 -5.9679000854492188e+01)(1.5503900146484375e+02 -1.7274000167846680e+01 -5.9677997589111328e+01)(1.5482899475097656e+02 -1.7409000396728516e+01 -5.9369998931884766e+01)(1.5503900146484375e+02 -1.7274000167846680e+01 -5.9677997589111328e+01)(1.5628900146484375e+02 -1.6437000274658203e+01 -5.9372997283935547e+01)(1.5628900146484375e+02 -1.6437000274658203e+01 -5.9372997283935547e+01)(1.5503900146484375e+02 -1.7274000167846680e+01 -5.9677997589111328e+01)(1.5659800720214844e+02 -1.6234998703002930e+01 -5.9674999237060547e+01)(1.5628900146484375e+02 -1.6437000274658203e+01 -5.9372997283935547e+01)(1.5659800720214844e+02 -1.6234998703002930e+01 -5.9674999237060547e+01)(1.5659600830078125e+02 -1.6232999801635742e+01 -5.9374000549316406e+01)(1.5659600830078125e+02 -1.6232999801635742e+01 -5.9374000549316406e+01)(1.5659800720214844e+02 -1.6234998703002930e+01 -5.9674999237060547e+01)(1.5697300720214844e+02 -1.6139999389648438e+01 -5.9671997070312500e+01)(1.5659600830078125e+02 -1.6232999801635742e+01 -5.9374000549316406e+01)(1.5697300720214844e+02 -1.6139999389648438e+01 -5.9671997070312500e+01)(1.5865299987792969e+02 -1.5708999633789062e+01 -5.9386997222900391e+01)(1.5865299987792969e+02 -1.5708999633789062e+01 -5.9386997222900391e+01)(1.5697300720214844e+02 -1.6139999389648438e+01 -5.9671997070312500e+01)(1.5865400695800781e+02 -1.5708999633789062e+01 -5.9661998748779297e+01)(1.5865299987792969e+02 -1.5708999633789062e+01 -5.9386997222900391e+01)(1.5865400695800781e+02 -1.5708999633789062e+01 -5.9661998748779297e+01)(1.5917498779296875e+02 -1.5688000679016113e+01 -5.9657001495361328e+01)(1.5483200073242188e+02 -1.7411998748779297e+01 -5.9679000854492188e+01)(1.5482899475097656e+02 -1.7409000396728516e+01 -5.9369998931884766e+01)(1.5362300109863281e+02 -1.9019001007080078e+01 -5.9673000335693359e+01)(1.5362300109863281e+02 -1.9019001007080078e+01 -5.9673000335693359e+01)(1.5482899475097656e+02 -1.7409000396728516e+01 -5.9369998931884766e+01)(1.5407499694824219e+02 -1.8411998748779297e+01 -5.9374000549316406e+01)(1.5362300109863281e+02 -1.9019001007080078e+01 -5.9673000335693359e+01)(1.5407499694824219e+02 -1.8411998748779297e+01 -5.9374000549316406e+01)(1.5355099487304688e+02 -1.9114000320434570e+01 -5.9673000335693359e+01)(1.5355099487304688e+02 -1.9114000320434570e+01 -5.9673000335693359e+01)(1.5407499694824219e+02 -1.8411998748779297e+01 -5.9374000549316406e+01)(1.5354899597167969e+02 -1.9111999511718750e+01 -5.9376998901367188e+01)(1.5355099487304688e+02 -1.9114000320434570e+01 -5.9673000335693359e+01)(1.5354899597167969e+02 -1.9111999511718750e+01 -5.9376998901367188e+01)(1.5290699768066406e+02 -2.1146999359130859e+01 -5.9392002105712891e+01)(1.4838600158691406e+02 -4.2534000396728516e+01 -5.9657001495361328e+01)(1.5290600585937500e+02 -2.1156999588012695e+01 -5.9657001495361328e+01)(1.4975199890136719e+02 -3.5264999389648438e+01 -5.9392002105712891e+01)(1.4975199890136719e+02 -3.5264999389648438e+01 -5.9392002105712891e+01)(1.5290600585937500e+02 -2.1156999588012695e+01 -5.9657001495361328e+01)(1.5290600585937500e+02 -2.1156999588012695e+01 -5.9392002105712891e+01)(1.4838600158691406e+02 -4.2534000396728516e+01 -5.9657001495361328e+01)(1.4975199890136719e+02 -3.5264999389648438e+01 -5.9392002105712891e+01)(1.4807200622558594e+02 -4.3634998321533203e+01 -5.9523998260498047e+01)(1.4807200622558594e+02 -4.3634998321533203e+01 -5.9523998260498047e+01)(1.4975199890136719e+02 -3.5264999389648438e+01 -5.9392002105712891e+01)(1.4735899353027344e+02 -4.5965999603271484e+01 -5.9392002105712891e+01)(1.4807200622558594e+02 -4.3634998321533203e+01 -5.9523998260498047e+01)(1.4735899353027344e+02 -4.5965999603271484e+01 -5.9392002105712891e+01)(1.4736500549316406e+02 -4.5967998504638672e+01 -5.9523998260498047e+01)(1.4736500549316406e+02 -4.5967998504638672e+01 -5.9523998260498047e+01)(1.4735899353027344e+02 -4.5965999603271484e+01 -5.9392002105712891e+01)(1.3809100341796875e+02 -6.8850006103515625e+01 -5.9392002105712891e+01)(1.4736500549316406e+02 -4.5967998504638672e+01 -5.9523998260498047e+01)(1.3809100341796875e+02 -6.8850006103515625e+01 -5.9392002105712891e+01)(1.3782200622558594e+02 -6.9531997680664062e+01 -5.9523998260498047e+01)(9.2670997619628906e+01 -1.2299399566650391e+02 -5.9392002105712891e+01)(8.8294998168945312e+01 -1.2662300109863281e+02 -5.9523998260498047e+01)(1.0788100433349609e+02 -1.1041400146484375e+02 -5.9523998260498047e+01)(1.3809100341796875e+02 -6.8850006103515625e+01 -5.9392002105712891e+01)(1.3781599426269531e+02 -6.9528999328613281e+01 -5.9392002105712891e+01)(1.3782200622558594e+02 -6.9531997680664062e+01 -5.9523998260498047e+01)(1.3782200622558594e+02 -6.9531997680664062e+01 -5.9523998260498047e+01)(1.3781599426269531e+02 -6.9528999328613281e+01 -5.9392002105712891e+01)(1.2453500366210938e+02 -9.1206001281738281e+01 -5.9392002105712891e+01)(1.3782200622558594e+02 -6.9531997680664062e+01 -5.9523998260498047e+01)(1.2453500366210938e+02 -9.1206001281738281e+01 -5.9392002105712891e+01)(1.2454000091552734e+02 -9.1209999084472656e+01 -5.9523998260498047e+01)(1.2454000091552734e+02 -9.1209999084472656e+01 -5.9523998260498047e+01)(1.2453500366210938e+02 -9.1206001281738281e+01 -5.9392002105712891e+01)(1.1831299591064453e+02 -9.8378997802734375e+01 -5.9392002105712891e+01)(1.2454000091552734e+02 -9.1209999084472656e+01 -5.9523998260498047e+01)(1.1831299591064453e+02 -9.8378997802734375e+01 -5.9392002105712891e+01)(1.0788100433349609e+02 -1.1041400146484375e+02 -5.9523998260498047e+01)(1.0788100433349609e+02 -1.1041400146484375e+02 -5.9523998260498047e+01)(1.1831299591064453e+02 -9.8378997802734375e+01 -5.9392002105712891e+01)(1.0787699890136719e+02 -1.1040999603271484e+02 -5.9392002105712891e+01)(1.0788100433349609e+02 -1.1041400146484375e+02 -5.9523998260498047e+01)(1.0787699890136719e+02 -1.1040999603271484e+02 -5.9392002105712891e+01)(9.2670997619628906e+01 -1.2299399566650391e+02 -5.9392002105712891e+01)(9.2670997619628906e+01 -1.2299399566650391e+02 -5.9392002105712891e+01)(8.8291999816894531e+01 -1.2661799621582031e+02 -5.9392002105712891e+01)(8.8294998168945312e+01 -1.2662300109863281e+02 -5.9523998260498047e+01)(8.8294998168945312e+01 -1.2662300109863281e+02 -5.9523998260498047e+01)(8.8291999816894531e+01 -1.2661799621582031e+02 -5.9392002105712891e+01)(6.6311996459960938e+01 -1.3939300537109375e+02 -5.9392002105712891e+01)(8.8294998168945312e+01 -1.2662300109863281e+02 -5.9523998260498047e+01)(6.6311996459960938e+01 -1.3939300537109375e+02 -5.9392002105712891e+01)(6.6315002441406250e+01 -1.3939799499511719e+02 -5.9523998260498047e+01)(6.6315002441406250e+01 -1.3939799499511719e+02 -5.9523998260498047e+01)(6.6311996459960938e+01 -1.3939300537109375e+02 -5.9392002105712891e+01)(6.2069000244140625e+01 -1.4099800109863281e+02 -5.9392002105712891e+01)(6.6315002441406250e+01 -1.3939799499511719e+02 -5.9523998260498047e+01)(6.2069000244140625e+01 -1.4099800109863281e+02 -5.9392002105712891e+01)(4.3634998321533203e+01 -1.4807200622558594e+02 -5.9523998260498047e+01)(4.3634998321533203e+01 -1.4807200622558594e+02 -5.9523998260498047e+01)(6.2069000244140625e+01 -1.4099800109863281e+02 -5.9392002105712891e+01)(4.2534000396728516e+01 -1.4838600158691406e+02 -5.9392002105712891e+01)(4.3634998321533203e+01 -1.4807200622558594e+02 -5.9523998260498047e+01)(4.2534000396728516e+01 -1.4838600158691406e+02 -5.9392002105712891e+01)(4.2534000396728516e+01 -1.4838600158691406e+02 -5.9657001495361328e+01)(2.1156999588012695e+01 -1.5290600585937500e+02 -5.9392002105712891e+01)(2.1156999588012695e+01 -1.5290600585937500e+02 -5.9657001495361328e+01)(2.8070999145507812e+01 -1.5144400024414062e+02 -5.9392002105712891e+01)(2.8070999145507812e+01 -1.5144400024414062e+02 -5.9392002105712891e+01)(2.1156999588012695e+01 -1.5290600585937500e+02 -5.9657001495361328e+01)(4.2534000396728516e+01 -1.4838600158691406e+02 -5.9657001495361328e+01)(2.8070999145507812e+01 -1.5144400024414062e+02 -5.9392002105712891e+01)(4.2534000396728516e+01 -1.4838600158691406e+02 -5.9657001495361328e+01)(4.2534000396728516e+01 -1.4838600158691406e+02 -5.9392002105712891e+01)(2.1134000778198242e+01 -1.5274398803710938e+02 -6.1523998260498047e+01)(3.9740001678466797e+01 -1.4899000549316406e+02 -6.1523998260498047e+01)(2.1156999588012695e+01 -1.5290600585937500e+02 -5.9657001495361328e+01)(2.1156999588012695e+01 -1.5290600585937500e+02 -5.9657001495361328e+01)(3.9740001678466797e+01 -1.4899000549316406e+02 -6.1523998260498047e+01)(4.0937999725341797e+01 -1.4877000427246094e+02 -6.0373001098632812e+01)(4.0937999725341797e+01 -1.4877000427246094e+02 -6.0373001098632812e+01)(4.1500000000000000e+01 -1.4863600158691406e+02 -6.0113002777099609e+01)(2.1156999588012695e+01 -1.5290600585937500e+02 -5.9657001495361328e+01)(2.1156999588012695e+01 -1.5290600585937500e+02 -5.9657001495361328e+01)(4.1500000000000000e+01 -1.4863600158691406e+02 -6.0113002777099609e+01)(4.2424999237060547e+01 -1.4841499328613281e+02 -5.9684997558593750e+01)(2.1156999588012695e+01 -1.5290600585937500e+02 -5.9657001495361328e+01)(4.2424999237060547e+01 -1.4841499328613281e+02 -5.9684997558593750e+01)(4.2534000396728516e+01 -1.4838600158691406e+02 -5.9657001495361328e+01)(4.1604000091552734e+01 -1.4052900695800781e+02 -5.9524997711181641e+01)(4.1611000061035156e+01 -1.4051699829101562e+02 -5.9523998260498047e+01)(4.3634998321533203e+01 -1.4807200622558594e+02 -5.9523998260498047e+01)(4.1604000091552734e+01 -1.4052900695800781e+02 -5.9524997711181641e+01)(4.3634998321533203e+01 -1.4807200622558594e+02 -5.9523998260498047e+01)(4.0052997589111328e+01 -1.4327099609375000e+02 -6.0110000610351562e+01)(3.9740001678466797e+01 -1.4899000549316406e+02 -6.1523998260498047e+01)(3.8796001434326172e+01 -1.4546400451660156e+02 -6.1523998260498047e+01)(4.0937999725341797e+01 -1.4877000427246094e+02 -6.0373001098632812e+01)(4.0937999725341797e+01 -1.4877000427246094e+02 -6.0373001098632812e+01)(3.8796001434326172e+01 -1.4546400451660156e+02 -6.1523998260498047e+01)(3.9875000000000000e+01 -1.4358599853515625e+02 -6.0178001403808594e+01)(4.0937999725341797e+01 -1.4877000427246094e+02 -6.0373001098632812e+01)(3.9875000000000000e+01 -1.4358599853515625e+02 -6.0178001403808594e+01)(4.1500000000000000e+01 -1.4863600158691406e+02 -6.0113002777099609e+01)(4.1500000000000000e+01 -1.4863600158691406e+02 -6.0113002777099609e+01)(3.9875000000000000e+01 -1.4358599853515625e+02 -6.0178001403808594e+01)(4.0052997589111328e+01 -1.4327200317382812e+02 -6.0111000061035156e+01)(4.1500000000000000e+01 -1.4863600158691406e+02 -6.0113002777099609e+01)(4.0052997589111328e+01 -1.4327200317382812e+02 -6.0111000061035156e+01)(4.2424999237060547e+01 -1.4841499328613281e+02 -5.9684997558593750e+01)(4.2424999237060547e+01 -1.4841499328613281e+02 -5.9684997558593750e+01)(4.0052997589111328e+01 -1.4327200317382812e+02 -6.0111000061035156e+01)(4.0052997589111328e+01 -1.4327099609375000e+02 -6.0110000610351562e+01)(4.2424999237060547e+01 -1.4841499328613281e+02 -5.9684997558593750e+01)(4.0052997589111328e+01 -1.4327099609375000e+02 -6.0110000610351562e+01)(4.2534000396728516e+01 -1.4838600158691406e+02 -5.9657001495361328e+01)(4.2534000396728516e+01 -1.4838600158691406e+02 -5.9657001495361328e+01)(4.0052997589111328e+01 -1.4327099609375000e+02 -6.0110000610351562e+01)(4.3634998321533203e+01 -1.4807200622558594e+02 -5.9523998260498047e+01)(-1.1420999526977539e+01 -1.7942399597167969e+02 -6.1523998260498047e+01)(-1.1670000076293945e+01 -1.7928500366210938e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(-1.4600999832153320e+01 -1.7686900329589844e+02 -6.1523998260498047e+01)(-1.4970999717712402e+01 -1.7596000671386719e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(-1.4970999717712402e+01 -1.7596000671386719e+02 -6.1523998260498047e+01)(-1.5376999855041504e+01 -1.7496398925781250e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(-1.5376999855041504e+01 -1.7496398925781250e+02 -6.1523998260498047e+01)(-5.4990000724792480e+00 -1.6925000000000000e+02 -6.1523998260498047e+01)(-5.4990000724792480e+00 -1.6925000000000000e+02 -6.1523998260498047e+01)(-1.5376999855041504e+01 -1.7496398925781250e+02 -6.1523998260498047e+01)(-1.5524000167846680e+01 -1.7362199401855469e+02 -6.1523998260498047e+01)(-5.4990000724792480e+00 -1.6925000000000000e+02 -6.1523998260498047e+01)(-1.5524000167846680e+01 -1.7362199401855469e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.6650000000000000e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.6650000000000000e+02 -6.1523998260498047e+01)(-1.5524000167846680e+01 -1.7362199401855469e+02 -6.1523998260498047e+01)(-1.5524000167846680e+01 -1.5918299865722656e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.6650000000000000e+02 -6.1523998260498047e+01)(-1.5524000167846680e+01 -1.5918299865722656e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 -1.6448600769042969e+02 -6.1523998260498047e+01)(-1.1420999526977539e+01 -1.7942399597167969e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(-9.3740005493164062e+00 -1.7977301025390625e+02 -6.1523998260498047e+01)(-1.1670000076293945e+01 -1.7928500366210938e+02 -6.1523998260498047e+01)(-1.3236000061035156e+01 -1.7841300964355469e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(-1.3236000061035156e+01 -1.7841300964355469e+02 -6.1523998260498047e+01)(-1.3649999618530273e+01 -1.7794500732421875e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(-1.3649999618530273e+01 -1.7794500732421875e+02 -6.1523998260498047e+01)(-1.4600999832153320e+01 -1.7686900329589844e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(1.4164999961853027e+01 -1.7748400878906250e+02 -6.1523998260498047e+01)(1.3697000503540039e+01 -1.7789801025390625e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 -1.7401300048828125e+02 -6.1523998260498047e+01)(-9.3740005493164062e+00 -1.7977301025390625e+02 -6.1523998260498047e+01)(-9.3740005493164062e+00 -1.7977301025390625e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 -1.7401300048828125e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 -1.7475000000000000e+02 -6.1523998260498047e+01)(-9.3740005493164062e+00 -1.7977301025390625e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 -1.7475000000000000e+02 -6.1523998260498047e+01)(9.3740005493164062e+00 -1.7977301025390625e+02 -6.1523998260498047e+01)(9.3740005493164062e+00 -1.7977301025390625e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 -1.7475000000000000e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 -1.7401300048828125e+02 -6.1523998260498047e+01)(9.3740005493164062e+00 -1.7977301025390625e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 -1.7401300048828125e+02 -6.1523998260498047e+01)(1.0715999603271484e+01 -1.7962500000000000e+02 -6.1523998260498047e+01)(1.0715999603271484e+01 -1.7962500000000000e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 -1.7401300048828125e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(1.0715999603271484e+01 -1.7962500000000000e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(1.1711999893188477e+01 -1.7921899414062500e+02 -6.1523998260498047e+01)(1.1711999893188477e+01 -1.7921899414062500e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(1.3697000503540039e+01 -1.7789801025390625e+02 -6.1523998260498047e+01)(1.1711999893188477e+01 -1.7921899414062500e+02 -6.1523998260498047e+01)(1.3697000503540039e+01 -1.7789801025390625e+02 -6.1523998260498047e+01)(1.2619999885559082e+01 -1.7884899902343750e+02 -6.1523998260498047e+01)(1.4164999961853027e+01 -1.7748400878906250e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(1.5037000656127930e+01 -1.7591899108886719e+02 -6.1523998260498047e+01)(1.5037000656127930e+01 -1.7591899108886719e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(5.4990000724792480e+00 -1.6925000000000000e+02 -6.1523998260498047e+01)(1.5037000656127930e+01 -1.7591899108886719e+02 -6.1523998260498047e+01)(5.4990000724792480e+00 -1.6925000000000000e+02 -6.1523998260498047e+01)(1.5175000190734863e+01 -1.7566999816894531e+02 -6.1523998260498047e+01)(1.8944000244140625e+01 -1.5347999572753906e+02 -6.1523998260498047e+01)(1.7295999526977539e+01 -1.5471899414062500e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(-1.7147001266479492e+01 -1.5494099426269531e+02 -6.1523998260498047e+01)(-1.8586000442504883e+01 -1.5366500854492188e+02 -6.1523998260498047e+01)(-1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.6650000000000000e+02 -6.1523998260498047e+01)(1.6087999343872070e+01 -1.5653199768066406e+02 -6.1523998260498047e+01)(1.5989999771118164e+01 -1.5691499328613281e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 -1.6448600769042969e+02 -6.1523998260498047e+01)(-1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 -1.6374899291992188e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 -1.6374899291992188e+02 -6.1523998260498047e+01)(-1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 -1.6374899291992188e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 -1.6448600769042969e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 -1.6448600769042969e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(1.7295999526977539e+01 -1.5471899414062500e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 -1.6448600769042969e+02 -6.1523998260498047e+01)(1.7295999526977539e+01 -1.5471899414062500e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.6650000000000000e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.6650000000000000e+02 -6.1523998260498047e+01)(1.7295999526977539e+01 -1.5471899414062500e+02 -6.1523998260498047e+01)(1.7154001235961914e+01 -1.5493199157714844e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.6650000000000000e+02 -6.1523998260498047e+01)(1.7154001235961914e+01 -1.5493199157714844e+02 -6.1523998260498047e+01)(1.6087999343872070e+01 -1.5653199768066406e+02 -6.1523998260498047e+01)(-1.5524000167846680e+01 -1.5918299865722656e+02 -6.1523998260498047e+01)(-1.5892001152038574e+01 -1.5702400207519531e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 -1.6448600769042969e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 -1.6448600769042969e+02 -6.1523998260498047e+01)(-1.5892001152038574e+01 -1.5702400207519531e+02 -6.1523998260498047e+01)(-1.5954000473022461e+01 -1.5691299438476562e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 -1.6448600769042969e+02 -6.1523998260498047e+01)(-1.5954000473022461e+01 -1.5691299438476562e+02 -6.1523998260498047e+01)(-1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(-1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(-1.5954000473022461e+01 -1.5691299438476562e+02 -6.1523998260498047e+01)(-1.6954999923706055e+01 -1.5511000061035156e+02 -6.1523998260498047e+01)(-1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(-1.6954999923706055e+01 -1.5511000061035156e+02 -6.1523998260498047e+01)(-1.7147001266479492e+01 -1.5494099426269531e+02 -6.1523998260498047e+01)(1.5989999771118164e+01 -1.5691499328613281e+02 -6.1523998260498047e+01)(1.5546999931335449e+01 -1.5864299011230469e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.6650000000000000e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.6650000000000000e+02 -6.1523998260498047e+01)(1.5546999931335449e+01 -1.5864299011230469e+02 -6.1523998260498047e+01)(1.5524000167846680e+01 -1.5918299865722656e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.6650000000000000e+02 -6.1523998260498047e+01)(1.5524000167846680e+01 -1.5918299865722656e+02 -6.1523998260498047e+01)(5.4990000724792480e+00 -1.6925000000000000e+02 -6.1523998260498047e+01)(5.4990000724792480e+00 -1.6925000000000000e+02 -6.1523998260498047e+01)(1.5524000167846680e+01 -1.5918299865722656e+02 -6.1523998260498047e+01)(1.5524000167846680e+01 -1.7362199401855469e+02 -6.1523998260498047e+01)(5.4990000724792480e+00 -1.6925000000000000e+02 -6.1523998260498047e+01)(1.5524000167846680e+01 -1.7362199401855469e+02 -6.1523998260498047e+01)(1.5175000190734863e+01 -1.7566999816894531e+02 -6.1523998260498047e+01)(3.8796001434326172e+01 -1.4546400451660156e+02 -6.1523998260498047e+01)(3.9740001678466797e+01 -1.4899000549316406e+02 -6.1523998260498047e+01)(2.1854000091552734e+01 -1.4895401000976562e+02 -6.1523998260498047e+01)(2.1854000091552734e+01 -1.4895401000976562e+02 -6.1523998260498047e+01)(3.9740001678466797e+01 -1.4899000549316406e+02 -6.1523998260498047e+01)(2.1134000778198242e+01 -1.5274398803710938e+02 -6.1523998260498047e+01)(2.1854000091552734e+01 -1.4895401000976562e+02 -6.1523998260498047e+01)(2.1134000778198242e+01 -1.5274398803710938e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(2.1134000778198242e+01 -1.5274398803710938e+02 -6.1523998260498047e+01)(1.9045999526977539e+01 -1.5340399169921875e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(1.9045999526977539e+01 -1.5340399169921875e+02 -6.1523998260498047e+01)(1.8944000244140625e+01 -1.5347999572753906e+02 -6.1523998260498047e+01)(-1.8586000442504883e+01 -1.5366500854492188e+02 -6.1523998260498047e+01)(-1.8951000213623047e+01 -1.5351599121093750e+02 -6.1523998260498047e+01)(-1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(-1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(-1.8951000213623047e+01 -1.5351599121093750e+02 -6.1523998260498047e+01)(-2.0602001190185547e+01 -1.5283999633789062e+02 -6.1523998260498047e+01)(-1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(-2.0602001190185547e+01 -1.5283999633789062e+02 -6.1523998260498047e+01)(-2.1854000091552734e+01 -1.4895401000976562e+02 -6.1523998260498047e+01)(-2.0602001190185547e+01 -1.5283999633789062e+02 -6.1523998260498047e+01)(-2.1134000778198242e+01 -1.5274398803710938e+02 -6.1523998260498047e+01)(-2.1854000091552734e+01 -1.4895401000976562e+02 -6.1523998260498047e+01)(-2.1854000091552734e+01 -1.4895401000976562e+02 -6.1523998260498047e+01)(-2.1134000778198242e+01 -1.5274398803710938e+02 -6.1523998260498047e+01)(-3.7668998718261719e+01 -1.4952699279785156e+02 -6.1523998260498047e+01)(-2.1854000091552734e+01 -1.4895401000976562e+02 -6.1523998260498047e+01)(-3.7668998718261719e+01 -1.4952699279785156e+02 -6.1523998260498047e+01)(-3.8796001434326172e+01 -1.4546400451660156e+02 -6.1523998260498047e+01)(-3.8796001434326172e+01 -1.4546400451660156e+02 -6.1523998260498047e+01)(-3.7668998718261719e+01 -1.4952699279785156e+02 -6.1523998260498047e+01)(-3.8419002532958984e+01 -1.4898500061035156e+02 -6.1523998260498047e+01)(-3.8796001434326172e+01 -1.4546400451660156e+02 -6.1523998260498047e+01)(-3.8419002532958984e+01 -1.4898500061035156e+02 -6.1523998260498047e+01)(-3.9459999084472656e+01 -1.4794400024414062e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -5.1523998260498047e+01)(-5.4990000724792480e+00 -1.6925000000000000e+02 -6.1523998260498047e+01)(-5.4990000724792480e+00 -1.6925000000000000e+02 -5.1523998260498047e+01)(-5.4990000724792480e+00 -1.6925000000000000e+02 -5.1523998260498047e+01)(-5.4990000724792480e+00 -1.6925000000000000e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.6650000000000000e+02 -6.1523998260498047e+01)(-5.4990000724792480e+00 -1.6925000000000000e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 -1.6650000000000000e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.6650000000000000e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 -1.6650000000000000e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 -1.6650000000000000e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 -1.6448600769042969e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.6650000000000000e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 -1.6448600769042969e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 -1.6448600769042969e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 -1.6448600769042969e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 -1.6448600769042969e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 -1.6374899291992188e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 -1.6448600769042969e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.6374899291992188e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 -1.6374899291992188e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.6374899291992188e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.6374899291992188e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 -1.6448600769042969e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 -1.6374899291992188e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 -1.6448600769042969e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 -1.6448600769042969e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 -1.6448600769042969e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 -1.6448600769042969e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.6650000000000000e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 -1.6448600769042969e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 -1.6650000000000000e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.6650000000000000e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 -1.6650000000000000e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 -1.6650000000000000e+02 -6.1523998260498047e+01)(5.4990000724792480e+00 -1.6925000000000000e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.6650000000000000e+02 -5.1523998260498047e+01)(5.4990000724792480e+00 -1.6925000000000000e+02 -6.1523998260498047e+01)(5.4990000724792480e+00 -1.6925000000000000e+02 -5.1523998260498047e+01)(5.4990000724792480e+00 -1.6925000000000000e+02 -5.1523998260498047e+01)(5.4990000724792480e+00 -1.6925000000000000e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(5.4990000724792480e+00 -1.6925000000000000e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.7200000000000000e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 -1.7200000000000000e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 -1.7401300048828125e+02 -6.1523998260498047e+01)(4.7630000114440918e+00 -1.7200000000000000e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 -1.7401300048828125e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 -1.7401300048828125e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 -1.7401300048828125e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 -1.7401300048828125e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 -1.7475000000000000e+02 -6.1523998260498047e+01)(2.7490000724792480e+00 -1.7401300048828125e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.7475000000000000e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 -1.7475000000000000e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.7475000000000000e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.7475000000000000e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 -1.7401300048828125e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 -1.7475000000000000e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 -1.7401300048828125e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 -1.7401300048828125e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 -1.7401300048828125e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 -1.7401300048828125e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(-2.7490000724792480e+00 -1.7401300048828125e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -6.1523998260498047e+01)(-5.4990000724792480e+00 -1.6925000000000000e+02 -6.1523998260498047e+01)(8.7950000762939453e+00 -1.7785101318359375e+02 -5.1523998260498047e+01)(1.1204999923706055e+01 -1.7720700073242188e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 -1.7200000000000000e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 -1.7200000000000000e+02 -5.1523998260498047e+01)(1.1204999923706055e+01 -1.7720700073242188e+02 -5.1523998260498047e+01)(1.2958999633789062e+01 -1.7545298767089844e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 -1.7200000000000000e+02 -5.1523998260498047e+01)(1.2958999633789062e+01 -1.7545298767089844e+02 -5.1523998260498047e+01)(5.4990000724792480e+00 -1.6925000000000000e+02 -5.1523998260498047e+01)(5.4990000724792480e+00 -1.6925000000000000e+02 -5.1523998260498047e+01)(1.2958999633789062e+01 -1.7545298767089844e+02 -5.1523998260498047e+01)(1.3602999687194824e+01 -1.7304399108886719e+02 -5.1523998260498047e+01)(5.4990000724792480e+00 -1.6925000000000000e+02 -5.1523998260498047e+01)(1.3602999687194824e+01 -1.7304399108886719e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 -1.6650000000000000e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 -1.6650000000000000e+02 -5.1523998260498047e+01)(1.3602999687194824e+01 -1.7304399108886719e+02 -5.1523998260498047e+01)(1.3602999687194824e+01 -1.5867900085449219e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 -1.6650000000000000e+02 -5.1523998260498047e+01)(1.3602999687194824e+01 -1.5867900085449219e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 -1.6448600769042969e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 -1.6448600769042969e+02 -5.1523998260498047e+01)(1.3602999687194824e+01 -1.5867900085449219e+02 -5.1523998260498047e+01)(1.4092000007629395e+01 -1.5594799804687500e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 -1.6448600769042969e+02 -5.1523998260498047e+01)(1.4092000007629395e+01 -1.5594799804687500e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.6374899291992188e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.6374899291992188e+02 -5.1523998260498047e+01)(1.4092000007629395e+01 -1.5594799804687500e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.5658299255371094e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.6374899291992188e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.5658299255371094e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 -1.6448600769042969e+02 -5.1523998260498047e+01)(4.7630000114440918e+00 -1.7200000000000000e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 -1.7401300048828125e+02 -5.1523998260498047e+01)(8.7950000762939453e+00 -1.7785101318359375e+02 -5.1523998260498047e+01)(8.7950000762939453e+00 -1.7785101318359375e+02 -5.1523998260498047e+01)(2.7490000724792480e+00 -1.7401300048828125e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.7475000000000000e+02 -5.1523998260498047e+01)(8.7950000762939453e+00 -1.7785101318359375e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.7475000000000000e+02 -5.1523998260498047e+01)(-8.7950000762939453e+00 -1.7785101318359375e+02 -5.1523998260498047e+01)(-8.7950000762939453e+00 -1.7785101318359375e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.7475000000000000e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 -1.7401300048828125e+02 -5.1523998260498047e+01)(-8.7950000762939453e+00 -1.7785101318359375e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 -1.7401300048828125e+02 -5.1523998260498047e+01)(-1.1204999923706055e+01 -1.7720700073242188e+02 -5.1523998260498047e+01)(-1.1204999923706055e+01 -1.7720700073242188e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 -1.7401300048828125e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.5658299255371094e+02 -5.1523998260498047e+01)(-1.4092000007629395e+01 -1.5594799804687500e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 -1.6448600769042969e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 -1.6448600769042969e+02 -5.1523998260498047e+01)(-1.4092000007629395e+01 -1.5594799804687500e+02 -5.1523998260498047e+01)(-1.3725999832153320e+01 -1.5729199218750000e+02 -5.1523998260498047e+01)(-2.7490000724792480e+00 -1.6448600769042969e+02 -5.1523998260498047e+01)(-1.3725999832153320e+01 -1.5729199218750000e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 -1.6650000000000000e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 -1.6650000000000000e+02 -5.1523998260498047e+01)(-1.3725999832153320e+01 -1.5729199218750000e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 -1.5867900085449219e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 -1.6650000000000000e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 -1.5867900085449219e+02 -5.1523998260498047e+01)(-5.4990000724792480e+00 -1.6925000000000000e+02 -5.1523998260498047e+01)(-5.4990000724792480e+00 -1.6925000000000000e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 -1.5867900085449219e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 -1.7304399108886719e+02 -5.1523998260498047e+01)(-5.4990000724792480e+00 -1.6925000000000000e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 -1.7304399108886719e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 -1.7304399108886719e+02 -5.1523998260498047e+01)(-1.2958999633789062e+01 -1.7545298767089844e+02 -5.1523998260498047e+01)(-4.7630000114440918e+00 -1.7200000000000000e+02 -5.1523998260498047e+01)(-1.2958999633789062e+01 -1.7545298767089844e+02 -5.1523998260498047e+01)(-1.1204999923706055e+01 -1.7720700073242188e+02 -5.1523998260498047e+01)(1.3602999687194824e+01 -1.5867900085449219e+02 -5.1523998260498047e+01)(1.3602999687194824e+01 -1.7304399108886719e+02 -5.1523998260498047e+01)(1.4325999259948730e+01 -1.7304399108886719e+02 -5.1707000732421875e+01)(1.3602999687194824e+01 -1.5867900085449219e+02 -5.1523998260498047e+01)(1.4325999259948730e+01 -1.7304399108886719e+02 -5.1707000732421875e+01)(1.4325999259948730e+01 -1.5867900085449219e+02 -5.1707000732421875e+01)(1.4325999259948730e+01 -1.5867900085449219e+02 -5.1707000732421875e+01)(1.4325999259948730e+01 -1.7304399108886719e+02 -5.1707000732421875e+01)(1.4875999450683594e+01 -1.7304399108886719e+02 -5.2211002349853516e+01)(1.4325999259948730e+01 -1.5867900085449219e+02 -5.1707000732421875e+01)(1.4875999450683594e+01 -1.7304399108886719e+02 -5.2211002349853516e+01)(1.4875999450683594e+01 -1.5867900085449219e+02 -5.2211002349853516e+01)(1.4875999450683594e+01 -1.5867900085449219e+02 -5.2211002349853516e+01)(1.4875999450683594e+01 -1.7304399108886719e+02 -5.2211002349853516e+01)(1.5121000289916992e+01 -1.7304399108886719e+02 -5.2916000366210938e+01)(1.4875999450683594e+01 -1.5867900085449219e+02 -5.2211002349853516e+01)(1.5121000289916992e+01 -1.7304399108886719e+02 -5.2916000366210938e+01)(1.5121000289916992e+01 -1.5867900085449219e+02 -5.2916000366210938e+01)(1.1958000183105469e+01 -1.7851799011230469e+02 -5.2868000030517578e+01)(1.1961000442504883e+01 -1.7851699829101562e+02 -5.2868000030517578e+01)(1.1831999778747559e+01 -1.7829400634765625e+02 -5.2184001922607422e+01)(1.4270000457763672e+01 -1.7620599365234375e+02 -5.2868000030517578e+01)(1.5121000289916992e+01 -1.7304399108886719e+02 -5.2916000366210938e+01)(1.4875999450683594e+01 -1.7304399108886719e+02 -5.2211002349853516e+01)(1.4269000053405762e+01 -1.7620899963378906e+02 -5.2868000030517578e+01)(1.4270000457763672e+01 -1.7620599365234375e+02 -5.2868000030517578e+01)(1.4046000480651855e+01 -1.7608000183105469e+02 -5.2184001922607422e+01)(1.4046000480651855e+01 -1.7608000183105469e+02 -5.2184001922607422e+01)(1.4270000457763672e+01 -1.7620599365234375e+02 -5.2868000030517578e+01)(1.4875999450683594e+01 -1.7304399108886719e+02 -5.2211002349853516e+01)(1.4046000480651855e+01 -1.7608000183105469e+02 -5.2184001922607422e+01)(1.4875999450683594e+01 -1.7304399108886719e+02 -5.2211002349853516e+01)(1.3572999954223633e+01 -1.7580700683593750e+02 -5.1699001312255859e+01)(1.3572999954223633e+01 -1.7580700683593750e+02 -5.1699001312255859e+01)(1.4875999450683594e+01 -1.7304399108886719e+02 -5.2211002349853516e+01)(1.4325999259948730e+01 -1.7304399108886719e+02 -5.1707000732421875e+01)(1.3572999954223633e+01 -1.7580700683593750e+02 -5.1699001312255859e+01)(1.4325999259948730e+01 -1.7304399108886719e+02 -5.1707000732421875e+01)(1.2958999633789062e+01 -1.7545298767089844e+02 -5.1523998260498047e+01)(1.2958999633789062e+01 -1.7545298767089844e+02 -5.1523998260498047e+01)(1.4325999259948730e+01 -1.7304399108886719e+02 -5.1707000732421875e+01)(1.3602999687194824e+01 -1.7304399108886719e+02 -5.1523998260498047e+01)(1.1961000442504883e+01 -1.7851699829101562e+02 -5.2868000030517578e+01)(1.4269000053405762e+01 -1.7620899963378906e+02 -5.2868000030517578e+01)(1.1831999778747559e+01 -1.7829400634765625e+02 -5.2184001922607422e+01)(1.1831999778747559e+01 -1.7829400634765625e+02 -5.2184001922607422e+01)(1.4269000053405762e+01 -1.7620899963378906e+02 -5.2868000030517578e+01)(1.4046000480651855e+01 -1.7608000183105469e+02 -5.2184001922607422e+01)(1.1831999778747559e+01 -1.7829400634765625e+02 -5.2184001922607422e+01)(1.4046000480651855e+01 -1.7608000183105469e+02 -5.2184001922607422e+01)(1.1559000015258789e+01 -1.7782099914550781e+02 -5.1699001312255859e+01)(1.1559000015258789e+01 -1.7782099914550781e+02 -5.1699001312255859e+01)(1.4046000480651855e+01 -1.7608000183105469e+02 -5.2184001922607422e+01)(1.3572999954223633e+01 -1.7580700683593750e+02 -5.1699001312255859e+01)(1.1559000015258789e+01 -1.7782099914550781e+02 -5.1699001312255859e+01)(1.3572999954223633e+01 -1.7580700683593750e+02 -5.1699001312255859e+01)(1.1204999923706055e+01 -1.7720700073242188e+02 -5.1523998260498047e+01)(1.1204999923706055e+01 -1.7720700073242188e+02 -5.1523998260498047e+01)(1.3572999954223633e+01 -1.7580700683593750e+02 -5.1699001312255859e+01)(1.2958999633789062e+01 -1.7545298767089844e+02 -5.1523998260498047e+01)(8.7950000762939453e+00 -1.7936900329589844e+02 -5.2916000366210938e+01)(1.1958000183105469e+01 -1.7851799011230469e+02 -5.2868000030517578e+01)(8.7950000762939453e+00 -1.7912399291992188e+02 -5.2211002349853516e+01)(8.7950000762939453e+00 -1.7912399291992188e+02 -5.2211002349853516e+01)(1.1958000183105469e+01 -1.7851799011230469e+02 -5.2868000030517578e+01)(1.1831999778747559e+01 -1.7829400634765625e+02 -5.2184001922607422e+01)(8.7950000762939453e+00 -1.7912399291992188e+02 -5.2211002349853516e+01)(1.1831999778747559e+01 -1.7829400634765625e+02 -5.2184001922607422e+01)(8.7950000762939453e+00 -1.7857398986816406e+02 -5.1707000732421875e+01)(8.7950000762939453e+00 -1.7857398986816406e+02 -5.1707000732421875e+01)(1.1831999778747559e+01 -1.7829400634765625e+02 -5.2184001922607422e+01)(1.1559000015258789e+01 -1.7782099914550781e+02 -5.1699001312255859e+01)(8.7950000762939453e+00 -1.7857398986816406e+02 -5.1707000732421875e+01)(1.1559000015258789e+01 -1.7782099914550781e+02 -5.1699001312255859e+01)(8.7950000762939453e+00 -1.7785101318359375e+02 -5.1523998260498047e+01)(8.7950000762939453e+00 -1.7785101318359375e+02 -5.1523998260498047e+01)(1.1559000015258789e+01 -1.7782099914550781e+02 -5.1699001312255859e+01)(1.1204999923706055e+01 -1.7720700073242188e+02 -5.1523998260498047e+01)(8.7950000762939453e+00 -1.7785101318359375e+02 -5.1523998260498047e+01)(-8.7950000762939453e+00 -1.7785101318359375e+02 -5.1523998260498047e+01)(-8.7950000762939453e+00 -1.7857398986816406e+02 -5.1707000732421875e+01)(8.7950000762939453e+00 -1.7785101318359375e+02 -5.1523998260498047e+01)(-8.7950000762939453e+00 -1.7857398986816406e+02 -5.1707000732421875e+01)(8.7950000762939453e+00 -1.7857398986816406e+02 -5.1707000732421875e+01)(8.7950000762939453e+00 -1.7857398986816406e+02 -5.1707000732421875e+01)(-8.7950000762939453e+00 -1.7857398986816406e+02 -5.1707000732421875e+01)(-8.7950000762939453e+00 -1.7912399291992188e+02 -5.2211002349853516e+01)(8.7950000762939453e+00 -1.7857398986816406e+02 -5.1707000732421875e+01)(-8.7950000762939453e+00 -1.7912399291992188e+02 -5.2211002349853516e+01)(8.7950000762939453e+00 -1.7912399291992188e+02 -5.2211002349853516e+01)(8.7950000762939453e+00 -1.7912399291992188e+02 -5.2211002349853516e+01)(-8.7950000762939453e+00 -1.7912399291992188e+02 -5.2211002349853516e+01)(-8.7950000762939453e+00 -1.7936900329589844e+02 -5.2916000366210938e+01)(8.7950000762939453e+00 -1.7912399291992188e+02 -5.2211002349853516e+01)(-8.7950000762939453e+00 -1.7936900329589844e+02 -5.2916000366210938e+01)(8.7950000762939453e+00 -1.7936900329589844e+02 -5.2916000366210938e+01)(-1.4270000457763672e+01 -1.7620599365234375e+02 -5.2868000030517578e+01)(-1.4269000053405762e+01 -1.7620899963378906e+02 -5.2868000030517578e+01)(-1.4046000480651855e+01 -1.7608000183105469e+02 -5.2184001922607422e+01)(-1.1958000183105469e+01 -1.7851799011230469e+02 -5.2868000030517578e+01)(-8.7950000762939453e+00 -1.7936900329589844e+02 -5.2916000366210938e+01)(-8.7950000762939453e+00 -1.7912399291992188e+02 -5.2211002349853516e+01)(-1.1961000442504883e+01 -1.7851699829101562e+02 -5.2868000030517578e+01)(-1.1958000183105469e+01 -1.7851799011230469e+02 -5.2868000030517578e+01)(-1.1831999778747559e+01 -1.7829400634765625e+02 -5.2184001922607422e+01)(-1.1831999778747559e+01 -1.7829400634765625e+02 -5.2184001922607422e+01)(-1.1958000183105469e+01 -1.7851799011230469e+02 -5.2868000030517578e+01)(-8.7950000762939453e+00 -1.7912399291992188e+02 -5.2211002349853516e+01)(-1.1831999778747559e+01 -1.7829400634765625e+02 -5.2184001922607422e+01)(-8.7950000762939453e+00 -1.7912399291992188e+02 -5.2211002349853516e+01)(-1.1559000015258789e+01 -1.7782099914550781e+02 -5.1699001312255859e+01)(-1.1559000015258789e+01 -1.7782099914550781e+02 -5.1699001312255859e+01)(-8.7950000762939453e+00 -1.7912399291992188e+02 -5.2211002349853516e+01)(-8.7950000762939453e+00 -1.7857398986816406e+02 -5.1707000732421875e+01)(-1.1559000015258789e+01 -1.7782099914550781e+02 -5.1699001312255859e+01)(-8.7950000762939453e+00 -1.7857398986816406e+02 -5.1707000732421875e+01)(-1.1204999923706055e+01 -1.7720700073242188e+02 -5.1523998260498047e+01)(-1.1204999923706055e+01 -1.7720700073242188e+02 -5.1523998260498047e+01)(-8.7950000762939453e+00 -1.7857398986816406e+02 -5.1707000732421875e+01)(-8.7950000762939453e+00 -1.7785101318359375e+02 -5.1523998260498047e+01)(-1.4269000053405762e+01 -1.7620899963378906e+02 -5.2868000030517578e+01)(-1.1961000442504883e+01 -1.7851699829101562e+02 -5.2868000030517578e+01)(-1.4046000480651855e+01 -1.7608000183105469e+02 -5.2184001922607422e+01)(-1.4046000480651855e+01 -1.7608000183105469e+02 -5.2184001922607422e+01)(-1.1961000442504883e+01 -1.7851699829101562e+02 -5.2868000030517578e+01)(-1.1831999778747559e+01 -1.7829400634765625e+02 -5.2184001922607422e+01)(-1.4046000480651855e+01 -1.7608000183105469e+02 -5.2184001922607422e+01)(-1.1831999778747559e+01 -1.7829400634765625e+02 -5.2184001922607422e+01)(-1.3572999954223633e+01 -1.7580700683593750e+02 -5.1699001312255859e+01)(-1.3572999954223633e+01 -1.7580700683593750e+02 -5.1699001312255859e+01)(-1.1831999778747559e+01 -1.7829400634765625e+02 -5.2184001922607422e+01)(-1.1559000015258789e+01 -1.7782099914550781e+02 -5.1699001312255859e+01)(-1.3572999954223633e+01 -1.7580700683593750e+02 -5.1699001312255859e+01)(-1.1559000015258789e+01 -1.7782099914550781e+02 -5.1699001312255859e+01)(-1.2958999633789062e+01 -1.7545298767089844e+02 -5.1523998260498047e+01)(-1.2958999633789062e+01 -1.7545298767089844e+02 -5.1523998260498047e+01)(-1.1559000015258789e+01 -1.7782099914550781e+02 -5.1699001312255859e+01)(-1.1204999923706055e+01 -1.7720700073242188e+02 -5.1523998260498047e+01)(-1.5121000289916992e+01 -1.7304399108886719e+02 -5.2916000366210938e+01)(-1.4270000457763672e+01 -1.7620599365234375e+02 -5.2868000030517578e+01)(-1.4875999450683594e+01 -1.7304399108886719e+02 -5.2211002349853516e+01)(-1.4875999450683594e+01 -1.7304399108886719e+02 -5.2211002349853516e+01)(-1.4270000457763672e+01 -1.7620599365234375e+02 -5.2868000030517578e+01)(-1.4046000480651855e+01 -1.7608000183105469e+02 -5.2184001922607422e+01)(-1.4875999450683594e+01 -1.7304399108886719e+02 -5.2211002349853516e+01)(-1.4046000480651855e+01 -1.7608000183105469e+02 -5.2184001922607422e+01)(-1.4325999259948730e+01 -1.7304399108886719e+02 -5.1707000732421875e+01)(-1.4325999259948730e+01 -1.7304399108886719e+02 -5.1707000732421875e+01)(-1.4046000480651855e+01 -1.7608000183105469e+02 -5.2184001922607422e+01)(-1.3572999954223633e+01 -1.7580700683593750e+02 -5.1699001312255859e+01)(-1.4325999259948730e+01 -1.7304399108886719e+02 -5.1707000732421875e+01)(-1.3572999954223633e+01 -1.7580700683593750e+02 -5.1699001312255859e+01)(-1.3602999687194824e+01 -1.7304399108886719e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 -1.7304399108886719e+02 -5.1523998260498047e+01)(-1.3572999954223633e+01 -1.7580700683593750e+02 -5.1699001312255859e+01)(-1.2958999633789062e+01 -1.7545298767089844e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 -1.7304399108886719e+02 -5.1523998260498047e+01)(-1.3602999687194824e+01 -1.5867900085449219e+02 -5.1523998260498047e+01)(-1.4325999259948730e+01 -1.5867900085449219e+02 -5.1707000732421875e+01)(-1.3602999687194824e+01 -1.7304399108886719e+02 -5.1523998260498047e+01)(-1.4325999259948730e+01 -1.5867900085449219e+02 -5.1707000732421875e+01)(-1.4325999259948730e+01 -1.7304399108886719e+02 -5.1707000732421875e+01)(-1.4325999259948730e+01 -1.7304399108886719e+02 -5.1707000732421875e+01)(-1.4325999259948730e+01 -1.5867900085449219e+02 -5.1707000732421875e+01)(-1.4875999450683594e+01 -1.5867900085449219e+02 -5.2211002349853516e+01)(-1.4325999259948730e+01 -1.7304399108886719e+02 -5.1707000732421875e+01)(-1.4875999450683594e+01 -1.5867900085449219e+02 -5.2211002349853516e+01)(-1.4875999450683594e+01 -1.7304399108886719e+02 -5.2211002349853516e+01)(-1.4875999450683594e+01 -1.7304399108886719e+02 -5.2211002349853516e+01)(-1.4875999450683594e+01 -1.5867900085449219e+02 -5.2211002349853516e+01)(-1.5121000289916992e+01 -1.5867900085449219e+02 -5.2916000366210938e+01)(-1.4875999450683594e+01 -1.7304399108886719e+02 -5.2211002349853516e+01)(-1.5121000289916992e+01 -1.5867900085449219e+02 -5.2916000366210938e+01)(-1.5121000289916992e+01 -1.7304399108886719e+02 -5.2916000366210938e+01)(-1.3725999832153320e+01 -1.5729199218750000e+02 -5.1523998260498047e+01)(-1.4092000007629395e+01 -1.5594799804687500e+02 -5.1523998260498047e+01)(-1.4433000564575195e+01 -1.5741799926757812e+02 -5.1704002380371094e+01)(-1.4433000564575195e+01 -1.5741799926757812e+02 -5.1704002380371094e+01)(-1.4092000007629395e+01 -1.5594799804687500e+02 -5.1523998260498047e+01)(-1.4760999679565430e+01 -1.5619599914550781e+02 -5.1701999664306641e+01)(-1.4433000564575195e+01 -1.5741799926757812e+02 -5.1704002380371094e+01)(-1.4760999679565430e+01 -1.5619599914550781e+02 -5.1701999664306641e+01)(-1.4972999572753906e+01 -1.5751499938964844e+02 -5.2201000213623047e+01)(-1.4972999572753906e+01 -1.5751499938964844e+02 -5.2201000213623047e+01)(-1.4760999679565430e+01 -1.5619599914550781e+02 -5.1701999664306641e+01)(-1.5274999618530273e+01 -1.5638600158691406e+02 -5.2193000793457031e+01)(-1.4972999572753906e+01 -1.5751499938964844e+02 -5.2201000213623047e+01)(-1.5274999618530273e+01 -1.5638600158691406e+02 -5.2193000793457031e+01)(-1.5218999862670898e+01 -1.5755899047851562e+02 -5.2896999359130859e+01)(-1.5218999862670898e+01 -1.5755899047851562e+02 -5.2896999359130859e+01)(-1.5274999618530273e+01 -1.5638600158691406e+02 -5.2193000793457031e+01)(-1.5513000488281250e+01 -1.5647399902343750e+02 -5.2884002685546875e+01)(-1.3602999687194824e+01 -1.5867900085449219e+02 -5.1523998260498047e+01)(-1.3725999832153320e+01 -1.5729199218750000e+02 -5.1523998260498047e+01)(-1.4325999259948730e+01 -1.5867900085449219e+02 -5.1707000732421875e+01)(-1.4325999259948730e+01 -1.5867900085449219e+02 -5.1707000732421875e+01)(-1.3725999832153320e+01 -1.5729199218750000e+02 -5.1523998260498047e+01)(-1.4433000564575195e+01 -1.5741799926757812e+02 -5.1704002380371094e+01)(-1.4325999259948730e+01 -1.5867900085449219e+02 -5.1707000732421875e+01)(-1.4433000564575195e+01 -1.5741799926757812e+02 -5.1704002380371094e+01)(-1.4875999450683594e+01 -1.5867900085449219e+02 -5.2211002349853516e+01)(-1.4875999450683594e+01 -1.5867900085449219e+02 -5.2211002349853516e+01)(-1.4433000564575195e+01 -1.5741799926757812e+02 -5.1704002380371094e+01)(-1.4972999572753906e+01 -1.5751499938964844e+02 -5.2201000213623047e+01)(-1.4875999450683594e+01 -1.5867900085449219e+02 -5.2211002349853516e+01)(-1.4972999572753906e+01 -1.5751499938964844e+02 -5.2201000213623047e+01)(-1.5121000289916992e+01 -1.5867900085449219e+02 -5.2916000366210938e+01)(-1.5121000289916992e+01 -1.5867900085449219e+02 -5.2916000366210938e+01)(-1.4972999572753906e+01 -1.5751499938964844e+02 -5.2201000213623047e+01)(-1.5218999862670898e+01 -1.5755899047851562e+02 -5.2896999359130859e+01)(-1.5708999633789062e+01 -1.5865299987792969e+02 -5.9386997222900391e+01)(-1.5688000679016113e+01 -1.5917300415039062e+02 -5.9392002105712891e+01)(-1.5310999870300293e+01 -1.5884498596191406e+02 -5.5087001800537109e+01)(-1.7317001342773438e+01 -1.5369000244140625e+02 -5.1626998901367188e+01)(-1.7708000183105469e+01 -1.5347500610351562e+02 -5.1226001739501953e+01)(-1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(-2.0226999282836914e+01 -1.5208200073242188e+02 -4.8636997222900391e+01)(-2.0237001419067383e+01 -1.5208000183105469e+02 -4.8625999450683594e+01)(-2.0782999038696289e+01 -1.5257699584960938e+02 -5.5087001800537109e+01)(-2.0226999282836914e+01 -1.5208200073242188e+02 -4.8636997222900391e+01)(-2.0782999038696289e+01 -1.5257699584960938e+02 -5.5087001800537109e+01)(-1.7708000183105469e+01 -1.5347500610351562e+02 -5.1226001739501953e+01)(-1.5218999862670898e+01 -1.5755899047851562e+02 -5.2896999359130859e+01)(-1.5513000488281250e+01 -1.5647399902343750e+02 -5.2884002685546875e+01)(-1.6034000396728516e+01 -1.5594198608398438e+02 -5.5245002746582031e+01)(-1.6034000396728516e+01 -1.5594198608398438e+02 -5.5245002746582031e+01)(-1.5513000488281250e+01 -1.5647399902343750e+02 -5.2884002685546875e+01)(-1.5857000350952148e+01 -1.5576901245117188e+02 -5.2731998443603516e+01)(-1.6034000396728516e+01 -1.5594198608398438e+02 -5.5245002746582031e+01)(-1.5857000350952148e+01 -1.5576901245117188e+02 -5.2731998443603516e+01)(-1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(-1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(-1.5857000350952148e+01 -1.5576901245117188e+02 -5.2731998443603516e+01)(-1.6184000015258789e+01 -1.5509599304199219e+02 -5.2586997985839844e+01)(-1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(-1.6184000015258789e+01 -1.5509599304199219e+02 -5.2586997985839844e+01)(-1.7317001342773438e+01 -1.5369000244140625e+02 -5.1626998901367188e+01)(-1.5310999870300293e+01 -1.5884498596191406e+02 -5.5087001800537109e+01)(-1.5121000289916992e+01 -1.5867900085449219e+02 -5.2916000366210938e+01)(-1.5218999862670898e+01 -1.5755899047851562e+02 -5.2896999359130859e+01)(-1.5218999862670898e+01 -1.5755899047851562e+02 -5.2896999359130859e+01)(-1.6034000396728516e+01 -1.5594198608398438e+02 -5.5245002746582031e+01)(-1.5310999870300293e+01 -1.5884498596191406e+02 -5.5087001800537109e+01)(-1.5310999870300293e+01 -1.5884498596191406e+02 -5.5087001800537109e+01)(-1.6034000396728516e+01 -1.5594198608398438e+02 -5.5245002746582031e+01)(-1.6232999801635742e+01 -1.5659600830078125e+02 -5.9374000549316406e+01)(-1.5310999870300293e+01 -1.5884498596191406e+02 -5.5087001800537109e+01)(-1.6232999801635742e+01 -1.5659600830078125e+02 -5.9374000549316406e+01)(-1.5708999633789062e+01 -1.5865299987792969e+02 -5.9386997222900391e+01)(-1.9111999511718750e+01 -1.5354899597167969e+02 -5.9376998901367188e+01)(-1.8411998748779297e+01 -1.5407499694824219e+02 -5.9374000549316406e+01)(-1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(-1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(-1.8411998748779297e+01 -1.5407499694824219e+02 -5.9374000549316406e+01)(-1.7409000396728516e+01 -1.5482899475097656e+02 -5.9369998931884766e+01)(-1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(-1.7409000396728516e+01 -1.5482899475097656e+02 -5.9369998931884766e+01)(-1.6034000396728516e+01 -1.5594198608398438e+02 -5.5245002746582031e+01)(-1.6034000396728516e+01 -1.5594198608398438e+02 -5.5245002746582031e+01)(-1.7409000396728516e+01 -1.5482899475097656e+02 -5.9369998931884766e+01)(-1.6437000274658203e+01 -1.5628900146484375e+02 -5.9372997283935547e+01)(-1.6034000396728516e+01 -1.5594198608398438e+02 -5.5245002746582031e+01)(-1.6437000274658203e+01 -1.5628900146484375e+02 -5.9372997283935547e+01)(-1.6232999801635742e+01 -1.5659600830078125e+02 -5.9374000549316406e+01)(-1.7708000183105469e+01 -1.5347500610351562e+02 -5.1226001739501953e+01)(-2.0782999038696289e+01 -1.5257699584960938e+02 -5.5087001800537109e+01)(-1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(-1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(-2.0782999038696289e+01 -1.5257699584960938e+02 -5.5087001800537109e+01)(-2.1146999359130859e+01 -1.5290699768066406e+02 -5.9392002105712891e+01)(-1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(-2.1146999359130859e+01 -1.5290699768066406e+02 -5.9392002105712891e+01)(-1.9111999511718750e+01 -1.5354899597167969e+02 -5.9376998901367188e+01)(-1.5688000679016113e+01 -1.5918299865722656e+02 -5.9392002105712891e+01)(-1.5688000679016113e+01 -1.7361000061035156e+02 -5.9392002105712891e+01)(-1.5121000289916992e+01 -1.7304399108886719e+02 -5.2916000366210938e+01)(-1.5688000679016113e+01 -1.5917300415039062e+02 -5.9392002105712891e+01)(-1.5688000679016113e+01 -1.5918299865722656e+02 -5.9392002105712891e+01)(-1.5310999870300293e+01 -1.5884498596191406e+02 -5.5087001800537109e+01)(-1.5310999870300293e+01 -1.5884498596191406e+02 -5.5087001800537109e+01)(-1.5688000679016113e+01 -1.5918299865722656e+02 -5.9392002105712891e+01)(-1.5121000289916992e+01 -1.7304399108886719e+02 -5.2916000366210938e+01)(-1.5310999870300293e+01 -1.5884498596191406e+02 -5.5087001800537109e+01)(-1.5121000289916992e+01 -1.7304399108886719e+02 -5.2916000366210938e+01)(-1.5121000289916992e+01 -1.5867900085449219e+02 -5.2916000366210938e+01)(-1.5688000679016113e+01 -1.7361000061035156e+02 -5.9657001495361328e+01)(-1.5688000679016113e+01 -1.7361000061035156e+02 -5.9392002105712891e+01)(-1.5688000679016113e+01 -1.5918299865722656e+02 -5.9657001495361328e+01)(-1.5688000679016113e+01 -1.5918299865722656e+02 -5.9657001495361328e+01)(-1.5688000679016113e+01 -1.7361000061035156e+02 -5.9392002105712891e+01)(-1.5688000679016113e+01 -1.5918299865722656e+02 -5.9392002105712891e+01)(-1.5688000679016113e+01 -1.5918299865722656e+02 -5.9657001495361328e+01)(-1.5524000167846680e+01 -1.5918299865722656e+02 -6.1523998260498047e+01)(-1.5688000679016113e+01 -1.7361000061035156e+02 -5.9657001495361328e+01)(-1.5688000679016113e+01 -1.7361000061035156e+02 -5.9657001495361328e+01)(-1.5524000167846680e+01 -1.5918299865722656e+02 -6.1523998260498047e+01)(-1.5524000167846680e+01 -1.7362199401855469e+02 -6.1523998260498047e+01)(-1.5688000679016113e+01 -1.7361000061035156e+02 -5.9657001495361328e+01)(-1.5524000167846680e+01 -1.7362199401855469e+02 -6.1523998260498047e+01)(-1.5688000679016113e+01 -1.7362199401855469e+02 -5.9657001495361328e+01)(-9.3740005493164062e+00 -1.7977301025390625e+02 -6.1523998260498047e+01)(-9.3740005493164062e+00 -1.7993600463867188e+02 -5.9657001495361328e+01)(-1.1420999526977539e+01 -1.7942399597167969e+02 -6.1523998260498047e+01)(-1.1420999526977539e+01 -1.7942399597167969e+02 -6.1523998260498047e+01)(-9.3740005493164062e+00 -1.7993600463867188e+02 -5.9657001495361328e+01)(-1.1527000427246094e+01 -1.7955799865722656e+02 -5.9675998687744141e+01)(-1.1420999526977539e+01 -1.7942399597167969e+02 -6.1523998260498047e+01)(-1.1527000427246094e+01 -1.7955799865722656e+02 -5.9675998687744141e+01)(-1.1670000076293945e+01 -1.7928500366210938e+02 -6.1523998260498047e+01)(-1.1670000076293945e+01 -1.7928500366210938e+02 -6.1523998260498047e+01)(-1.1527000427246094e+01 -1.7955799865722656e+02 -5.9675998687744141e+01)(-1.1734000205993652e+01 -1.7944100952148438e+02 -5.9677001953125000e+01)(-1.1670000076293945e+01 -1.7928500366210938e+02 -6.1523998260498047e+01)(-1.1734000205993652e+01 -1.7944100952148438e+02 -5.9677001953125000e+01)(-1.3236000061035156e+01 -1.7841300964355469e+02 -6.1523998260498047e+01)(-1.3236000061035156e+01 -1.7841300964355469e+02 -6.1523998260498047e+01)(-1.1734000205993652e+01 -1.7944100952148438e+02 -5.9677001953125000e+01)(-1.3333999633789062e+01 -1.7854100036621094e+02 -5.9682998657226562e+01)(-1.3236000061035156e+01 -1.7841300964355469e+02 -6.1523998260498047e+01)(-1.3333999633789062e+01 -1.7854100036621094e+02 -5.9682998657226562e+01)(-1.3649999618530273e+01 -1.7794500732421875e+02 -6.1523998260498047e+01)(-1.3649999618530273e+01 -1.7794500732421875e+02 -6.1523998260498047e+01)(-1.3333999633789062e+01 -1.7854100036621094e+02 -5.9682998657226562e+01)(-1.3764999389648438e+01 -1.7806098937988281e+02 -5.9681999206542969e+01)(-1.3649999618530273e+01 -1.7794500732421875e+02 -6.1523998260498047e+01)(-1.3764999389648438e+01 -1.7806098937988281e+02 -5.9681999206542969e+01)(-1.4600999832153320e+01 -1.7686900329589844e+02 -6.1523998260498047e+01)(-1.4600999832153320e+01 -1.7686900329589844e+02 -6.1523998260498047e+01)(-1.3764999389648438e+01 -1.7806098937988281e+02 -5.9681999206542969e+01)(-1.4690999984741211e+01 -1.7702899169921875e+02 -5.9680999755859375e+01)(-1.4600999832153320e+01 -1.7686900329589844e+02 -6.1523998260498047e+01)(-1.4690999984741211e+01 -1.7702899169921875e+02 -5.9680999755859375e+01)(-1.4970999717712402e+01 -1.7596000671386719e+02 -6.1523998260498047e+01)(-1.4970999717712402e+01 -1.7596000671386719e+02 -6.1523998260498047e+01)(-1.4690999984741211e+01 -1.7702899169921875e+02 -5.9680999755859375e+01)(-1.5119000434875488e+01 -1.7601998901367188e+02 -5.9674999237060547e+01)(-1.4970999717712402e+01 -1.7596000671386719e+02 -6.1523998260498047e+01)(-1.5119000434875488e+01 -1.7601998901367188e+02 -5.9674999237060547e+01)(-1.5376999855041504e+01 -1.7496398925781250e+02 -6.1523998260498047e+01)(-1.5376999855041504e+01 -1.7496398925781250e+02 -6.1523998260498047e+01)(-1.5119000434875488e+01 -1.7601998901367188e+02 -5.9674999237060547e+01)(-1.5514999389648438e+01 -1.7508601379394531e+02 -5.9668998718261719e+01)(-1.5376999855041504e+01 -1.7496398925781250e+02 -6.1523998260498047e+01)(-1.5514999389648438e+01 -1.7508601379394531e+02 -5.9668998718261719e+01)(-1.5524000167846680e+01 -1.7362199401855469e+02 -6.1523998260498047e+01)(-1.5524000167846680e+01 -1.7362199401855469e+02 -6.1523998260498047e+01)(-1.5514999389648438e+01 -1.7508601379394531e+02 -5.9668998718261719e+01)(-1.5688000679016113e+01 -1.7362199401855469e+02 -5.9657001495361328e+01)(-9.3620004653930664e+00 -1.7993600463867188e+02 -5.9657001495361328e+01)(-9.3740005493164062e+00 -1.7993600463867188e+02 -5.9657001495361328e+01)(-9.3740005493164062e+00 -1.7977301025390625e+02 -6.1523998260498047e+01)(-9.3620004653930664e+00 -1.7993600463867188e+02 -5.9657001495361328e+01)(-9.3740005493164062e+00 -1.7977301025390625e+02 -6.1523998260498047e+01)(9.3620004653930664e+00 -1.7993600463867188e+02 -5.9657001495361328e+01)(9.3620004653930664e+00 -1.7993600463867188e+02 -5.9657001495361328e+01)(-9.3740005493164062e+00 -1.7977301025390625e+02 -6.1523998260498047e+01)(9.3740005493164062e+00 -1.7977301025390625e+02 -6.1523998260498047e+01)(9.3620004653930664e+00 -1.7993600463867188e+02 -5.9657001495361328e+01)(9.3740005493164062e+00 -1.7977301025390625e+02 -6.1523998260498047e+01)(9.3740005493164062e+00 -1.7993600463867188e+02 -5.9657001495361328e+01)(1.5524000167846680e+01 -1.7362199401855469e+02 -6.1523998260498047e+01)(1.5688000679016113e+01 -1.7362199401855469e+02 -5.9657001495361328e+01)(1.5175000190734863e+01 -1.7566999816894531e+02 -6.1523998260498047e+01)(1.5175000190734863e+01 -1.7566999816894531e+02 -6.1523998260498047e+01)(1.5688000679016113e+01 -1.7362199401855469e+02 -5.9657001495361328e+01)(1.5309999465942383e+01 -1.7577500915527344e+02 -5.9675998687744141e+01)(1.5175000190734863e+01 -1.7566999816894531e+02 -6.1523998260498047e+01)(1.5309999465942383e+01 -1.7577500915527344e+02 -5.9675998687744141e+01)(1.5037000656127930e+01 -1.7591899108886719e+02 -6.1523998260498047e+01)(1.5037000656127930e+01 -1.7591899108886719e+02 -6.1523998260498047e+01)(1.5309999465942383e+01 -1.7577500915527344e+02 -5.9675998687744141e+01)(1.5192999839782715e+01 -1.7598300170898438e+02 -5.9677001953125000e+01)(1.5037000656127930e+01 -1.7591899108886719e+02 -6.1523998260498047e+01)(1.5192999839782715e+01 -1.7598300170898438e+02 -5.9677001953125000e+01)(1.4164999961853027e+01 -1.7748400878906250e+02 -6.1523998260498047e+01)(1.4164999961853027e+01 -1.7748400878906250e+02 -6.1523998260498047e+01)(1.5192999839782715e+01 -1.7598300170898438e+02 -5.9677001953125000e+01)(1.4293000221252441e+01 -1.7758299255371094e+02 -5.9682998657226562e+01)(1.4164999961853027e+01 -1.7748400878906250e+02 -6.1523998260498047e+01)(1.4293000221252441e+01 -1.7758299255371094e+02 -5.9682998657226562e+01)(1.3697000503540039e+01 -1.7789801025390625e+02 -6.1523998260498047e+01)(1.3697000503540039e+01 -1.7789801025390625e+02 -6.1523998260498047e+01)(1.4293000221252441e+01 -1.7758299255371094e+02 -5.9682998657226562e+01)(1.3812999725341797e+01 -1.7801300048828125e+02 -5.9681999206542969e+01)(1.3697000503540039e+01 -1.7789801025390625e+02 -6.1523998260498047e+01)(1.3812999725341797e+01 -1.7801300048828125e+02 -5.9681999206542969e+01)(1.2619999885559082e+01 -1.7884899902343750e+02 -6.1523998260498047e+01)(1.2619999885559082e+01 -1.7884899902343750e+02 -6.1523998260498047e+01)(1.3812999725341797e+01 -1.7801300048828125e+02 -5.9681999206542969e+01)(1.2781000137329102e+01 -1.7893899536132812e+02 -5.9680999755859375e+01)(1.2619999885559082e+01 -1.7884899902343750e+02 -6.1523998260498047e+01)(1.2781000137329102e+01 -1.7893899536132812e+02 -5.9680999755859375e+01)(1.1711999893188477e+01 -1.7921899414062500e+02 -6.1523998260498047e+01)(1.1711999893188477e+01 -1.7921899414062500e+02 -6.1523998260498047e+01)(1.2781000137329102e+01 -1.7893899536132812e+02 -5.9680999755859375e+01)(1.1772000312805176e+01 -1.7936700439453125e+02 -5.9674999237060547e+01)(1.1711999893188477e+01 -1.7921899414062500e+02 -6.1523998260498047e+01)(1.1772000312805176e+01 -1.7936700439453125e+02 -5.9674999237060547e+01)(1.0715999603271484e+01 -1.7962500000000000e+02 -6.1523998260498047e+01)(1.0715999603271484e+01 -1.7962500000000000e+02 -6.1523998260498047e+01)(1.1772000312805176e+01 -1.7936700439453125e+02 -5.9674999237060547e+01)(1.0836999893188477e+01 -1.7976400756835938e+02 -5.9668998718261719e+01)(1.0715999603271484e+01 -1.7962500000000000e+02 -6.1523998260498047e+01)(1.0836999893188477e+01 -1.7976400756835938e+02 -5.9668998718261719e+01)(9.3740005493164062e+00 -1.7977301025390625e+02 -6.1523998260498047e+01)(9.3740005493164062e+00 -1.7977301025390625e+02 -6.1523998260498047e+01)(1.0836999893188477e+01 -1.7976400756835938e+02 -5.9668998718261719e+01)(9.3740005493164062e+00 -1.7993600463867188e+02 -5.9657001495361328e+01)(1.5688000679016113e+01 -1.7362199401855469e+02 -5.9657001495361328e+01)(1.5524000167846680e+01 -1.7362199401855469e+02 -6.1523998260498047e+01)(1.5688000679016113e+01 -1.7361000061035156e+02 -5.9657001495361328e+01)(1.5688000679016113e+01 -1.7361000061035156e+02 -5.9657001495361328e+01)(1.5524000167846680e+01 -1.7362199401855469e+02 -6.1523998260498047e+01)(1.5524000167846680e+01 -1.5918299865722656e+02 -6.1523998260498047e+01)(1.5688000679016113e+01 -1.7361000061035156e+02 -5.9657001495361328e+01)(1.5524000167846680e+01 -1.5918299865722656e+02 -6.1523998260498047e+01)(1.5688000679016113e+01 -1.5918299865722656e+02 -5.9657001495361328e+01)(1.5688000679016113e+01 -1.5918299865722656e+02 -5.9657001495361328e+01)(1.5524000167846680e+01 -1.5918299865722656e+02 -6.1523998260498047e+01)(1.5688000679016113e+01 -1.5917498779296875e+02 -5.9657001495361328e+01)(1.5688000679016113e+01 -1.5917498779296875e+02 -5.9657001495361328e+01)(1.5524000167846680e+01 -1.5918299865722656e+02 -6.1523998260498047e+01)(1.5546999931335449e+01 -1.5864299011230469e+02 -6.1523998260498047e+01)(1.9045999526977539e+01 -1.5340399169921875e+02 -6.1523998260498047e+01)(2.1134000778198242e+01 -1.5274398803710938e+02 -6.1523998260498047e+01)(2.1156999588012695e+01 -1.5290600585937500e+02 -5.9657001495361328e+01)(2.1156999588012695e+01 -1.5290600585937500e+02 -5.9657001495361328e+01)(2.1149000167846680e+01 -1.5290699768066406e+02 -5.9657001495361328e+01)(1.9045999526977539e+01 -1.5340399169921875e+02 -6.1523998260498047e+01)(1.9045999526977539e+01 -1.5340399169921875e+02 -6.1523998260498047e+01)(2.1149000167846680e+01 -1.5290699768066406e+02 -5.9657001495361328e+01)(1.9945999145507812e+01 -1.5319499206542969e+02 -5.9666999816894531e+01)(1.9045999526977539e+01 -1.5340399169921875e+02 -6.1523998260498047e+01)(1.9945999145507812e+01 -1.5319499206542969e+02 -5.9666999816894531e+01)(1.8944000244140625e+01 -1.5347999572753906e+02 -6.1523998260498047e+01)(1.8944000244140625e+01 -1.5347999572753906e+02 -6.1523998260498047e+01)(1.9945999145507812e+01 -1.5319499206542969e+02 -5.9666999816894531e+01)(1.9052000045776367e+01 -1.5368499755859375e+02 -5.9671997070312500e+01)(1.8944000244140625e+01 -1.5347999572753906e+02 -6.1523998260498047e+01)(1.9052000045776367e+01 -1.5368499755859375e+02 -5.9671997070312500e+01)(1.7295999526977539e+01 -1.5471899414062500e+02 -6.1523998260498047e+01)(1.7295999526977539e+01 -1.5471899414062500e+02 -6.1523998260498047e+01)(1.9052000045776367e+01 -1.5368499755859375e+02 -5.9671997070312500e+01)(1.8079999923706055e+01 -1.5421800231933594e+02 -5.9677001953125000e+01)(1.7295999526977539e+01 -1.5471899414062500e+02 -6.1523998260498047e+01)(1.8079999923706055e+01 -1.5421800231933594e+02 -5.9677001953125000e+01)(1.7154001235961914e+01 -1.5493199157714844e+02 -6.1523998260498047e+01)(1.7154001235961914e+01 -1.5493199157714844e+02 -6.1523998260498047e+01)(1.8079999923706055e+01 -1.5421800231933594e+02 -5.9677001953125000e+01)(1.7243999481201172e+01 -1.5501699829101562e+02 -5.9679000854492188e+01)(1.7154001235961914e+01 -1.5493199157714844e+02 -6.1523998260498047e+01)(1.7243999481201172e+01 -1.5501699829101562e+02 -5.9679000854492188e+01)(1.6087999343872070e+01 -1.5653199768066406e+02 -6.1523998260498047e+01)(1.6087999343872070e+01 -1.5653199768066406e+02 -6.1523998260498047e+01)(1.7243999481201172e+01 -1.5501699829101562e+02 -5.9679000854492188e+01)(1.6138999938964844e+01 -1.5682600402832031e+02 -5.9673999786376953e+01)(1.6087999343872070e+01 -1.5653199768066406e+02 -6.1523998260498047e+01)(1.6138999938964844e+01 -1.5682600402832031e+02 -5.9673999786376953e+01)(1.5989999771118164e+01 -1.5691499328613281e+02 -6.1523998260498047e+01)(1.5989999771118164e+01 -1.5691499328613281e+02 -6.1523998260498047e+01)(1.6138999938964844e+01 -1.5682600402832031e+02 -5.9673999786376953e+01)(1.6109998703002930e+01 -1.5696199035644531e+02 -5.9673000335693359e+01)(1.5989999771118164e+01 -1.5691499328613281e+02 -6.1523998260498047e+01)(1.6109998703002930e+01 -1.5696199035644531e+02 -5.9673000335693359e+01)(1.5546999931335449e+01 -1.5864299011230469e+02 -6.1523998260498047e+01)(1.5546999931335449e+01 -1.5864299011230469e+02 -6.1523998260498047e+01)(1.6109998703002930e+01 -1.5696199035644531e+02 -5.9673000335693359e+01)(1.5694000244140625e+01 -1.5890299987792969e+02 -5.9659999847412109e+01)(1.5546999931335449e+01 -1.5864299011230469e+02 -6.1523998260498047e+01)(1.5694000244140625e+01 -1.5890299987792969e+02 -5.9659999847412109e+01)(1.5688000679016113e+01 -1.5917498779296875e+02 -5.9657001495361328e+01)(2.1149000167846680e+01 -1.5290699768066406e+02 -5.9657001495361328e+01)(2.1146999359130859e+01 -1.5290699768066406e+02 -5.9392002105712891e+01)(1.9943998336791992e+01 -1.5319400024414062e+02 -5.9381999969482422e+01)(1.8079999923706055e+01 -1.5421800231933594e+02 -5.9677001953125000e+01)(1.8076999664306641e+01 -1.5421499633789062e+02 -5.9372001647949219e+01)(1.7240999221801758e+01 -1.5501399230957031e+02 -5.9369998931884766e+01)(1.6457000732421875e+01 -1.5629899597167969e+02 -5.9374000549316406e+01)(1.6137001037597656e+01 -1.5682398986816406e+02 -5.9375000000000000e+01)(1.6138999938964844e+01 -1.5682600402832031e+02 -5.9673999786376953e+01)(1.6138999938964844e+01 -1.5682600402832031e+02 -5.9673999786376953e+01)(1.6137001037597656e+01 -1.5682398986816406e+02 -5.9375000000000000e+01)(1.6109998703002930e+01 -1.5696199035644531e+02 -5.9673000335693359e+01)(1.6109998703002930e+01 -1.5696199035644531e+02 -5.9673000335693359e+01)(1.6137001037597656e+01 -1.5682398986816406e+02 -5.9375000000000000e+01)(1.5692999839782715e+01 -1.5890100097656250e+02 -5.9389995574951172e+01)(1.6109998703002930e+01 -1.5696199035644531e+02 -5.9673000335693359e+01)(1.5692999839782715e+01 -1.5890100097656250e+02 -5.9389995574951172e+01)(1.5694000244140625e+01 -1.5890299987792969e+02 -5.9659999847412109e+01)(1.5694000244140625e+01 -1.5890299987792969e+02 -5.9659999847412109e+01)(1.5692999839782715e+01 -1.5890100097656250e+02 -5.9389995574951172e+01)(1.5688000679016113e+01 -1.5917300415039062e+02 -5.9392002105712891e+01)(1.5694000244140625e+01 -1.5890299987792969e+02 -5.9659999847412109e+01)(1.5688000679016113e+01 -1.5917300415039062e+02 -5.9392002105712891e+01)(1.5688000679016113e+01 -1.5917498779296875e+02 -5.9657001495361328e+01)(1.6457000732421875e+01 -1.5629899597167969e+02 -5.9374000549316406e+01)(1.6138999938964844e+01 -1.5682600402832031e+02 -5.9673999786376953e+01)(1.7240999221801758e+01 -1.5501399230957031e+02 -5.9369998931884766e+01)(1.7240999221801758e+01 -1.5501399230957031e+02 -5.9369998931884766e+01)(1.6138999938964844e+01 -1.5682600402832031e+02 -5.9673999786376953e+01)(1.7243999481201172e+01 -1.5501699829101562e+02 -5.9679000854492188e+01)(1.7240999221801758e+01 -1.5501399230957031e+02 -5.9369998931884766e+01)(1.7243999481201172e+01 -1.5501699829101562e+02 -5.9679000854492188e+01)(1.8079999923706055e+01 -1.5421800231933594e+02 -5.9677001953125000e+01)(1.8076999664306641e+01 -1.5421499633789062e+02 -5.9372001647949219e+01)(1.8079999923706055e+01 -1.5421800231933594e+02 -5.9677001953125000e+01)(1.8382999420166016e+01 -1.5404798889160156e+02 -5.9374000549316406e+01)(1.8382999420166016e+01 -1.5404798889160156e+02 -5.9374000549316406e+01)(1.8079999923706055e+01 -1.5421800231933594e+02 -5.9677001953125000e+01)(1.9052000045776367e+01 -1.5368499755859375e+02 -5.9671997070312500e+01)(1.8382999420166016e+01 -1.5404798889160156e+02 -5.9374000549316406e+01)(1.9052000045776367e+01 -1.5368499755859375e+02 -5.9671997070312500e+01)(1.9943998336791992e+01 -1.5319400024414062e+02 -5.9381999969482422e+01)(1.9943998336791992e+01 -1.5319400024414062e+02 -5.9381999969482422e+01)(1.9052000045776367e+01 -1.5368499755859375e+02 -5.9671997070312500e+01)(1.9945999145507812e+01 -1.5319499206542969e+02 -5.9666999816894531e+01)(1.9943998336791992e+01 -1.5319400024414062e+02 -5.9381999969482422e+01)(1.9945999145507812e+01 -1.5319499206542969e+02 -5.9666999816894531e+01)(2.1149000167846680e+01 -1.5290699768066406e+02 -5.9657001495361328e+01)(1.9943998336791992e+01 -1.5319400024414062e+02 -5.9381999969482422e+01)(2.1146999359130859e+01 -1.5290699768066406e+02 -5.9392002105712891e+01)(2.0782999038696289e+01 -1.5257699584960938e+02 -5.5087001800537109e+01)(1.5121000289916992e+01 -1.5867900085449219e+02 -5.2916000366210938e+01)(1.5310999870300293e+01 -1.5884498596191406e+02 -5.5087001800537109e+01)(1.5513000488281250e+01 -1.5647399902343750e+02 -5.2884002685546875e+01)(1.5513000488281250e+01 -1.5647399902343750e+02 -5.2884002685546875e+01)(1.5310999870300293e+01 -1.5884498596191406e+02 -5.5087001800537109e+01)(1.6034000396728516e+01 -1.5594198608398438e+02 -5.5245002746582031e+01)(1.5513000488281250e+01 -1.5647399902343750e+02 -5.2884002685546875e+01)(1.6034000396728516e+01 -1.5594198608398438e+02 -5.5245002746582031e+01)(1.5857000350952148e+01 -1.5576901245117188e+02 -5.2731998443603516e+01)(1.5857000350952148e+01 -1.5576901245117188e+02 -5.2731998443603516e+01)(1.6034000396728516e+01 -1.5594198608398438e+02 -5.5245002746582031e+01)(1.6184000015258789e+01 -1.5509599304199219e+02 -5.2586997985839844e+01)(1.6184000015258789e+01 -1.5509599304199219e+02 -5.2586997985839844e+01)(1.6034000396728516e+01 -1.5594198608398438e+02 -5.5245002746582031e+01)(1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(1.6184000015258789e+01 -1.5509599304199219e+02 -5.2586997985839844e+01)(1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(1.7317001342773438e+01 -1.5369000244140625e+02 -5.1626998901367188e+01)(2.0237001419067383e+01 -1.5208000183105469e+02 -4.8625999450683594e+01)(2.0226999282836914e+01 -1.5208200073242188e+02 -4.8636997222900391e+01)(1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(2.0226999282836914e+01 -1.5208200073242188e+02 -4.8636997222900391e+01)(1.7708000183105469e+01 -1.5347500610351562e+02 -5.1226001739501953e+01)(1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(1.7708000183105469e+01 -1.5347500610351562e+02 -5.1226001739501953e+01)(1.7317001342773438e+01 -1.5369000244140625e+02 -5.1626998901367188e+01)(2.0237001419067383e+01 -1.5208000183105469e+02 -4.8625999450683594e+01)(1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(2.0782999038696289e+01 -1.5257699584960938e+02 -5.5087001800537109e+01)(2.0782999038696289e+01 -1.5257699584960938e+02 -5.5087001800537109e+01)(1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(1.8382999420166016e+01 -1.5404798889160156e+02 -5.9374000549316406e+01)(2.0782999038696289e+01 -1.5257699584960938e+02 -5.5087001800537109e+01)(1.8382999420166016e+01 -1.5404798889160156e+02 -5.9374000549316406e+01)(1.9943998336791992e+01 -1.5319400024414062e+02 -5.9381999969482422e+01)(1.6137001037597656e+01 -1.5682398986816406e+02 -5.9375000000000000e+01)(1.6457000732421875e+01 -1.5629899597167969e+02 -5.9374000549316406e+01)(1.6034000396728516e+01 -1.5594198608398438e+02 -5.5245002746582031e+01)(1.6034000396728516e+01 -1.5594198608398438e+02 -5.5245002746582031e+01)(1.6457000732421875e+01 -1.5629899597167969e+02 -5.9374000549316406e+01)(1.7240999221801758e+01 -1.5501399230957031e+02 -5.9369998931884766e+01)(1.6034000396728516e+01 -1.5594198608398438e+02 -5.5245002746582031e+01)(1.7240999221801758e+01 -1.5501399230957031e+02 -5.9369998931884766e+01)(1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(1.7240999221801758e+01 -1.5501399230957031e+02 -5.9369998931884766e+01)(1.8076999664306641e+01 -1.5421499633789062e+02 -5.9372001647949219e+01)(1.8005001068115234e+01 -1.5368499755859375e+02 -5.5245002746582031e+01)(1.8076999664306641e+01 -1.5421499633789062e+02 -5.9372001647949219e+01)(1.8382999420166016e+01 -1.5404798889160156e+02 -5.9374000549316406e+01)(1.6137001037597656e+01 -1.5682398986816406e+02 -5.9375000000000000e+01)(1.6034000396728516e+01 -1.5594198608398438e+02 -5.5245002746582031e+01)(1.5692999839782715e+01 -1.5890100097656250e+02 -5.9389995574951172e+01)(1.5692999839782715e+01 -1.5890100097656250e+02 -5.9389995574951172e+01)(1.6034000396728516e+01 -1.5594198608398438e+02 -5.5245002746582031e+01)(1.5310999870300293e+01 -1.5884498596191406e+02 -5.5087001800537109e+01)(1.5692999839782715e+01 -1.5890100097656250e+02 -5.9389995574951172e+01)(1.5310999870300293e+01 -1.5884498596191406e+02 -5.5087001800537109e+01)(1.5688000679016113e+01 -1.5917300415039062e+02 -5.9392002105712891e+01)(1.5121000289916992e+01 -1.7304399108886719e+02 -5.2916000366210938e+01)(1.5688000679016113e+01 -1.7361000061035156e+02 -5.9392002105712891e+01)(1.5121000289916992e+01 -1.5867900085449219e+02 -5.2916000366210938e+01)(1.5121000289916992e+01 -1.5867900085449219e+02 -5.2916000366210938e+01)(1.5688000679016113e+01 -1.7361000061035156e+02 -5.9392002105712891e+01)(1.5688000679016113e+01 -1.5918299865722656e+02 -5.9392002105712891e+01)(1.5121000289916992e+01 -1.5867900085449219e+02 -5.2916000366210938e+01)(1.5688000679016113e+01 -1.5918299865722656e+02 -5.9392002105712891e+01)(1.5310999870300293e+01 -1.5884498596191406e+02 -5.5087001800537109e+01)(1.5310999870300293e+01 -1.5884498596191406e+02 -5.5087001800537109e+01)(1.5688000679016113e+01 -1.5918299865722656e+02 -5.9392002105712891e+01)(1.5688000679016113e+01 -1.5917300415039062e+02 -5.9392002105712891e+01)(1.2510000228881836e+01 -1.7904899597167969e+02 -5.9367000579833984e+01)(1.2779000282287598e+01 -1.7893399047851562e+02 -5.9365001678466797e+01)(1.4269000053405762e+01 -1.7620899963378906e+02 -5.2868000030517578e+01)(1.4269000053405762e+01 -1.7620899963378906e+02 -5.2868000030517578e+01)(1.2779000282287598e+01 -1.7893399047851562e+02 -5.9365001678466797e+01)(1.4288000106811523e+01 -1.7758000183105469e+02 -5.9363998413085938e+01)(1.4269000053405762e+01 -1.7620899963378906e+02 -5.2868000030517578e+01)(1.4288000106811523e+01 -1.7758000183105469e+02 -5.9363998413085938e+01)(1.4270000457763672e+01 -1.7620599365234375e+02 -5.2868000030517578e+01)(9.3620004653930664e+00 -1.7993600463867188e+02 -5.9392002105712891e+01)(9.3769998550415039e+00 -1.7993600463867188e+02 -5.9390998840332031e+01)(8.7950000762939453e+00 -1.7936900329589844e+02 -5.2916000366210938e+01)(8.7950000762939453e+00 -1.7936900329589844e+02 -5.2916000366210938e+01)(9.3769998550415039e+00 -1.7993600463867188e+02 -5.9390998840332031e+01)(1.0839999198913574e+01 -1.7975999450683594e+02 -5.9375999450683594e+01)(8.7950000762939453e+00 -1.7936900329589844e+02 -5.2916000366210938e+01)(1.0839999198913574e+01 -1.7975999450683594e+02 -5.9375999450683594e+01)(1.1958000183105469e+01 -1.7851799011230469e+02 -5.2868000030517578e+01)(1.1958000183105469e+01 -1.7851799011230469e+02 -5.2868000030517578e+01)(1.0839999198913574e+01 -1.7975999450683594e+02 -5.9375999450683594e+01)(1.2510000228881836e+01 -1.7904899597167969e+02 -5.9367000579833984e+01)(1.1958000183105469e+01 -1.7851799011230469e+02 -5.2868000030517578e+01)(1.2510000228881836e+01 -1.7904899597167969e+02 -5.9367000579833984e+01)(1.1961000442504883e+01 -1.7851699829101562e+02 -5.2868000030517578e+01)(1.1961000442504883e+01 -1.7851699829101562e+02 -5.2868000030517578e+01)(1.2510000228881836e+01 -1.7904899597167969e+02 -5.9367000579833984e+01)(1.4269000053405762e+01 -1.7620899963378906e+02 -5.2868000030517578e+01)(1.4288000106811523e+01 -1.7758000183105469e+02 -5.9363998413085938e+01)(1.4765999794006348e+01 -1.7673300170898438e+02 -5.9368000030517578e+01)(1.4270000457763672e+01 -1.7620599365234375e+02 -5.2868000030517578e+01)(1.4270000457763672e+01 -1.7620599365234375e+02 -5.2868000030517578e+01)(1.4765999794006348e+01 -1.7673300170898438e+02 -5.9368000030517578e+01)(1.5305000305175781e+01 -1.7577700805664062e+02 -5.9372997283935547e+01)(1.4270000457763672e+01 -1.7620599365234375e+02 -5.2868000030517578e+01)(1.5305000305175781e+01 -1.7577700805664062e+02 -5.9372997283935547e+01)(1.5121000289916992e+01 -1.7304399108886719e+02 -5.2916000366210938e+01)(1.5121000289916992e+01 -1.7304399108886719e+02 -5.2916000366210938e+01)(1.5305000305175781e+01 -1.7577700805664062e+02 -5.9372997283935547e+01)(1.5688000679016113e+01 -1.7362500000000000e+02 -5.9390998840332031e+01)(1.5121000289916992e+01 -1.7304399108886719e+02 -5.2916000366210938e+01)(1.5688000679016113e+01 -1.7362500000000000e+02 -5.9390998840332031e+01)(1.5688000679016113e+01 -1.7361000061035156e+02 -5.9392002105712891e+01)(9.3620004653930664e+00 -1.7993600463867188e+02 -5.9392002105712891e+01)(8.7950000762939453e+00 -1.7936900329589844e+02 -5.2916000366210938e+01)(-9.3620004653930664e+00 -1.7993600463867188e+02 -5.9392002105712891e+01)(-9.3620004653930664e+00 -1.7993600463867188e+02 -5.9392002105712891e+01)(8.7950000762939453e+00 -1.7936900329589844e+02 -5.2916000366210938e+01)(-8.7950000762939453e+00 -1.7936900329589844e+02 -5.2916000366210938e+01)(-1.4801000595092773e+01 -1.7675801086425781e+02 -5.9367000579833984e+01)(-1.4685999870300293e+01 -1.7702700805664062e+02 -5.9365001678466797e+01)(-1.1961000442504883e+01 -1.7851699829101562e+02 -5.2868000030517578e+01)(-1.1961000442504883e+01 -1.7851699829101562e+02 -5.2868000030517578e+01)(-1.4685999870300293e+01 -1.7702700805664062e+02 -5.9365001678466797e+01)(-1.3331999778747559e+01 -1.7853599548339844e+02 -5.9363998413085938e+01)(-1.1961000442504883e+01 -1.7851699829101562e+02 -5.2868000030517578e+01)(-1.3331999778747559e+01 -1.7853599548339844e+02 -5.9363998413085938e+01)(-1.1958000183105469e+01 -1.7851799011230469e+02 -5.2868000030517578e+01)(-1.5688000679016113e+01 -1.7361000061035156e+02 -5.9392002105712891e+01)(-1.5688000679016113e+01 -1.7362500000000000e+02 -5.9390998840332031e+01)(-1.5121000289916992e+01 -1.7304399108886719e+02 -5.2916000366210938e+01)(-1.5121000289916992e+01 -1.7304399108886719e+02 -5.2916000366210938e+01)(-1.5688000679016113e+01 -1.7362500000000000e+02 -5.9390998840332031e+01)(-1.5512000083923340e+01 -1.7508799743652344e+02 -5.9375999450683594e+01)(-1.5121000289916992e+01 -1.7304399108886719e+02 -5.2916000366210938e+01)(-1.5512000083923340e+01 -1.7508799743652344e+02 -5.9375999450683594e+01)(-1.4270000457763672e+01 -1.7620599365234375e+02 -5.2868000030517578e+01)(-1.4270000457763672e+01 -1.7620599365234375e+02 -5.2868000030517578e+01)(-1.5512000083923340e+01 -1.7508799743652344e+02 -5.9375999450683594e+01)(-1.4801000595092773e+01 -1.7675801086425781e+02 -5.9367000579833984e+01)(-1.4270000457763672e+01 -1.7620599365234375e+02 -5.2868000030517578e+01)(-1.4801000595092773e+01 -1.7675801086425781e+02 -5.9367000579833984e+01)(-1.4269000053405762e+01 -1.7620899963378906e+02 -5.2868000030517578e+01)(-1.4269000053405762e+01 -1.7620899963378906e+02 -5.2868000030517578e+01)(-1.4801000595092773e+01 -1.7675801086425781e+02 -5.9367000579833984e+01)(-1.1961000442504883e+01 -1.7851699829101562e+02 -5.2868000030517578e+01)(-1.3331999778747559e+01 -1.7853599548339844e+02 -5.9363998413085938e+01)(-1.2484000205993652e+01 -1.7901399230957031e+02 -5.9368000030517578e+01)(-1.1958000183105469e+01 -1.7851799011230469e+02 -5.2868000030517578e+01)(-1.1958000183105469e+01 -1.7851799011230469e+02 -5.2868000030517578e+01)(-1.2484000205993652e+01 -1.7901399230957031e+02 -5.9368000030517578e+01)(-1.1527999877929688e+01 -1.7955300903320312e+02 -5.9372997283935547e+01)(-1.1958000183105469e+01 -1.7851799011230469e+02 -5.2868000030517578e+01)(-1.1527999877929688e+01 -1.7955300903320312e+02 -5.9372997283935547e+01)(-8.7950000762939453e+00 -1.7936900329589844e+02 -5.2916000366210938e+01)(-8.7950000762939453e+00 -1.7936900329589844e+02 -5.2916000366210938e+01)(-1.1527999877929688e+01 -1.7955300903320312e+02 -5.9372997283935547e+01)(-9.3769998550415039e+00 -1.7993600463867188e+02 -5.9390998840332031e+01)(-8.7950000762939453e+00 -1.7936900329589844e+02 -5.2916000366210938e+01)(-9.3769998550415039e+00 -1.7993600463867188e+02 -5.9390998840332031e+01)(-9.3620004653930664e+00 -1.7993600463867188e+02 -5.9392002105712891e+01)(9.3620004653930664e+00 -1.7993600463867188e+02 -5.9657001495361328e+01)(9.3620004653930664e+00 -1.7993600463867188e+02 -5.9392002105712891e+01)(-9.3620004653930664e+00 -1.7993600463867188e+02 -5.9657001495361328e+01)(-9.3620004653930664e+00 -1.7993600463867188e+02 -5.9657001495361328e+01)(9.3620004653930664e+00 -1.7993600463867188e+02 -5.9392002105712891e+01)(-9.3620004653930664e+00 -1.7993600463867188e+02 -5.9392002105712891e+01)(1.5688000679016113e+01 -1.5918299865722656e+02 -5.9657001495361328e+01)(1.5688000679016113e+01 -1.5918299865722656e+02 -5.9392002105712891e+01)(1.5688000679016113e+01 -1.7361000061035156e+02 -5.9657001495361328e+01)(1.5688000679016113e+01 -1.7361000061035156e+02 -5.9657001495361328e+01)(1.5688000679016113e+01 -1.5918299865722656e+02 -5.9392002105712891e+01)(1.5688000679016113e+01 -1.7361000061035156e+02 -5.9392002105712891e+01)(-1.5954000473022461e+01 -1.5691299438476562e+02 -6.1523998260498047e+01)(-1.6234998703002930e+01 -1.5659800720214844e+02 -5.9674999237060547e+01)(-1.6954999923706055e+01 -1.5511000061035156e+02 -6.1523998260498047e+01)(-1.6954999923706055e+01 -1.5511000061035156e+02 -6.1523998260498047e+01)(-1.6234998703002930e+01 -1.5659800720214844e+02 -5.9674999237060547e+01)(-1.7274000167846680e+01 -1.5503900146484375e+02 -5.9677997589111328e+01)(-1.6954999923706055e+01 -1.5511000061035156e+02 -6.1523998260498047e+01)(-1.7274000167846680e+01 -1.5503900146484375e+02 -5.9677997589111328e+01)(-1.7147001266479492e+01 -1.5494099426269531e+02 -6.1523998260498047e+01)(-1.7147001266479492e+01 -1.5494099426269531e+02 -6.1523998260498047e+01)(-1.7274000167846680e+01 -1.5503900146484375e+02 -5.9677997589111328e+01)(-1.7411998748779297e+01 -1.5483200073242188e+02 -5.9679000854492188e+01)(-1.7147001266479492e+01 -1.5494099426269531e+02 -6.1523998260498047e+01)(-1.7411998748779297e+01 -1.5483200073242188e+02 -5.9679000854492188e+01)(-1.8586000442504883e+01 -1.5366500854492188e+02 -6.1523998260498047e+01)(-1.8586000442504883e+01 -1.5366500854492188e+02 -6.1523998260498047e+01)(-1.7411998748779297e+01 -1.5483200073242188e+02 -5.9679000854492188e+01)(-1.9019001007080078e+01 -1.5362300109863281e+02 -5.9673000335693359e+01)(-1.8586000442504883e+01 -1.5366500854492188e+02 -6.1523998260498047e+01)(-1.9019001007080078e+01 -1.5362300109863281e+02 -5.9673000335693359e+01)(-1.8951000213623047e+01 -1.5351599121093750e+02 -6.1523998260498047e+01)(-1.8951000213623047e+01 -1.5351599121093750e+02 -6.1523998260498047e+01)(-1.9019001007080078e+01 -1.5362300109863281e+02 -5.9673000335693359e+01)(-1.9114000320434570e+01 -1.5355099487304688e+02 -5.9673000335693359e+01)(-1.8951000213623047e+01 -1.5351599121093750e+02 -6.1523998260498047e+01)(-1.9114000320434570e+01 -1.5355099487304688e+02 -5.9673000335693359e+01)(-2.0602001190185547e+01 -1.5283999633789062e+02 -6.1523998260498047e+01)(-2.0602001190185547e+01 -1.5283999633789062e+02 -6.1523998260498047e+01)(-1.9114000320434570e+01 -1.5355099487304688e+02 -5.9673000335693359e+01)(-2.1149000167846680e+01 -1.5290699768066406e+02 -5.9657001495361328e+01)(-2.0602001190185547e+01 -1.5283999633789062e+02 -6.1523998260498047e+01)(-2.1149000167846680e+01 -1.5290699768066406e+02 -5.9657001495361328e+01)(-2.1134000778198242e+01 -1.5274398803710938e+02 -6.1523998260498047e+01)(-2.1134000778198242e+01 -1.5274398803710938e+02 -6.1523998260498047e+01)(-2.1149000167846680e+01 -1.5290699768066406e+02 -5.9657001495361328e+01)(-2.1156999588012695e+01 -1.5290600585937500e+02 -5.9657001495361328e+01)(-1.5524000167846680e+01 -1.5918299865722656e+02 -6.1523998260498047e+01)(-1.5688000679016113e+01 -1.5918299865722656e+02 -5.9657001495361328e+01)(-1.5892001152038574e+01 -1.5702400207519531e+02 -6.1523998260498047e+01)(-1.5892001152038574e+01 -1.5702400207519531e+02 -6.1523998260498047e+01)(-1.5688000679016113e+01 -1.5918299865722656e+02 -5.9657001495361328e+01)(-1.5688000679016113e+01 -1.5917498779296875e+02 -5.9657001495361328e+01)(-1.5892001152038574e+01 -1.5702400207519531e+02 -6.1523998260498047e+01)(-1.5688000679016113e+01 -1.5917498779296875e+02 -5.9657001495361328e+01)(-1.5954000473022461e+01 -1.5691299438476562e+02 -6.1523998260498047e+01)(-1.5954000473022461e+01 -1.5691299438476562e+02 -6.1523998260498047e+01)(-1.5688000679016113e+01 -1.5917498779296875e+02 -5.9657001495361328e+01)(-1.6155998229980469e+01 -1.5697399902343750e+02 -5.9671997070312500e+01)(-1.5954000473022461e+01 -1.5691299438476562e+02 -6.1523998260498047e+01)(-1.6155998229980469e+01 -1.5697399902343750e+02 -5.9671997070312500e+01)(-1.6234998703002930e+01 -1.5659800720214844e+02 -5.9674999237060547e+01)(-3.7668998718261719e+01 -1.4952699279785156e+02 -6.1523998260498047e+01)(-2.1134000778198242e+01 -1.5274398803710938e+02 -6.1523998260498047e+01)(-3.7569999694824219e+01 -1.4961401367187500e+02 -6.0837001800537109e+01)(-3.7569999694824219e+01 -1.4961401367187500e+02 -6.0837001800537109e+01)(-2.1134000778198242e+01 -1.5274398803710938e+02 -6.1523998260498047e+01)(-2.1156999588012695e+01 -1.5290600585937500e+02 -5.9657001495361328e+01)(-3.7569999694824219e+01 -1.4961401367187500e+02 -6.0837001800537109e+01)(-2.1156999588012695e+01 -1.5290600585937500e+02 -5.9657001495361328e+01)(-3.7252002716064453e+01 -1.4980000305175781e+02 -5.9657001495361328e+01)(2.0222000122070312e+01 -1.5208299255371094e+02 -4.8634998321533203e+01)(2.0237001419067383e+01 -1.5208000183105469e+02 -4.8625999450683594e+01)(0.0000000000000000e+00 -1.5341999816894531e+02 -4.8625999450683594e+01)(-2.0222000122070312e+01 -1.5208299255371094e+02 -4.8634998321533203e+01)(-1.7708999633789062e+01 -1.5306399536132812e+02 -5.0005001068115234e+01)(0.0000000000000000e+00 -1.5393099975585938e+02 -5.0094001770019531e+01)(0.0000000000000000e+00 -1.5393099975585938e+02 -5.0094001770019531e+01)(-1.7708999633789062e+01 -1.5306399536132812e+02 -5.0005001068115234e+01)(-1.6466999053955078e+01 -1.5354800415039062e+02 -5.0681999206542969e+01)(0.0000000000000000e+00 -1.5393099975585938e+02 -5.0094001770019531e+01)(-1.6466999053955078e+01 -1.5354800415039062e+02 -5.0681999206542969e+01)(0.0000000000000000e+00 -1.5507699584960938e+02 -5.1144001007080078e+01)(0.0000000000000000e+00 -1.5507699584960938e+02 -5.1144001007080078e+01)(-1.6466999053955078e+01 -1.5354800415039062e+02 -5.0681999206542969e+01)(-1.5522000312805176e+01 -1.5432499694824219e+02 -5.1095001220703125e+01)(0.0000000000000000e+00 -1.5507699584960938e+02 -5.1144001007080078e+01)(-1.5522000312805176e+01 -1.5432499694824219e+02 -5.1095001220703125e+01)(-1.4982999801635742e+01 -1.5476800537109375e+02 -5.1330997467041016e+01)(-2.0237001419067383e+01 -1.5208000183105469e+02 -4.8625999450683594e+01)(-2.0222000122070312e+01 -1.5208299255371094e+02 -4.8634998321533203e+01)(-7.3259997367858887e+00 -1.5293499755859375e+02 -4.8625999450683594e+01)(-7.3259997367858887e+00 -1.5293499755859375e+02 -4.8625999450683594e+01)(-2.0222000122070312e+01 -1.5208299255371094e+02 -4.8634998321533203e+01)(0.0000000000000000e+00 -1.5393099975585938e+02 -5.0094001770019531e+01)(-7.3259997367858887e+00 -1.5293499755859375e+02 -4.8625999450683594e+01)(0.0000000000000000e+00 -1.5393099975585938e+02 -5.0094001770019531e+01)(0.0000000000000000e+00 -1.5341999816894531e+02 -4.8625999450683594e+01)(0.0000000000000000e+00 -1.5341999816894531e+02 -4.8625999450683594e+01)(0.0000000000000000e+00 -1.5393099975585938e+02 -5.0094001770019531e+01)(1.7708999633789062e+01 -1.5306399536132812e+02 -5.0005001068115234e+01)(0.0000000000000000e+00 -1.5341999816894531e+02 -4.8625999450683594e+01)(1.7708999633789062e+01 -1.5306399536132812e+02 -5.0005001068115234e+01)(2.0222000122070312e+01 -1.5208299255371094e+02 -4.8634998321533203e+01)(1.4092000007629395e+01 -1.5594799804687500e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.5507699584960938e+02 -5.1144001007080078e+01)(0.0000000000000000e+00 -1.5658299255371094e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.5658299255371094e+02 -5.1523998260498047e+01)(0.0000000000000000e+00 -1.5507699584960938e+02 -5.1144001007080078e+01)(-1.4982999801635742e+01 -1.5476800537109375e+02 -5.1330997467041016e+01)(0.0000000000000000e+00 -1.5658299255371094e+02 -5.1523998260498047e+01)(-1.4982999801635742e+01 -1.5476800537109375e+02 -5.1330997467041016e+01)(-1.4092000007629395e+01 -1.5594799804687500e+02 -5.1523998260498047e+01)(1.4092000007629395e+01 -1.5594799804687500e+02 -5.1523998260498047e+01)(1.4982999801635742e+01 -1.5476800537109375e+02 -5.1330997467041016e+01)(0.0000000000000000e+00 -1.5507699584960938e+02 -5.1144001007080078e+01)(0.0000000000000000e+00 -1.5507699584960938e+02 -5.1144001007080078e+01)(1.4982999801635742e+01 -1.5476800537109375e+02 -5.1330997467041016e+01)(1.5522000312805176e+01 -1.5432499694824219e+02 -5.1095001220703125e+01)(0.0000000000000000e+00 -1.5507699584960938e+02 -5.1144001007080078e+01)(1.5522000312805176e+01 -1.5432499694824219e+02 -5.1095001220703125e+01)(0.0000000000000000e+00 -1.5393099975585938e+02 -5.0094001770019531e+01)(0.0000000000000000e+00 -1.5393099975585938e+02 -5.0094001770019531e+01)(1.5522000312805176e+01 -1.5432499694824219e+02 -5.1095001220703125e+01)(1.6466999053955078e+01 -1.5354800415039062e+02 -5.0681999206542969e+01)(0.0000000000000000e+00 -1.5393099975585938e+02 -5.0094001770019531e+01)(1.6466999053955078e+01 -1.5354800415039062e+02 -5.0681999206542969e+01)(1.7708999633789062e+01 -1.5306399536132812e+02 -5.0005001068115234e+01)(-3.9988998413085938e+01 -1.4746699523925781e+02 -6.0826000213623047e+01)(-3.8494998931884766e+01 -1.4905198669433594e+02 -5.9604000091552734e+01)(-4.0991001129150391e+01 -1.4651000976562500e+02 -6.0226997375488281e+01)(-4.0991001129150391e+01 -1.4651000976562500e+02 -6.0226997375488281e+01)(-3.8494998931884766e+01 -1.4905198669433594e+02 -5.9604000091552734e+01)(-4.2029998779296875e+01 -1.4551701354980469e+02 -5.9604000091552734e+01)(-3.9988998413085938e+01 -1.4746699523925781e+02 -6.0826000213623047e+01)(-3.9459999084472656e+01 -1.4794400024414062e+02 -6.1523998260498047e+01)(-3.8494998931884766e+01 -1.4905198669433594e+02 -5.9604000091552734e+01)(-3.8494998931884766e+01 -1.4905198669433594e+02 -5.9604000091552734e+01)(-3.9459999084472656e+01 -1.4794400024414062e+02 -6.1523998260498047e+01)(-3.8419002532958984e+01 -1.4898500061035156e+02 -6.1523998260498047e+01)(-3.8494998931884766e+01 -1.4905198669433594e+02 -5.9604000091552734e+01)(-3.8419002532958984e+01 -1.4898500061035156e+02 -6.1523998260498047e+01)(-3.8490001678466797e+01 -1.4905599975585938e+02 -5.9604000091552734e+01)(-4.2756999969482422e+01 -1.4479499816894531e+02 -5.9523998260498047e+01)(-4.1611000061035156e+01 -1.4051699829101562e+02 -5.9523998260498047e+01)(-4.2029998779296875e+01 -1.4551701354980469e+02 -5.9604000091552734e+01)(-4.2029998779296875e+01 -1.4551701354980469e+02 -5.9604000091552734e+01)(-4.1611000061035156e+01 -1.4051699829101562e+02 -5.9523998260498047e+01)(-4.1604000091552734e+01 -1.4052900695800781e+02 -5.9524997711181641e+01)(-4.2029998779296875e+01 -1.4551701354980469e+02 -5.9604000091552734e+01)(-4.1604000091552734e+01 -1.4052900695800781e+02 -5.9524997711181641e+01)(-4.0991001129150391e+01 -1.4651000976562500e+02 -6.0226997375488281e+01)(-4.0991001129150391e+01 -1.4651000976562500e+02 -6.0226997375488281e+01)(-4.1604000091552734e+01 -1.4052900695800781e+02 -5.9524997711181641e+01)(-4.0042999267578125e+01 -1.4328999328613281e+02 -6.0065998077392578e+01)(-4.0991001129150391e+01 -1.4651000976562500e+02 -6.0226997375488281e+01)(-4.0042999267578125e+01 -1.4328999328613281e+02 -6.0065998077392578e+01)(-4.0042999267578125e+01 -1.4328999328613281e+02 -6.0065998077392578e+01)(-4.0042999267578125e+01 -1.4328999328613281e+02 -6.0065998077392578e+01)(-4.0000999450683594e+01 -1.4336499023437500e+02 -6.0081001281738281e+01)(-4.0991001129150391e+01 -1.4651000976562500e+02 -6.0226997375488281e+01)(-4.0991001129150391e+01 -1.4651000976562500e+02 -6.0226997375488281e+01)(-4.0000999450683594e+01 -1.4336499023437500e+02 -6.0081001281738281e+01)(-3.8981998443603516e+01 -1.4514199829101562e+02 -6.1201999664306641e+01)(-4.0991001129150391e+01 -1.4651000976562500e+02 -6.0226997375488281e+01)(-3.8981998443603516e+01 -1.4514199829101562e+02 -6.1201999664306641e+01)(-3.9988998413085938e+01 -1.4746699523925781e+02 -6.0826000213623047e+01)(-3.9988998413085938e+01 -1.4746699523925781e+02 -6.0826000213623047e+01)(-3.8981998443603516e+01 -1.4514199829101562e+02 -6.1201999664306641e+01)(-3.8796001434326172e+01 -1.4546400451660156e+02 -6.1523998260498047e+01)(-3.9988998413085938e+01 -1.4746699523925781e+02 -6.0826000213623047e+01)(-3.8796001434326172e+01 -1.4546400451660156e+02 -6.1523998260498047e+01)(-3.9459999084472656e+01 -1.4794400024414062e+02 -6.1523998260498047e+01)(-4.1604000091552734e+01 -1.4052900695800781e+02 -5.9524997711181641e+01)(-4.1611000061035156e+01 -1.4051699829101562e+02 -5.9523998260498047e+01)(-2.1273000717163086e+01 -1.4499699401855469e+02 -5.9523998260498047e+01)(4.0052997589111328e+01 -1.4327200317382812e+02 -6.0111000061035156e+01)(3.9875000000000000e+01 -1.4358599853515625e+02 -6.0178001403808594e+01)(2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(4.1611000061035156e+01 -1.4051699829101562e+02 -5.9523998260498047e+01)(4.1604000091552734e+01 -1.4052900695800781e+02 -5.9524997711181641e+01)(2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(4.1604000091552734e+01 -1.4052900695800781e+02 -5.9524997711181641e+01)(4.0052997589111328e+01 -1.4327099609375000e+02 -6.0110000610351562e+01)(2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(4.0052997589111328e+01 -1.4327099609375000e+02 -6.0110000610351562e+01)(4.0052997589111328e+01 -1.4327200317382812e+02 -6.0111000061035156e+01)(-4.1604000091552734e+01 -1.4052900695800781e+02 -5.9524997711181641e+01)(-2.1273000717163086e+01 -1.4499699401855469e+02 -5.9523998260498047e+01)(-4.0042999267578125e+01 -1.4328999328613281e+02 -6.0065998077392578e+01)(-3.8796001434326172e+01 -1.4546400451660156e+02 -6.1523998260498047e+01)(-3.8981998443603516e+01 -1.4514199829101562e+02 -6.1201999664306641e+01)(-2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(-2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(-3.8981998443603516e+01 -1.4514199829101562e+02 -6.1201999664306641e+01)(-4.0000999450683594e+01 -1.4336499023437500e+02 -6.0081001281738281e+01)(-2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(-4.0000999450683594e+01 -1.4336499023437500e+02 -6.0081001281738281e+01)(-4.0042999267578125e+01 -1.4328999328613281e+02 -6.0065998077392578e+01)(-9.1589994430541992e+00 -1.4923699951171875e+02 -6.0500999450683594e+01)(-2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(0.0000000000000000e+00 -1.4878498840332031e+02 -6.0051998138427734e+01)(-9.1589994430541992e+00 -1.4923699951171875e+02 -6.0500999450683594e+01)(-1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(-2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(-2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(-1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(-2.1854000091552734e+01 -1.4895401000976562e+02 -6.1523998260498047e+01)(-2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(-2.1854000091552734e+01 -1.4895401000976562e+02 -6.1523998260498047e+01)(-3.8796001434326172e+01 -1.4546400451660156e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(2.1854000091552734e+01 -1.4895401000976562e+02 -6.1523998260498047e+01)(2.1854000091552734e+01 -1.4895401000976562e+02 -6.1523998260498047e+01)(2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(3.9875000000000000e+01 -1.4358599853515625e+02 -6.0178001403808594e+01)(2.1854000091552734e+01 -1.4895401000976562e+02 -6.1523998260498047e+01)(3.9875000000000000e+01 -1.4358599853515625e+02 -6.0178001403808594e+01)(3.8796001434326172e+01 -1.4546400451660156e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(1.4519999504089355e+01 -1.4927099609375000e+02 -6.0882999420166016e+01)(2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(1.4519999504089355e+01 -1.4927099609375000e+02 -6.0882999420166016e+01)(3.5499999523162842e+00 -1.4922200012207031e+02 -6.0326000213623047e+01)(2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(3.5499999523162842e+00 -1.4922200012207031e+02 -6.0326000213623047e+01)(0.0000000000000000e+00 -1.4878498840332031e+02 -6.0051998138427734e+01)(0.0000000000000000e+00 -1.4878498840332031e+02 -6.0051998138427734e+01)(3.5499999523162842e+00 -1.4922200012207031e+02 -6.0326000213623047e+01)(0.0000000000000000e+00 -1.4922599792480469e+02 -6.0375000000000000e+01)(0.0000000000000000e+00 -1.4878498840332031e+02 -6.0051998138427734e+01)(0.0000000000000000e+00 -1.4922599792480469e+02 -6.0375000000000000e+01)(-9.1589994430541992e+00 -1.4923699951171875e+02 -6.0500999450683594e+01)(-4.0042999267578125e+01 -1.4328999328613281e+02 -6.0065998077392578e+01)(-4.0042999267578125e+01 -1.4328999328613281e+02 -6.0065998077392578e+01)(-2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(-2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(-4.0042999267578125e+01 -1.4328999328613281e+02 -6.0065998077392578e+01)(-2.1273000717163086e+01 -1.4499699401855469e+02 -5.9523998260498047e+01)(-2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(-2.1273000717163086e+01 -1.4499699401855469e+02 -5.9523998260498047e+01)(0.0000000000000000e+00 -1.4878498840332031e+02 -6.0051998138427734e+01)(0.0000000000000000e+00 -1.4878498840332031e+02 -6.0051998138427734e+01)(-2.1273000717163086e+01 -1.4499699401855469e+02 -5.9523998260498047e+01)(0.0000000000000000e+00 -1.4654899597167969e+02 -5.9523998260498047e+01)(0.0000000000000000e+00 -1.4878498840332031e+02 -6.0051998138427734e+01)(0.0000000000000000e+00 -1.4654899597167969e+02 -5.9523998260498047e+01)(2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(0.0000000000000000e+00 -1.4654899597167969e+02 -5.9523998260498047e+01)(2.1273000717163086e+01 -1.4499699401855469e+02 -5.9523998260498047e+01)(2.1597999572753906e+01 -1.4720899963378906e+02 -6.0051998138427734e+01)(2.1273000717163086e+01 -1.4499699401855469e+02 -5.9523998260498047e+01)(4.1611000061035156e+01 -1.4051699829101562e+02 -5.9523998260498047e+01)(-1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(-9.1589994430541992e+00 -1.4923699951171875e+02 -6.0500999450683594e+01)(0.0000000000000000e+00 -1.4922599792480469e+02 -6.0375000000000000e+01)(-1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 -1.4922599792480469e+02 -6.0375000000000000e+01)(1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(0.0000000000000000e+00 -1.4922599792480469e+02 -6.0375000000000000e+01)(3.5499999523162842e+00 -1.4922200012207031e+02 -6.0326000213623047e+01)(1.9145000457763672e+01 -1.4932699584960938e+02 -6.1523998260498047e+01)(3.5499999523162842e+00 -1.4922200012207031e+02 -6.0326000213623047e+01)(1.4519999504089355e+01 -1.4927099609375000e+02 -6.0882999420166016e+01)(-1.3635999679565430e+01 -1.4937800598144531e+02 -1.0437999725341797e+01)(-3.8158000946044922e+01 -1.4506498718261719e+02 -1.0437999725341797e+01)(-3.8189002990722656e+01 -1.4518299865722656e+02 -1.0916000366210938e+01)(3.5849002838134766e+01 1.4565299987792969e+02 -1.0437999725341797e+01)(5.9448997497558594e+01 1.3771598815917969e+02 -1.0437999725341797e+01)(5.9496997833251953e+01 1.3782699584960938e+02 -1.0916000366210938e+01)(-3.8189002990722656e+01 1.4518299865722656e+02 -1.0916000366210938e+01)(-3.8158000946044922e+01 1.4506498718261719e+02 -1.0437999725341797e+01)(-1.3647000312805176e+01 1.4950000000000000e+02 -1.0916000366210938e+01)(-1.3647000312805176e+01 1.4950000000000000e+02 -1.0916000366210938e+01)(-3.8158000946044922e+01 1.4506498718261719e+02 -1.0437999725341797e+01)(-1.3635999679565430e+01 1.4937800598144531e+02 -1.0437999725341797e+01)(-1.3647000312805176e+01 1.4950000000000000e+02 -1.0916000366210938e+01)(-1.3635999679565430e+01 1.4937800598144531e+02 -1.0437999725341797e+01)(-7.1859998703002930e+00 1.4955101013183594e+02 -1.0916000366210938e+01)(-7.1859998703002930e+00 1.4955101013183594e+02 -1.0916000366210938e+01)(-1.3635999679565430e+01 1.4937800598144531e+02 -1.0437999725341797e+01)(1.1261000633239746e+01 1.4957598876953125e+02 -1.0437999725341797e+01)(5.9496997833251953e+01 1.3782699584960938e+02 -1.0916000366210938e+01)(3.5877998352050781e+01 1.4577099609375000e+02 -1.0916000366210938e+01)(3.5849002838134766e+01 1.4565299987792969e+02 -1.0437999725341797e+01)(3.5849002838134766e+01 1.4565299987792969e+02 -1.0437999725341797e+01)(3.5877998352050781e+01 1.4577099609375000e+02 -1.0916000366210938e+01)(2.7294000625610352e+01 1.4714099121093750e+02 -1.0916000366210938e+01)(3.5849002838134766e+01 1.4565299987792969e+02 -1.0437999725341797e+01)(2.7294000625610352e+01 1.4714099121093750e+02 -1.0916000366210938e+01)(1.1261000633239746e+01 1.4957598876953125e+02 -1.0437999725341797e+01)(1.1261000633239746e+01 1.4957598876953125e+02 -1.0437999725341797e+01)(2.7294000625610352e+01 1.4714099121093750e+02 -1.0916000366210938e+01)(1.1269999504089355e+01 1.4969799804687500e+02 -1.0916000366210938e+01)(1.1261000633239746e+01 1.4957598876953125e+02 -1.0437999725341797e+01)(1.1269999504089355e+01 1.4969799804687500e+02 -1.0916000366210938e+01)(-7.1859998703002930e+00 1.4955101013183594e+02 -1.0916000366210938e+01)(1.0113000488281250e+02 1.1078199768066406e+02 -1.0437999725341797e+01)(9.0040000915527344e+01 1.1948400115966797e+02 -1.0916000366210938e+01)(8.1410995483398438e+01 1.2598400115966797e+02 -1.0437999725341797e+01)(8.1410995483398438e+01 1.2598400115966797e+02 -1.0437999725341797e+01)(9.0040000915527344e+01 1.1948400115966797e+02 -1.0916000366210938e+01)(8.1477005004882812e+01 1.2608699798583984e+02 -1.0916000366210938e+01)(8.1410995483398438e+01 1.2598400115966797e+02 -1.0437999725341797e+01)(8.1477005004882812e+01 1.2608699798583984e+02 -1.0916000366210938e+01)(5.9448997497558594e+01 1.3771598815917969e+02 -1.0437999725341797e+01)(5.9448997497558594e+01 1.3771598815917969e+02 -1.0437999725341797e+01)(8.1477005004882812e+01 1.2608699798583984e+02 -1.0916000366210938e+01)(6.0429000854492188e+01 1.3732899475097656e+02 -1.0916000366210938e+01)(5.9448997497558594e+01 1.3771598815917969e+02 -1.0437999725341797e+01)(6.0429000854492188e+01 1.3732899475097656e+02 -1.0916000366210938e+01)(5.9496997833251953e+01 1.3782699584960938e+02 -1.0916000366210938e+01)(1.1806199645996094e+02 9.2527000427246094e+01 -1.0437999725341797e+01)(1.1520400238037109e+02 9.5785995483398438e+01 -1.0916000366210938e+01)(1.0113000488281250e+02 1.1078199768066406e+02 -1.0437999725341797e+01)(1.0113000488281250e+02 1.1078199768066406e+02 -1.0437999725341797e+01)(1.1520400238037109e+02 9.5785995483398438e+01 -1.0916000366210938e+01)(1.0121200561523438e+02 1.1087200164794922e+02 -1.0916000366210938e+01)(1.0113000488281250e+02 1.1078199768066406e+02 -1.0437999725341797e+01)(1.0121200561523438e+02 1.1087200164794922e+02 -1.0916000366210938e+01)(9.0040000915527344e+01 1.1948400115966797e+02 -1.0916000366210938e+01)(1.4179000854492188e+02 4.8942001342773438e+01 -1.0437999725341797e+01)(1.3402799987792969e+02 6.6837997436523438e+01 -1.0916000366210938e+01)(1.3174099731445312e+02 7.1722000122070312e+01 -1.0437999725341797e+01)(1.3174099731445312e+02 7.1722000122070312e+01 -1.0437999725341797e+01)(1.3402799987792969e+02 6.6837997436523438e+01 -1.0916000366210938e+01)(1.3184799194335938e+02 7.1779998779296875e+01 -1.0916000366210938e+01)(1.3174099731445312e+02 7.1722000122070312e+01 -1.0437999725341797e+01)(1.3184799194335938e+02 7.1779998779296875e+01 -1.0916000366210938e+01)(1.1806199645996094e+02 9.2527000427246094e+01 -1.0437999725341797e+01)(1.1806199645996094e+02 9.2527000427246094e+01 -1.0437999725341797e+01)(1.3184799194335938e+02 7.1779998779296875e+01 -1.0916000366210938e+01)(1.1815799713134766e+02 9.2601997375488281e+01 -1.0916000366210938e+01)(1.1806199645996094e+02 9.2527000427246094e+01 -1.0437999725341797e+01)(1.1815799713134766e+02 9.2601997375488281e+01 -1.0916000366210938e+01)(1.1520400238037109e+02 9.5785995483398438e+01 -1.0916000366210938e+01)(1.4793301391601562e+02 2.4812000274658203e+01 -1.0437999725341797e+01)(1.4564700317382812e+02 3.4284000396728516e+01 -1.0916000366210938e+01)(1.4179000854492188e+02 4.8942001342773438e+01 -1.0437999725341797e+01)(1.4179000854492188e+02 4.8942001342773438e+01 -1.0437999725341797e+01)(1.4564700317382812e+02 3.4284000396728516e+01 -1.0916000366210938e+01)(1.4190599060058594e+02 4.8980998992919922e+01 -1.0916000366210938e+01)(1.4179000854492188e+02 4.8942001342773438e+01 -1.0437999725341797e+01)(1.4190599060058594e+02 4.8980998992919922e+01 -1.0916000366210938e+01)(1.3402799987792969e+02 6.6837997436523438e+01 -1.0916000366210938e+01)(1.4179000854492188e+02 -4.8942001342773438e+01 -1.0437999725341797e+01)(1.4564700317382812e+02 -3.4284000396728516e+01 -1.0916000366210938e+01)(1.4793301391601562e+02 -2.4812000274658203e+01 -1.0437999725341797e+01)(1.4793301391601562e+02 -2.4812000274658203e+01 -1.0437999725341797e+01)(1.4564700317382812e+02 -3.4284000396728516e+01 -1.0916000366210938e+01)(1.4805300903320312e+02 -2.4831998825073242e+01 -1.0916000366210938e+01)(1.4793301391601562e+02 -2.4812000274658203e+01 -1.0437999725341797e+01)(1.4805300903320312e+02 -2.4831998825073242e+01 -1.0916000366210938e+01)(1.4999998474121094e+02 0.0000000000000000e+00 -1.0437999725341797e+01)(1.4999998474121094e+02 0.0000000000000000e+00 -1.0437999725341797e+01)(1.4805300903320312e+02 -2.4831998825073242e+01 -1.0916000366210938e+01)(1.5012100219726562e+02 0.0000000000000000e+00 -1.0916000366210938e+01)(1.4999998474121094e+02 0.0000000000000000e+00 -1.0437999725341797e+01)(1.5012100219726562e+02 0.0000000000000000e+00 -1.0916000366210938e+01)(1.4793301391601562e+02 2.4812000274658203e+01 -1.0437999725341797e+01)(1.4793301391601562e+02 2.4812000274658203e+01 -1.0437999725341797e+01)(1.5012100219726562e+02 0.0000000000000000e+00 -1.0916000366210938e+01)(1.4805300903320312e+02 2.4831998825073242e+01 -1.0916000366210938e+01)(1.4793301391601562e+02 2.4812000274658203e+01 -1.0437999725341797e+01)(1.4805300903320312e+02 2.4831998825073242e+01 -1.0916000366210938e+01)(1.4564700317382812e+02 3.4284000396728516e+01 -1.0916000366210938e+01)(1.3174099731445312e+02 -7.1722000122070312e+01 -1.0437999725341797e+01)(1.3402799987792969e+02 -6.6837997436523438e+01 -1.0916000366210938e+01)(1.4179000854492188e+02 -4.8942001342773438e+01 -1.0437999725341797e+01)(1.4179000854492188e+02 -4.8942001342773438e+01 -1.0437999725341797e+01)(1.3402799987792969e+02 -6.6837997436523438e+01 -1.0916000366210938e+01)(1.4190599060058594e+02 -4.8980998992919922e+01 -1.0916000366210938e+01)(1.4179000854492188e+02 -4.8942001342773438e+01 -1.0437999725341797e+01)(1.4190599060058594e+02 -4.8980998992919922e+01 -1.0916000366210938e+01)(1.4564700317382812e+02 -3.4284000396728516e+01 -1.0916000366210938e+01)(1.0113000488281250e+02 -1.1078199768066406e+02 -1.0437999725341797e+01)(1.1520400238037109e+02 -9.5785995483398438e+01 -1.0916000366210938e+01)(1.1806199645996094e+02 -9.2527000427246094e+01 -1.0437999725341797e+01)(1.1806199645996094e+02 -9.2527000427246094e+01 -1.0437999725341797e+01)(1.1520400238037109e+02 -9.5785995483398438e+01 -1.0916000366210938e+01)(1.1815799713134766e+02 -9.2601997375488281e+01 -1.0916000366210938e+01)(1.1806199645996094e+02 -9.2527000427246094e+01 -1.0437999725341797e+01)(1.1815799713134766e+02 -9.2601997375488281e+01 -1.0916000366210938e+01)(1.3174099731445312e+02 -7.1722000122070312e+01 -1.0437999725341797e+01)(1.3174099731445312e+02 -7.1722000122070312e+01 -1.0437999725341797e+01)(1.1815799713134766e+02 -9.2601997375488281e+01 -1.0916000366210938e+01)(1.3184799194335938e+02 -7.1779998779296875e+01 -1.0916000366210938e+01)(1.3174099731445312e+02 -7.1722000122070312e+01 -1.0437999725341797e+01)(1.3184799194335938e+02 -7.1779998779296875e+01 -1.0916000366210938e+01)(1.3402799987792969e+02 -6.6837997436523438e+01 -1.0916000366210938e+01)(8.1410995483398438e+01 -1.2598400115966797e+02 -1.0437999725341797e+01)(9.0040000915527344e+01 -1.1948400115966797e+02 -1.0916000366210938e+01)(1.0113000488281250e+02 -1.1078199768066406e+02 -1.0437999725341797e+01)(1.0113000488281250e+02 -1.1078199768066406e+02 -1.0437999725341797e+01)(9.0040000915527344e+01 -1.1948400115966797e+02 -1.0916000366210938e+01)(1.0121200561523438e+02 -1.1087200164794922e+02 -1.0916000366210938e+01)(1.0113000488281250e+02 -1.1078199768066406e+02 -1.0437999725341797e+01)(1.0121200561523438e+02 -1.1087200164794922e+02 -1.0916000366210938e+01)(1.1520400238037109e+02 -9.5785995483398438e+01 -1.0916000366210938e+01)(5.9448997497558594e+01 -1.3771598815917969e+02 -1.0437999725341797e+01)(6.0429000854492188e+01 -1.3732899475097656e+02 -1.0916000366210938e+01)(8.1410995483398438e+01 -1.2598400115966797e+02 -1.0437999725341797e+01)(8.1410995483398438e+01 -1.2598400115966797e+02 -1.0437999725341797e+01)(6.0429000854492188e+01 -1.3732899475097656e+02 -1.0916000366210938e+01)(8.1477005004882812e+01 -1.2608699798583984e+02 -1.0916000366210938e+01)(8.1410995483398438e+01 -1.2598400115966797e+02 -1.0437999725341797e+01)(8.1477005004882812e+01 -1.2608699798583984e+02 -1.0916000366210938e+01)(9.0040000915527344e+01 -1.1948400115966797e+02 -1.0916000366210938e+01)(1.1261000633239746e+01 -1.4957598876953125e+02 -1.0437999725341797e+01)(2.7294000625610352e+01 -1.4714099121093750e+02 -1.0916000366210938e+01)(3.5849002838134766e+01 -1.4565299987792969e+02 -1.0437999725341797e+01)(3.5849002838134766e+01 -1.4565299987792969e+02 -1.0437999725341797e+01)(2.7294000625610352e+01 -1.4714099121093750e+02 -1.0916000366210938e+01)(3.5877998352050781e+01 -1.4577099609375000e+02 -1.0916000366210938e+01)(3.5849002838134766e+01 -1.4565299987792969e+02 -1.0437999725341797e+01)(3.5877998352050781e+01 -1.4577099609375000e+02 -1.0916000366210938e+01)(5.9448997497558594e+01 -1.3771598815917969e+02 -1.0437999725341797e+01)(5.9448997497558594e+01 -1.3771598815917969e+02 -1.0437999725341797e+01)(3.5877998352050781e+01 -1.4577099609375000e+02 -1.0916000366210938e+01)(5.9496997833251953e+01 -1.3782699584960938e+02 -1.0916000366210938e+01)(5.9448997497558594e+01 -1.3771598815917969e+02 -1.0437999725341797e+01)(5.9496997833251953e+01 -1.3782699584960938e+02 -1.0916000366210938e+01)(6.0429000854492188e+01 -1.3732899475097656e+02 -1.0916000366210938e+01)(-3.8189002990722656e+01 -1.4518299865722656e+02 -1.0916000366210938e+01)(-1.3647000312805176e+01 -1.4950000000000000e+02 -1.0916000366210938e+01)(-1.3635999679565430e+01 -1.4937800598144531e+02 -1.0437999725341797e+01)(-1.3635999679565430e+01 -1.4937800598144531e+02 -1.0437999725341797e+01)(-1.3647000312805176e+01 -1.4950000000000000e+02 -1.0916000366210938e+01)(-7.1859998703002930e+00 -1.4955101013183594e+02 -1.0916000366210938e+01)(-1.3635999679565430e+01 -1.4937800598144531e+02 -1.0437999725341797e+01)(-7.1859998703002930e+00 -1.4955101013183594e+02 -1.0916000366210938e+01)(1.1261000633239746e+01 -1.4957598876953125e+02 -1.0437999725341797e+01)(1.1261000633239746e+01 -1.4957598876953125e+02 -1.0437999725341797e+01)(-7.1859998703002930e+00 -1.4955101013183594e+02 -1.0916000366210938e+01)(1.1269999504089355e+01 -1.4969799804687500e+02 -1.0916000366210938e+01)(1.1261000633239746e+01 -1.4957598876953125e+02 -1.0437999725341797e+01)(1.1269999504089355e+01 -1.4969799804687500e+02 -1.0916000366210938e+01)(2.7294000625610352e+01 -1.4714099121093750e+02 -1.0916000366210938e+01)(-3.7803001403808594e+01 -1.4371398925781250e+02 -9.5250005722045898e+00)(-3.7949001312255859e+01 -1.4427000427246094e+02 -9.6370000839233398e+00)(-1.3508999824523926e+01 -1.4798800659179688e+02 -9.5250005722045898e+00)(-1.3508999824523926e+01 -1.4798800659179688e+02 -9.5250005722045898e+00)(-3.7949001312255859e+01 -1.4427000427246094e+02 -9.6370000839233398e+00)(-1.3560999870300293e+01 -1.4855900573730469e+02 -9.6370000839233398e+00)(-1.3508999824523926e+01 -1.4798800659179688e+02 -9.5250005722045898e+00)(-1.3560999870300293e+01 -1.4855900573730469e+02 -9.6370000839233398e+00)(1.1157000541687012e+01 -1.4818400573730469e+02 -9.5250005722045898e+00)(1.1157000541687012e+01 -1.4818400573730469e+02 -9.5250005722045898e+00)(-1.3560999870300293e+01 -1.4855900573730469e+02 -9.6370000839233398e+00)(1.1199999809265137e+01 -1.4875599670410156e+02 -9.6370000839233398e+00)(1.1157000541687012e+01 -1.4818400573730469e+02 -9.5250005722045898e+00)(1.1199999809265137e+01 -1.4875599670410156e+02 -9.6370000839233398e+00)(3.5514999389648438e+01 -1.4429699707031250e+02 -9.5250005722045898e+00)(3.5514999389648438e+01 -1.4429699707031250e+02 -9.5250005722045898e+00)(1.1199999809265137e+01 -1.4875599670410156e+02 -9.6370000839233398e+00)(3.5652000427246094e+01 -1.4485398864746094e+02 -9.6370000839233398e+00)(3.5514999389648438e+01 -1.4429699707031250e+02 -9.5250005722045898e+00)(3.5652000427246094e+01 -1.4485398864746094e+02 -9.6370000839233398e+00)(5.8895999908447266e+01 -1.3643400573730469e+02 -9.5250005722045898e+00)(5.8895999908447266e+01 -1.3643400573730469e+02 -9.5250005722045898e+00)(3.5652000427246094e+01 -1.4485398864746094e+02 -9.6370000839233398e+00)(5.9122997283935547e+01 -1.3696099853515625e+02 -9.6370000839233398e+00)(5.8895999908447266e+01 -1.3643400573730469e+02 -9.5250005722045898e+00)(5.9122997283935547e+01 -1.3696099853515625e+02 -9.6370000839233398e+00)(8.0652999877929688e+01 -1.2481199645996094e+02 -9.5250005722045898e+00)(8.0652999877929688e+01 -1.2481199645996094e+02 -9.5250005722045898e+00)(5.9122997283935547e+01 -1.3696099853515625e+02 -9.6370000839233398e+00)(8.0964996337890625e+01 -1.2529399871826172e+02 -9.6370000839233398e+00)(8.0652999877929688e+01 -1.2481199645996094e+02 -9.5250005722045898e+00)(8.0964996337890625e+01 -1.2529399871826172e+02 -9.6370000839233398e+00)(1.0018800354003906e+02 -1.0975000000000000e+02 -9.5250005722045898e+00)(1.0018800354003906e+02 -1.0975000000000000e+02 -9.5250005722045898e+00)(8.0964996337890625e+01 -1.2529399871826172e+02 -9.6370000839233398e+00)(1.0057499694824219e+02 -1.1017400360107422e+02 -9.6370000839233398e+00)(1.0018800354003906e+02 -1.0975000000000000e+02 -9.5250005722045898e+00)(1.0057499694824219e+02 -1.1017400360107422e+02 -9.6370000839233398e+00)(1.1696299743652344e+02 -9.1665000915527344e+01 -9.5250005722045898e+00)(1.1696299743652344e+02 -9.1665000915527344e+01 -9.5250005722045898e+00)(1.0057499694824219e+02 -1.1017400360107422e+02 -9.6370000839233398e+00)(1.1741499328613281e+02 -9.2018997192382812e+01 -9.6370000839233398e+00)(1.1696299743652344e+02 -9.1665000915527344e+01 -9.5250005722045898e+00)(1.1741499328613281e+02 -9.2018997192382812e+01 -9.6370000839233398e+00)(1.3051499938964844e+02 -7.1053993225097656e+01 -9.5250005722045898e+00)(1.3051499938964844e+02 -7.1053993225097656e+01 -9.5250005722045898e+00)(1.1741499328613281e+02 -9.2018997192382812e+01 -9.6370000839233398e+00)(1.3101899719238281e+02 -7.1328994750976562e+01 -9.6370000839233398e+00)(1.3051499938964844e+02 -7.1053993225097656e+01 -9.5250005722045898e+00)(1.3101899719238281e+02 -7.1328994750976562e+01 -9.6370000839233398e+00)(1.4047000122070312e+02 -4.8485996246337891e+01 -9.5250005722045898e+00)(1.4047000122070312e+02 -4.8485996246337891e+01 -9.5250005722045898e+00)(1.3101899719238281e+02 -7.1328994750976562e+01 -9.6370000839233398e+00)(1.4101300048828125e+02 -4.8673000335693359e+01 -9.6370000839233398e+00)(1.4047000122070312e+02 -4.8485996246337891e+01 -9.5250005722045898e+00)(1.4101300048828125e+02 -4.8673000335693359e+01 -9.6370000839233398e+00)(1.4655599975585938e+02 -2.4580999374389648e+01 -9.5250005722045898e+00)(1.4655599975585938e+02 -2.4580999374389648e+01 -9.5250005722045898e+00)(1.4101300048828125e+02 -4.8673000335693359e+01 -9.6370000839233398e+00)(1.4712199401855469e+02 -2.4676000595092773e+01 -9.6370000839233398e+00)(1.4655599975585938e+02 -2.4580999374389648e+01 -9.5250005722045898e+00)(1.4712199401855469e+02 -2.4676000595092773e+01 -9.6370000839233398e+00)(1.4860299682617188e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.4860299682617188e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.4712199401855469e+02 -2.4676000595092773e+01 -9.6370000839233398e+00)(1.4917700195312500e+02 0.0000000000000000e+00 -9.6370000839233398e+00)(1.4860299682617188e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.4917700195312500e+02 0.0000000000000000e+00 -9.6370000839233398e+00)(1.4655599975585938e+02 2.4580999374389648e+01 -9.5250005722045898e+00)(1.4655599975585938e+02 2.4580999374389648e+01 -9.5250005722045898e+00)(1.4917700195312500e+02 0.0000000000000000e+00 -9.6370000839233398e+00)(1.4712199401855469e+02 2.4676000595092773e+01 -9.6370000839233398e+00)(1.4655599975585938e+02 2.4580999374389648e+01 -9.5250005722045898e+00)(1.4712199401855469e+02 2.4676000595092773e+01 -9.6370000839233398e+00)(1.4047000122070312e+02 4.8485996246337891e+01 -9.5250005722045898e+00)(1.4047000122070312e+02 4.8485996246337891e+01 -9.5250005722045898e+00)(1.4712199401855469e+02 2.4676000595092773e+01 -9.6370000839233398e+00)(1.4101300048828125e+02 4.8673000335693359e+01 -9.6370000839233398e+00)(1.4047000122070312e+02 4.8485996246337891e+01 -9.5250005722045898e+00)(1.4101300048828125e+02 4.8673000335693359e+01 -9.6370000839233398e+00)(1.3051499938964844e+02 7.1053993225097656e+01 -9.5250005722045898e+00)(1.3051499938964844e+02 7.1053993225097656e+01 -9.5250005722045898e+00)(1.4101300048828125e+02 4.8673000335693359e+01 -9.6370000839233398e+00)(1.3101899719238281e+02 7.1328994750976562e+01 -9.6370000839233398e+00)(1.3051499938964844e+02 7.1053993225097656e+01 -9.5250005722045898e+00)(1.3101899719238281e+02 7.1328994750976562e+01 -9.6370000839233398e+00)(1.1696299743652344e+02 9.1665000915527344e+01 -9.5250005722045898e+00)(1.1696299743652344e+02 9.1665000915527344e+01 -9.5250005722045898e+00)(1.3101899719238281e+02 7.1328994750976562e+01 -9.6370000839233398e+00)(1.1741499328613281e+02 9.2018997192382812e+01 -9.6370000839233398e+00)(1.1696299743652344e+02 9.1665000915527344e+01 -9.5250005722045898e+00)(1.1741499328613281e+02 9.2018997192382812e+01 -9.6370000839233398e+00)(1.0018800354003906e+02 1.0975000000000000e+02 -9.5250005722045898e+00)(1.0018800354003906e+02 1.0975000000000000e+02 -9.5250005722045898e+00)(1.1741499328613281e+02 9.2018997192382812e+01 -9.6370000839233398e+00)(1.0057499694824219e+02 1.1017400360107422e+02 -9.6370000839233398e+00)(1.0018800354003906e+02 1.0975000000000000e+02 -9.5250005722045898e+00)(1.0057499694824219e+02 1.1017400360107422e+02 -9.6370000839233398e+00)(8.0652999877929688e+01 1.2481199645996094e+02 -9.5250005722045898e+00)(8.0652999877929688e+01 1.2481199645996094e+02 -9.5250005722045898e+00)(1.0057499694824219e+02 1.1017400360107422e+02 -9.6370000839233398e+00)(8.0964996337890625e+01 1.2529399871826172e+02 -9.6370000839233398e+00)(8.0652999877929688e+01 1.2481199645996094e+02 -9.5250005722045898e+00)(8.0964996337890625e+01 1.2529399871826172e+02 -9.6370000839233398e+00)(5.8895999908447266e+01 1.3643400573730469e+02 -9.5250005722045898e+00)(5.8895999908447266e+01 1.3643400573730469e+02 -9.5250005722045898e+00)(8.0964996337890625e+01 1.2529399871826172e+02 -9.6370000839233398e+00)(5.9122997283935547e+01 1.3696099853515625e+02 -9.6370000839233398e+00)(5.8895999908447266e+01 1.3643400573730469e+02 -9.5250005722045898e+00)(5.9122997283935547e+01 1.3696099853515625e+02 -9.6370000839233398e+00)(3.5514999389648438e+01 1.4429699707031250e+02 -9.5250005722045898e+00)(3.5514999389648438e+01 1.4429699707031250e+02 -9.5250005722045898e+00)(5.9122997283935547e+01 1.3696099853515625e+02 -9.6370000839233398e+00)(3.5652000427246094e+01 1.4485398864746094e+02 -9.6370000839233398e+00)(3.5514999389648438e+01 1.4429699707031250e+02 -9.5250005722045898e+00)(3.5652000427246094e+01 1.4485398864746094e+02 -9.6370000839233398e+00)(1.1157000541687012e+01 1.4818400573730469e+02 -9.5250005722045898e+00)(1.1157000541687012e+01 1.4818400573730469e+02 -9.5250005722045898e+00)(3.5652000427246094e+01 1.4485398864746094e+02 -9.6370000839233398e+00)(1.1199999809265137e+01 1.4875599670410156e+02 -9.6370000839233398e+00)(1.1157000541687012e+01 1.4818400573730469e+02 -9.5250005722045898e+00)(1.1199999809265137e+01 1.4875599670410156e+02 -9.6370000839233398e+00)(-1.3508999824523926e+01 1.4798800659179688e+02 -9.5250005722045898e+00)(-1.3508999824523926e+01 1.4798800659179688e+02 -9.5250005722045898e+00)(1.1199999809265137e+01 1.4875599670410156e+02 -9.6370000839233398e+00)(-1.3560999870300293e+01 1.4855900573730469e+02 -9.6370000839233398e+00)(-1.3508999824523926e+01 1.4798800659179688e+02 -9.5250005722045898e+00)(-1.3560999870300293e+01 1.4855900573730469e+02 -9.6370000839233398e+00)(-3.7803001403808594e+01 1.4371398925781250e+02 -9.5250005722045898e+00)(-3.7803001403808594e+01 1.4371398925781250e+02 -9.5250005722045898e+00)(-1.3560999870300293e+01 1.4855900573730469e+02 -9.6370000839233398e+00)(-3.7949001312255859e+01 1.4427000427246094e+02 -9.6370000839233398e+00)(-3.7949001312255859e+01 -1.4427000427246094e+02 -9.6370000839233398e+00)(-3.8072998046875000e+01 -1.4474299621582031e+02 -9.9569997787475586e+00)(-1.3560999870300293e+01 -1.4855900573730469e+02 -9.6370000839233398e+00)(-1.3560999870300293e+01 -1.4855900573730469e+02 -9.6370000839233398e+00)(-3.8072998046875000e+01 -1.4474299621582031e+02 -9.9569997787475586e+00)(-1.3604999542236328e+01 -1.4904699707031250e+02 -9.9569997787475586e+00)(-1.3560999870300293e+01 -1.4855900573730469e+02 -9.6370000839233398e+00)(-1.3604999542236328e+01 -1.4904699707031250e+02 -9.9569997787475586e+00)(1.1199999809265137e+01 -1.4875599670410156e+02 -9.6370000839233398e+00)(1.1199999809265137e+01 -1.4875599670410156e+02 -9.6370000839233398e+00)(-1.3604999542236328e+01 -1.4904699707031250e+02 -9.9569997787475586e+00)(1.1236000061035156e+01 -1.4924398803710938e+02 -9.9569997787475586e+00)(1.1199999809265137e+01 -1.4875599670410156e+02 -9.6370000839233398e+00)(1.1236000061035156e+01 -1.4924398803710938e+02 -9.9569997787475586e+00)(3.5652000427246094e+01 -1.4485398864746094e+02 -9.6370000839233398e+00)(3.5652000427246094e+01 -1.4485398864746094e+02 -9.6370000839233398e+00)(1.1236000061035156e+01 -1.4924398803710938e+02 -9.9569997787475586e+00)(3.5769001007080078e+01 -1.4532899475097656e+02 -9.9569997787475586e+00)(3.5652000427246094e+01 -1.4485398864746094e+02 -9.6370000839233398e+00)(3.5769001007080078e+01 -1.4532899475097656e+02 -9.9569997787475586e+00)(5.9122997283935547e+01 -1.3696099853515625e+02 -9.6370000839233398e+00)(5.9122997283935547e+01 -1.3696099853515625e+02 -9.6370000839233398e+00)(3.5769001007080078e+01 -1.4532899475097656e+02 -9.9569997787475586e+00)(5.9317001342773438e+01 -1.3741000366210938e+02 -9.9569997787475586e+00)(5.9122997283935547e+01 -1.3696099853515625e+02 -9.6370000839233398e+00)(5.9317001342773438e+01 -1.3741000366210938e+02 -9.9569997787475586e+00)(8.0964996337890625e+01 -1.2529399871826172e+02 -9.6370000839233398e+00)(8.0964996337890625e+01 -1.2529399871826172e+02 -9.6370000839233398e+00)(5.9317001342773438e+01 -1.3741000366210938e+02 -9.9569997787475586e+00)(8.1230003356933594e+01 -1.2570500183105469e+02 -9.9569997787475586e+00)(8.0964996337890625e+01 -1.2529399871826172e+02 -9.6370000839233398e+00)(8.1230003356933594e+01 -1.2570500183105469e+02 -9.9569997787475586e+00)(1.0057499694824219e+02 -1.1017400360107422e+02 -9.6370000839233398e+00)(1.0057499694824219e+02 -1.1017400360107422e+02 -9.6370000839233398e+00)(8.1230003356933594e+01 -1.2570500183105469e+02 -9.9569997787475586e+00)(1.0090499877929688e+02 -1.1053600311279297e+02 -9.9569997787475586e+00)(1.0057499694824219e+02 -1.1017400360107422e+02 -9.6370000839233398e+00)(1.0090499877929688e+02 -1.1053600311279297e+02 -9.9569997787475586e+00)(1.1741499328613281e+02 -9.2018997192382812e+01 -9.6370000839233398e+00)(1.1741499328613281e+02 -9.2018997192382812e+01 -9.6370000839233398e+00)(1.0090499877929688e+02 -1.1053600311279297e+02 -9.9569997787475586e+00)(1.1779999542236328e+02 -9.2320999145507812e+01 -9.9569997787475586e+00)(1.1741499328613281e+02 -9.2018997192382812e+01 -9.6370000839233398e+00)(1.1779999542236328e+02 -9.2320999145507812e+01 -9.9569997787475586e+00)(1.3101899719238281e+02 -7.1328994750976562e+01 -9.6370000839233398e+00)(1.3101899719238281e+02 -7.1328994750976562e+01 -9.6370000839233398e+00)(1.1779999542236328e+02 -9.2320999145507812e+01 -9.9569997787475586e+00)(1.3144900512695312e+02 -7.1562995910644531e+01 -9.9569997787475586e+00)(1.3101899719238281e+02 -7.1328994750976562e+01 -9.6370000839233398e+00)(1.3144900512695312e+02 -7.1562995910644531e+01 -9.9569997787475586e+00)(1.4101300048828125e+02 -4.8673000335693359e+01 -9.6370000839233398e+00)(1.4101300048828125e+02 -4.8673000335693359e+01 -9.6370000839233398e+00)(1.3144900512695312e+02 -7.1562995910644531e+01 -9.9569997787475586e+00)(1.4147599792480469e+02 -4.8833000183105469e+01 -9.9569997787475586e+00)(1.4101300048828125e+02 -4.8673000335693359e+01 -9.6370000839233398e+00)(1.4147599792480469e+02 -4.8833000183105469e+01 -9.9569997787475586e+00)(1.4712199401855469e+02 -2.4676000595092773e+01 -9.6370000839233398e+00)(1.4712199401855469e+02 -2.4676000595092773e+01 -9.6370000839233398e+00)(1.4147599792480469e+02 -4.8833000183105469e+01 -9.9569997787475586e+00)(1.4760499572753906e+02 -2.4756999969482422e+01 -9.9569997787475586e+00)(1.4712199401855469e+02 -2.4676000595092773e+01 -9.6370000839233398e+00)(1.4760499572753906e+02 -2.4756999969482422e+01 -9.9569997787475586e+00)(1.4917700195312500e+02 0.0000000000000000e+00 -9.6370000839233398e+00)(1.4917700195312500e+02 0.0000000000000000e+00 -9.6370000839233398e+00)(1.4760499572753906e+02 -2.4756999969482422e+01 -9.9569997787475586e+00)(1.4966699218750000e+02 0.0000000000000000e+00 -9.9569997787475586e+00)(1.4917700195312500e+02 0.0000000000000000e+00 -9.6370000839233398e+00)(1.4966699218750000e+02 0.0000000000000000e+00 -9.9569997787475586e+00)(1.4712199401855469e+02 2.4676000595092773e+01 -9.6370000839233398e+00)(1.4712199401855469e+02 2.4676000595092773e+01 -9.6370000839233398e+00)(1.4966699218750000e+02 0.0000000000000000e+00 -9.9569997787475586e+00)(1.4760499572753906e+02 2.4756999969482422e+01 -9.9569997787475586e+00)(1.4712199401855469e+02 2.4676000595092773e+01 -9.6370000839233398e+00)(1.4760499572753906e+02 2.4756999969482422e+01 -9.9569997787475586e+00)(1.4101300048828125e+02 4.8673000335693359e+01 -9.6370000839233398e+00)(1.4101300048828125e+02 4.8673000335693359e+01 -9.6370000839233398e+00)(1.4760499572753906e+02 2.4756999969482422e+01 -9.9569997787475586e+00)(1.4147599792480469e+02 4.8833000183105469e+01 -9.9569997787475586e+00)(1.4101300048828125e+02 4.8673000335693359e+01 -9.6370000839233398e+00)(1.4147599792480469e+02 4.8833000183105469e+01 -9.9569997787475586e+00)(1.3101899719238281e+02 7.1328994750976562e+01 -9.6370000839233398e+00)(1.3101899719238281e+02 7.1328994750976562e+01 -9.6370000839233398e+00)(1.4147599792480469e+02 4.8833000183105469e+01 -9.9569997787475586e+00)(1.3144900512695312e+02 7.1562995910644531e+01 -9.9569997787475586e+00)(1.3101899719238281e+02 7.1328994750976562e+01 -9.6370000839233398e+00)(1.3144900512695312e+02 7.1562995910644531e+01 -9.9569997787475586e+00)(1.1741499328613281e+02 9.2018997192382812e+01 -9.6370000839233398e+00)(1.1741499328613281e+02 9.2018997192382812e+01 -9.6370000839233398e+00)(1.3144900512695312e+02 7.1562995910644531e+01 -9.9569997787475586e+00)(1.1779999542236328e+02 9.2320999145507812e+01 -9.9569997787475586e+00)(1.1741499328613281e+02 9.2018997192382812e+01 -9.6370000839233398e+00)(1.1779999542236328e+02 9.2320999145507812e+01 -9.9569997787475586e+00)(1.0057499694824219e+02 1.1017400360107422e+02 -9.6370000839233398e+00)(1.0057499694824219e+02 1.1017400360107422e+02 -9.6370000839233398e+00)(1.1779999542236328e+02 9.2320999145507812e+01 -9.9569997787475586e+00)(1.0090499877929688e+02 1.1053600311279297e+02 -9.9569997787475586e+00)(1.0057499694824219e+02 1.1017400360107422e+02 -9.6370000839233398e+00)(1.0090499877929688e+02 1.1053600311279297e+02 -9.9569997787475586e+00)(8.0964996337890625e+01 1.2529399871826172e+02 -9.6370000839233398e+00)(8.0964996337890625e+01 1.2529399871826172e+02 -9.6370000839233398e+00)(1.0090499877929688e+02 1.1053600311279297e+02 -9.9569997787475586e+00)(8.1230003356933594e+01 1.2570500183105469e+02 -9.9569997787475586e+00)(8.0964996337890625e+01 1.2529399871826172e+02 -9.6370000839233398e+00)(8.1230003356933594e+01 1.2570500183105469e+02 -9.9569997787475586e+00)(5.9122997283935547e+01 1.3696099853515625e+02 -9.6370000839233398e+00)(5.9122997283935547e+01 1.3696099853515625e+02 -9.6370000839233398e+00)(8.1230003356933594e+01 1.2570500183105469e+02 -9.9569997787475586e+00)(5.9317001342773438e+01 1.3741000366210938e+02 -9.9569997787475586e+00)(5.9122997283935547e+01 1.3696099853515625e+02 -9.6370000839233398e+00)(5.9317001342773438e+01 1.3741000366210938e+02 -9.9569997787475586e+00)(3.5652000427246094e+01 1.4485398864746094e+02 -9.6370000839233398e+00)(3.5652000427246094e+01 1.4485398864746094e+02 -9.6370000839233398e+00)(5.9317001342773438e+01 1.3741000366210938e+02 -9.9569997787475586e+00)(3.5769001007080078e+01 1.4532899475097656e+02 -9.9569997787475586e+00)(3.5652000427246094e+01 1.4485398864746094e+02 -9.6370000839233398e+00)(3.5769001007080078e+01 1.4532899475097656e+02 -9.9569997787475586e+00)(1.1199999809265137e+01 1.4875599670410156e+02 -9.6370000839233398e+00)(1.1199999809265137e+01 1.4875599670410156e+02 -9.6370000839233398e+00)(3.5769001007080078e+01 1.4532899475097656e+02 -9.9569997787475586e+00)(1.1236000061035156e+01 1.4924398803710938e+02 -9.9569997787475586e+00)(1.1199999809265137e+01 1.4875599670410156e+02 -9.6370000839233398e+00)(1.1236000061035156e+01 1.4924398803710938e+02 -9.9569997787475586e+00)(-1.3560999870300293e+01 1.4855900573730469e+02 -9.6370000839233398e+00)(-1.3560999870300293e+01 1.4855900573730469e+02 -9.6370000839233398e+00)(1.1236000061035156e+01 1.4924398803710938e+02 -9.9569997787475586e+00)(-1.3604999542236328e+01 1.4904699707031250e+02 -9.9569997787475586e+00)(-1.3560999870300293e+01 1.4855900573730469e+02 -9.6370000839233398e+00)(-1.3604999542236328e+01 1.4904699707031250e+02 -9.9569997787475586e+00)(-3.7949001312255859e+01 1.4427000427246094e+02 -9.6370000839233398e+00)(-3.7949001312255859e+01 1.4427000427246094e+02 -9.6370000839233398e+00)(-1.3604999542236328e+01 1.4904699707031250e+02 -9.9569997787475586e+00)(-3.8072998046875000e+01 1.4474299621582031e+02 -9.9569997787475586e+00)(-3.8072998046875000e+01 -1.4474299621582031e+02 -9.9569997787475586e+00)(-3.8158000946044922e+01 -1.4506498718261719e+02 -1.0437999725341797e+01)(-1.3604999542236328e+01 -1.4904699707031250e+02 -9.9569997787475586e+00)(-1.3604999542236328e+01 -1.4904699707031250e+02 -9.9569997787475586e+00)(-3.8158000946044922e+01 -1.4506498718261719e+02 -1.0437999725341797e+01)(-1.3635999679565430e+01 -1.4937800598144531e+02 -1.0437999725341797e+01)(-1.3604999542236328e+01 -1.4904699707031250e+02 -9.9569997787475586e+00)(-1.3635999679565430e+01 -1.4937800598144531e+02 -1.0437999725341797e+01)(1.1236000061035156e+01 -1.4924398803710938e+02 -9.9569997787475586e+00)(1.1236000061035156e+01 -1.4924398803710938e+02 -9.9569997787475586e+00)(-1.3635999679565430e+01 -1.4937800598144531e+02 -1.0437999725341797e+01)(1.1261000633239746e+01 -1.4957598876953125e+02 -1.0437999725341797e+01)(1.1236000061035156e+01 -1.4924398803710938e+02 -9.9569997787475586e+00)(1.1261000633239746e+01 -1.4957598876953125e+02 -1.0437999725341797e+01)(3.5769001007080078e+01 -1.4532899475097656e+02 -9.9569997787475586e+00)(3.5769001007080078e+01 -1.4532899475097656e+02 -9.9569997787475586e+00)(1.1261000633239746e+01 -1.4957598876953125e+02 -1.0437999725341797e+01)(3.5849002838134766e+01 -1.4565299987792969e+02 -1.0437999725341797e+01)(3.5769001007080078e+01 -1.4532899475097656e+02 -9.9569997787475586e+00)(3.5849002838134766e+01 -1.4565299987792969e+02 -1.0437999725341797e+01)(5.9317001342773438e+01 -1.3741000366210938e+02 -9.9569997787475586e+00)(5.9317001342773438e+01 -1.3741000366210938e+02 -9.9569997787475586e+00)(3.5849002838134766e+01 -1.4565299987792969e+02 -1.0437999725341797e+01)(5.9448997497558594e+01 -1.3771598815917969e+02 -1.0437999725341797e+01)(5.9317001342773438e+01 -1.3741000366210938e+02 -9.9569997787475586e+00)(5.9448997497558594e+01 -1.3771598815917969e+02 -1.0437999725341797e+01)(8.1230003356933594e+01 -1.2570500183105469e+02 -9.9569997787475586e+00)(8.1230003356933594e+01 -1.2570500183105469e+02 -9.9569997787475586e+00)(5.9448997497558594e+01 -1.3771598815917969e+02 -1.0437999725341797e+01)(8.1410995483398438e+01 -1.2598400115966797e+02 -1.0437999725341797e+01)(8.1230003356933594e+01 -1.2570500183105469e+02 -9.9569997787475586e+00)(8.1410995483398438e+01 -1.2598400115966797e+02 -1.0437999725341797e+01)(1.0090499877929688e+02 -1.1053600311279297e+02 -9.9569997787475586e+00)(1.0090499877929688e+02 -1.1053600311279297e+02 -9.9569997787475586e+00)(8.1410995483398438e+01 -1.2598400115966797e+02 -1.0437999725341797e+01)(1.0113000488281250e+02 -1.1078199768066406e+02 -1.0437999725341797e+01)(1.0090499877929688e+02 -1.1053600311279297e+02 -9.9569997787475586e+00)(1.0113000488281250e+02 -1.1078199768066406e+02 -1.0437999725341797e+01)(1.1779999542236328e+02 -9.2320999145507812e+01 -9.9569997787475586e+00)(1.1779999542236328e+02 -9.2320999145507812e+01 -9.9569997787475586e+00)(1.0113000488281250e+02 -1.1078199768066406e+02 -1.0437999725341797e+01)(1.1806199645996094e+02 -9.2527000427246094e+01 -1.0437999725341797e+01)(1.1779999542236328e+02 -9.2320999145507812e+01 -9.9569997787475586e+00)(1.1806199645996094e+02 -9.2527000427246094e+01 -1.0437999725341797e+01)(1.3144900512695312e+02 -7.1562995910644531e+01 -9.9569997787475586e+00)(1.3144900512695312e+02 -7.1562995910644531e+01 -9.9569997787475586e+00)(1.1806199645996094e+02 -9.2527000427246094e+01 -1.0437999725341797e+01)(1.3174099731445312e+02 -7.1722000122070312e+01 -1.0437999725341797e+01)(1.3144900512695312e+02 -7.1562995910644531e+01 -9.9569997787475586e+00)(1.3174099731445312e+02 -7.1722000122070312e+01 -1.0437999725341797e+01)(1.4147599792480469e+02 -4.8833000183105469e+01 -9.9569997787475586e+00)(1.4147599792480469e+02 -4.8833000183105469e+01 -9.9569997787475586e+00)(1.3174099731445312e+02 -7.1722000122070312e+01 -1.0437999725341797e+01)(1.4179000854492188e+02 -4.8942001342773438e+01 -1.0437999725341797e+01)(1.4147599792480469e+02 -4.8833000183105469e+01 -9.9569997787475586e+00)(1.4179000854492188e+02 -4.8942001342773438e+01 -1.0437999725341797e+01)(1.4760499572753906e+02 -2.4756999969482422e+01 -9.9569997787475586e+00)(1.4760499572753906e+02 -2.4756999969482422e+01 -9.9569997787475586e+00)(1.4179000854492188e+02 -4.8942001342773438e+01 -1.0437999725341797e+01)(1.4793301391601562e+02 -2.4812000274658203e+01 -1.0437999725341797e+01)(1.4760499572753906e+02 -2.4756999969482422e+01 -9.9569997787475586e+00)(1.4793301391601562e+02 -2.4812000274658203e+01 -1.0437999725341797e+01)(1.4966699218750000e+02 0.0000000000000000e+00 -9.9569997787475586e+00)(1.4966699218750000e+02 0.0000000000000000e+00 -9.9569997787475586e+00)(1.4793301391601562e+02 -2.4812000274658203e+01 -1.0437999725341797e+01)(1.4999998474121094e+02 0.0000000000000000e+00 -1.0437999725341797e+01)(1.4966699218750000e+02 0.0000000000000000e+00 -9.9569997787475586e+00)(1.4999998474121094e+02 0.0000000000000000e+00 -1.0437999725341797e+01)(1.4760499572753906e+02 2.4756999969482422e+01 -9.9569997787475586e+00)(1.4760499572753906e+02 2.4756999969482422e+01 -9.9569997787475586e+00)(1.4999998474121094e+02 0.0000000000000000e+00 -1.0437999725341797e+01)(1.4793301391601562e+02 2.4812000274658203e+01 -1.0437999725341797e+01)(1.4760499572753906e+02 2.4756999969482422e+01 -9.9569997787475586e+00)(1.4793301391601562e+02 2.4812000274658203e+01 -1.0437999725341797e+01)(1.4147599792480469e+02 4.8833000183105469e+01 -9.9569997787475586e+00)(1.4147599792480469e+02 4.8833000183105469e+01 -9.9569997787475586e+00)(1.4793301391601562e+02 2.4812000274658203e+01 -1.0437999725341797e+01)(1.4179000854492188e+02 4.8942001342773438e+01 -1.0437999725341797e+01)(1.4147599792480469e+02 4.8833000183105469e+01 -9.9569997787475586e+00)(1.4179000854492188e+02 4.8942001342773438e+01 -1.0437999725341797e+01)(1.3144900512695312e+02 7.1562995910644531e+01 -9.9569997787475586e+00)(1.3144900512695312e+02 7.1562995910644531e+01 -9.9569997787475586e+00)(1.4179000854492188e+02 4.8942001342773438e+01 -1.0437999725341797e+01)(1.3174099731445312e+02 7.1722000122070312e+01 -1.0437999725341797e+01)(1.3144900512695312e+02 7.1562995910644531e+01 -9.9569997787475586e+00)(1.3174099731445312e+02 7.1722000122070312e+01 -1.0437999725341797e+01)(1.1779999542236328e+02 9.2320999145507812e+01 -9.9569997787475586e+00)(1.1779999542236328e+02 9.2320999145507812e+01 -9.9569997787475586e+00)(1.3174099731445312e+02 7.1722000122070312e+01 -1.0437999725341797e+01)(1.1806199645996094e+02 9.2527000427246094e+01 -1.0437999725341797e+01)(1.1779999542236328e+02 9.2320999145507812e+01 -9.9569997787475586e+00)(1.1806199645996094e+02 9.2527000427246094e+01 -1.0437999725341797e+01)(1.0090499877929688e+02 1.1053600311279297e+02 -9.9569997787475586e+00)(1.0090499877929688e+02 1.1053600311279297e+02 -9.9569997787475586e+00)(1.1806199645996094e+02 9.2527000427246094e+01 -1.0437999725341797e+01)(1.0113000488281250e+02 1.1078199768066406e+02 -1.0437999725341797e+01)(1.0090499877929688e+02 1.1053600311279297e+02 -9.9569997787475586e+00)(1.0113000488281250e+02 1.1078199768066406e+02 -1.0437999725341797e+01)(8.1230003356933594e+01 1.2570500183105469e+02 -9.9569997787475586e+00)(8.1230003356933594e+01 1.2570500183105469e+02 -9.9569997787475586e+00)(1.0113000488281250e+02 1.1078199768066406e+02 -1.0437999725341797e+01)(8.1410995483398438e+01 1.2598400115966797e+02 -1.0437999725341797e+01)(8.1230003356933594e+01 1.2570500183105469e+02 -9.9569997787475586e+00)(8.1410995483398438e+01 1.2598400115966797e+02 -1.0437999725341797e+01)(5.9317001342773438e+01 1.3741000366210938e+02 -9.9569997787475586e+00)(5.9317001342773438e+01 1.3741000366210938e+02 -9.9569997787475586e+00)(8.1410995483398438e+01 1.2598400115966797e+02 -1.0437999725341797e+01)(5.9448997497558594e+01 1.3771598815917969e+02 -1.0437999725341797e+01)(5.9317001342773438e+01 1.3741000366210938e+02 -9.9569997787475586e+00)(5.9448997497558594e+01 1.3771598815917969e+02 -1.0437999725341797e+01)(3.5769001007080078e+01 1.4532899475097656e+02 -9.9569997787475586e+00)(3.5769001007080078e+01 1.4532899475097656e+02 -9.9569997787475586e+00)(5.9448997497558594e+01 1.3771598815917969e+02 -1.0437999725341797e+01)(3.5849002838134766e+01 1.4565299987792969e+02 -1.0437999725341797e+01)(3.5769001007080078e+01 1.4532899475097656e+02 -9.9569997787475586e+00)(3.5849002838134766e+01 1.4565299987792969e+02 -1.0437999725341797e+01)(1.1236000061035156e+01 1.4924398803710938e+02 -9.9569997787475586e+00)(1.1236000061035156e+01 1.4924398803710938e+02 -9.9569997787475586e+00)(3.5849002838134766e+01 1.4565299987792969e+02 -1.0437999725341797e+01)(1.1261000633239746e+01 1.4957598876953125e+02 -1.0437999725341797e+01)(1.1236000061035156e+01 1.4924398803710938e+02 -9.9569997787475586e+00)(1.1261000633239746e+01 1.4957598876953125e+02 -1.0437999725341797e+01)(-1.3604999542236328e+01 1.4904699707031250e+02 -9.9569997787475586e+00)(-1.3604999542236328e+01 1.4904699707031250e+02 -9.9569997787475586e+00)(1.1261000633239746e+01 1.4957598876953125e+02 -1.0437999725341797e+01)(-1.3635999679565430e+01 1.4937800598144531e+02 -1.0437999725341797e+01)(-1.3604999542236328e+01 1.4904699707031250e+02 -9.9569997787475586e+00)(-1.3635999679565430e+01 1.4937800598144531e+02 -1.0437999725341797e+01)(-3.8072998046875000e+01 1.4474299621582031e+02 -9.9569997787475586e+00)(-3.8072998046875000e+01 1.4474299621582031e+02 -9.9569997787475586e+00)(-1.3635999679565430e+01 1.4937800598144531e+02 -1.0437999725341797e+01)(-3.8158000946044922e+01 1.4506498718261719e+02 -1.0437999725341797e+01)(-3.8254001617431641e+01 1.4350900268554688e+02 -9.5250005722045898e+00)(-3.8465000152587891e+01 1.4333599853515625e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-1.4458599853515625e+02 -3.9933998107910156e+01 -9.5250005722045898e+00)(-1.4939500427246094e+02 -1.3454999923706055e+01 -9.5250005722045898e+00)(-1.4799400329589844e+02 -1.2881999969482422e+01 -9.5250005722045898e+00)(2.9557998657226562e+01 1.4236000061035156e+02 -9.5250005722045898e+00)(5.7661998748779297e+01 1.3347299194335938e+02 -9.5250005722045898e+00)(2.0194999694824219e+01 1.3577101135253906e+02 -9.5250005722045898e+00)(1.3654600524902344e+02 -4.9950000762939453e+01 -9.5250005722045898e+00)(1.2366600036621094e+02 -7.6462997436523438e+01 -9.5250005722045898e+00)(1.3138999938964844e+02 -3.9729000091552734e+01 -9.5250005722045898e+00)(-1.4799400329589844e+02 -1.2881999969482422e+01 -9.5250005722045898e+00)(-1.4939500427246094e+02 -1.3454999923706055e+01 -9.5250005722045898e+00)(-1.4799400329589844e+02 1.2881999969482422e+01 -9.5250005722045898e+00)(-1.4799400329589844e+02 1.2881999969482422e+01 -9.5250005722045898e+00)(-1.4939500427246094e+02 -1.3454999923706055e+01 -9.5250005722045898e+00)(-1.4939500427246094e+02 1.3454999923706055e+01 -9.5250005722045898e+00)(-1.4799400329589844e+02 1.2881999969482422e+01 -9.5250005722045898e+00)(-1.4939500427246094e+02 1.3454999923706055e+01 -9.5250005722045898e+00)(-1.4354200744628906e+02 3.8260002136230469e+01 -9.5250005722045898e+00)(-1.4354200744628906e+02 3.8260002136230469e+01 -9.5250005722045898e+00)(-1.4939500427246094e+02 1.3454999923706055e+01 -9.5250005722045898e+00)(-1.4458599853515625e+02 3.9933998107910156e+01 -9.5250005722045898e+00)(-1.4354200744628906e+02 3.8260002136230469e+01 -9.5250005722045898e+00)(-1.4458599853515625e+02 3.9933998107910156e+01 -9.5250005722045898e+00)(-1.4333599853515625e+02 3.8465000152587891e+01 -9.5250005722045898e+00)(1.0155400085449219e+02 -3.1429000854492188e+01 -9.5250005722045898e+00)(1.0275799560546875e+02 -3.2497001647949219e+01 -9.5250005722045898e+00)(1.0348300170898438e+02 -3.6885997772216797e+01 -9.5250005722045898e+00)(1.0826000213623047e+01 -1.4499198913574219e+02 -9.5250005722045898e+00)(-1.2752999305725098e+01 -1.4483599853515625e+02 -9.5250005722045898e+00)(1.8010000228881836e+01 -1.3607800292968750e+02 -9.5250005722045898e+00)(1.1257999420166016e+01 -8.8661994934082031e+01 -9.5250005722045898e+00)(8.5436004638671875e+01 -2.6236000061035156e+01 -9.5250005722045898e+00)(1.3616000175476074e+01 -8.8331001281738281e+01 -9.5250005722045898e+00)(1.3616000175476074e+01 -8.8331001281738281e+01 -9.5250005722045898e+00)(8.5436004638671875e+01 -2.6236000061035156e+01 -9.5250005722045898e+00)(9.9187004089355469e+01 -3.0274000167846680e+01 -9.5250005722045898e+00)(1.2305499267578125e+02 3.7742000579833984e+01 -9.5250005722045898e+00)(1.2146399688720703e+02 3.7990001678466797e+01 -9.5250005722045898e+00)(1.1848200225830078e+02 4.1290000915527344e+01 -9.5250005722045898e+00)(7.0019998550415039e+00 -9.4059997558593750e+01 -9.5250005722045898e+00)(4.7340002059936523e+00 -9.7768997192382812e+01 -9.5250005722045898e+00)(-8.9367004394531250e+01 -1.1030000448226929e+00 -9.5250005722045898e+00)(-8.9367004394531250e+01 -1.1030000448226929e+00 -9.5250005722045898e+00)(4.7340002059936523e+00 -9.7768997192382812e+01 -9.5250005722045898e+00)(-3.5998001098632812e+01 -1.4086900329589844e+02 -9.5250005722045898e+00)(-8.9367004394531250e+01 -1.1030000448226929e+00 -9.5250005722045898e+00)(-3.5998001098632812e+01 -1.4086900329589844e+02 -9.5250005722045898e+00)(-1.0369899749755859e+02 -1.1030000448226929e+00 -9.5250005722045898e+00)(1.7578001022338867e+01 -1.1250000000000000e+02 -9.5250005722045898e+00)(1.8336999893188477e+01 -1.1010900115966797e+02 -9.5250005722045898e+00)(2.1806999206542969e+01 -1.0749199676513672e+02 -9.5250005722045898e+00)(-1.4333599853515625e+02 -3.8465000152587891e+01 -9.5250005722045898e+00)(-1.4086900329589844e+02 -3.5998001098632812e+01 -9.5250005722045898e+00)(-3.8465000152587891e+01 -1.4333599853515625e+02 -9.5250005722045898e+00)(-3.8465000152587891e+01 -1.4333599853515625e+02 -9.5250005722045898e+00)(-1.4086900329589844e+02 -3.5998001098632812e+01 -9.5250005722045898e+00)(-3.5998001098632812e+01 -1.4086900329589844e+02 -9.5250005722045898e+00)(-1.4508799743652344e+02 9.4569997787475586e+00 -9.5250005722045898e+00)(-1.4086900329589844e+02 3.5998001098632812e+01 -9.5250005722045898e+00)(-1.3726100158691406e+02 1.1030000448226929e+00 -9.5250005722045898e+00)(1.4223999977111816e+01 1.1231700134277344e+02 -9.5250005722045898e+00)(1.3342000007629395e+01 1.1097000122070312e+02 -9.5250005722045898e+00)(9.1059999465942383e+00 1.0961499786376953e+02 -9.5250005722045898e+00)(1.2366600036621094e+02 -7.6462997436523438e+01 -9.5250005722045898e+00)(1.1436299896240234e+02 -4.2971000671386719e+01 -9.5250005722045898e+00)(1.1848200225830078e+02 -4.1290000915527344e+01 -9.5250005722045898e+00)(1.5048000335693359e+01 9.1042999267578125e+01 -9.5250005722045898e+00)(1.9285001754760742e+01 9.2399002075195312e+01 -9.5250005722045898e+00)(1.3663000106811523e+01 8.8483993530273438e+01 -9.5250005722045898e+00)(1.3663000106811523e+01 8.8483993530273438e+01 -9.5250005722045898e+00)(1.9285001754760742e+01 9.2399002075195312e+01 -9.5250005722045898e+00)(8.5436004638671875e+01 2.6236000061035156e+01 -9.5250005722045898e+00)(1.3663000106811523e+01 8.8483993530273438e+01 -9.5250005722045898e+00)(8.5436004638671875e+01 2.6236000061035156e+01 -9.5250005722045898e+00)(1.3616000175476074e+01 8.8331001281738281e+01 -9.5250005722045898e+00)(1.3616000175476074e+01 8.8331001281738281e+01 -9.5250005722045898e+00)(8.5436004638671875e+01 2.6236000061035156e+01 -9.5250005722045898e+00)(1.1257999420166016e+01 8.8661994934082031e+01 -9.5250005722045898e+00)(1.8010000228881836e+01 -1.3607800292968750e+02 -9.5250005722045898e+00)(-1.2752999305725098e+01 -1.4483599853515625e+02 -9.5250005722045898e+00)(1.5281000137329102e+01 -1.1666099548339844e+02 -9.5250005722045898e+00)(-1.4799400329589844e+02 -1.2881999969482422e+01 -9.5250005722045898e+00)(-1.4354200744628906e+02 -3.8260002136230469e+01 -9.5250005722045898e+00)(-1.4458599853515625e+02 -3.9933998107910156e+01 -9.5250005722045898e+00)(-1.4458599853515625e+02 -3.9933998107910156e+01 -9.5250005722045898e+00)(-1.4354200744628906e+02 -3.8260002136230469e+01 -9.5250005722045898e+00)(-1.4333599853515625e+02 -3.8465000152587891e+01 -9.5250005722045898e+00)(-1.4458599853515625e+02 -3.9933998107910156e+01 -9.5250005722045898e+00)(-1.4333599853515625e+02 -3.8465000152587891e+01 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-1.4333599853515625e+02 -3.8465000152587891e+01 -9.5250005722045898e+00)(-3.8465000152587891e+01 -1.4333599853515625e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-3.8465000152587891e+01 -1.4333599853515625e+02 -9.5250005722045898e+00)(-3.8058002471923828e+01 -1.4362100219726562e+02 -9.5250005722045898e+00)(1.4187599182128906e+02 3.1801000595092773e+01 -9.5250005722045898e+00)(1.4539599609375000e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.3201199340820312e+02 3.7611999511718750e+01 -9.5250005722045898e+00)(1.0604000091552734e+02 -4.0527000427246094e+01 -9.5250005722045898e+00)(2.0194999694824219e+01 -1.3577101135253906e+02 -9.5250005722045898e+00)(2.1806999206542969e+01 -1.0749199676513672e+02 -9.5250005722045898e+00)(2.1806999206542969e+01 -1.0749199676513672e+02 -9.5250005722045898e+00)(2.0194999694824219e+01 -1.3577101135253906e+02 -9.5250005722045898e+00)(1.7465999603271484e+01 -1.1635399627685547e+02 -9.5250005722045898e+00)(2.1806999206542969e+01 -1.0749199676513672e+02 -9.5250005722045898e+00)(1.7465999603271484e+01 -1.1635399627685547e+02 -9.5250005722045898e+00)(1.7578001022338867e+01 -1.1250000000000000e+02 -9.5250005722045898e+00)(1.1436299896240234e+02 -4.2971000671386719e+01 -9.5250005722045898e+00)(1.2366600036621094e+02 -7.6462997436523438e+01 -9.5250005722045898e+00)(1.0992299652099609e+02 -4.2697998046875000e+01 -9.5250005722045898e+00)(1.3138999938964844e+02 -3.9729000091552734e+01 -9.5250005722045898e+00)(1.2366600036621094e+02 -7.6462997436523438e+01 -9.5250005722045898e+00)(1.2567099761962891e+02 -3.8049999237060547e+01 -9.5250005722045898e+00)(1.3654600524902344e+02 4.9950000762939453e+01 -9.5250005722045898e+00)(1.3138999938964844e+02 3.9729000091552734e+01 -9.5250005722045898e+00)(1.2366600036621094e+02 7.6462997436523438e+01 -9.5250005722045898e+00)(1.2366600036621094e+02 7.6462997436523438e+01 -9.5250005722045898e+00)(1.3138999938964844e+02 3.9729000091552734e+01 -9.5250005722045898e+00)(1.2567099761962891e+02 3.8049999237060547e+01 -9.5250005722045898e+00)(1.2366600036621094e+02 7.6462997436523438e+01 -9.5250005722045898e+00)(1.2567099761962891e+02 3.8049999237060547e+01 -9.5250005722045898e+00)(1.2305499267578125e+02 3.7742000579833984e+01 -9.5250005722045898e+00)(2.0194999694824219e+01 1.3577101135253906e+02 -9.5250005722045898e+00)(5.7661998748779297e+01 1.3347299194335938e+02 -9.5250005722045898e+00)(1.7209001541137695e+01 1.1451999664306641e+02 -9.5250005722045898e+00)(8.6649999618530273e+00 -1.0933899688720703e+02 -9.5250005722045898e+00)(-1.2752999305725098e+01 -1.4483599853515625e+02 -9.5250005722045898e+00)(5.6520004272460938e+00 -1.0620500183105469e+02 -9.5250005722045898e+00)(5.6520004272460938e+00 -1.0620500183105469e+02 -9.5250005722045898e+00)(-1.2752999305725098e+01 -1.4483599853515625e+02 -9.5250005722045898e+00)(-3.5998001098632812e+01 -1.4086900329589844e+02 -9.5250005722045898e+00)(5.6520004272460938e+00 -1.0620500183105469e+02 -9.5250005722045898e+00)(-3.5998001098632812e+01 -1.4086900329589844e+02 -9.5250005722045898e+00)(4.2539997100830078e+00 -1.0208900451660156e+02 -9.5250005722045898e+00)(4.2539997100830078e+00 -1.0208900451660156e+02 -9.5250005722045898e+00)(-3.5998001098632812e+01 -1.4086900329589844e+02 -9.5250005722045898e+00)(4.7340002059936523e+00 -9.7768997192382812e+01 -9.5250005722045898e+00)(-1.1750000000000000e+02 -9.9989995956420898e+00 -9.5250005722045898e+00)(-1.1316199493408203e+02 -9.0100002288818359e+00 -9.5250005722045898e+00)(-3.5998001098632812e+01 -1.4086900329589844e+02 -9.5250005722045898e+00)(-3.5998001098632812e+01 -1.4086900329589844e+02 -9.5250005722045898e+00)(-1.1316199493408203e+02 -9.0100002288818359e+00 -9.5250005722045898e+00)(-1.0968399810791016e+02 -6.2369999885559082e+00 -9.5250005722045898e+00)(4.6690001487731934e+00 9.7966003417968750e+01 -9.5250005722045898e+00)(6.9300003051757812e+00 9.4135002136230469e+01 -9.5250005722045898e+00)(-8.9367004394531250e+01 1.1030000448226929e+00 -9.5250005722045898e+00)(-8.9367004394531250e+01 1.1030000448226929e+00 -9.5250005722045898e+00)(6.9300003051757812e+00 9.4135002136230469e+01 -9.5250005722045898e+00)(1.0628999710083008e+01 9.1664001464843750e+01 -9.5250005722045898e+00)(1.0628999710083008e+01 -9.1664001464843750e+01 -9.5250005722045898e+00)(7.0019998550415039e+00 -9.4059997558593750e+01 -9.5250005722045898e+00)(1.1253000259399414e+01 -8.8873001098632812e+01 -9.5250005722045898e+00)(1.1253000259399414e+01 -8.8873001098632812e+01 -9.5250005722045898e+00)(7.0019998550415039e+00 -9.4059997558593750e+01 -9.5250005722045898e+00)(1.1257999420166016e+01 -8.8661994934082031e+01 -9.5250005722045898e+00)(1.0826000213623047e+01 1.4499198913574219e+02 -9.5250005722045898e+00)(1.8010000228881836e+01 1.3607800292968750e+02 -9.5250005722045898e+00)(-1.2752999305725098e+01 1.4483599853515625e+02 -9.5250005722045898e+00)(-1.2752999305725098e+01 1.4483599853515625e+02 -9.5250005722045898e+00)(1.8010000228881836e+01 1.3607800292968750e+02 -9.5250005722045898e+00)(1.5022999763488770e+01 1.1482699584960938e+02 -9.5250005722045898e+00)(1.0348300170898438e+02 -3.6885997772216797e+01 -9.5250005722045898e+00)(1.9194999694824219e+01 -9.2346000671386719e+01 -9.5250005722045898e+00)(1.5048000335693359e+01 -9.1042999267578125e+01 -9.5250005722045898e+00)(1.2305499267578125e+02 3.7742000579833984e+01 -9.5250005722045898e+00)(1.1848200225830078e+02 4.1290000915527344e+01 -9.5250005722045898e+00)(1.2366600036621094e+02 7.6462997436523438e+01 -9.5250005722045898e+00)(1.2366600036621094e+02 7.6462997436523438e+01 -9.5250005722045898e+00)(1.1848200225830078e+02 4.1290000915527344e+01 -9.5250005722045898e+00)(1.1436299896240234e+02 4.2971000671386719e+01 -9.5250005722045898e+00)(1.2366600036621094e+02 7.6462997436523438e+01 -9.5250005722045898e+00)(1.1436299896240234e+02 4.2971000671386719e+01 -9.5250005722045898e+00)(1.0992299652099609e+02 4.2697998046875000e+01 -9.5250005722045898e+00)(-1.4508799743652344e+02 -9.4569997787475586e+00 -9.5250005722045898e+00)(-1.3726100158691406e+02 -1.1030000448226929e+00 -9.5250005722045898e+00)(-1.4086900329589844e+02 -3.5998001098632812e+01 -9.5250005722045898e+00)(-1.4086900329589844e+02 -3.5998001098632812e+01 -9.5250005722045898e+00)(-1.3726100158691406e+02 -1.1030000448226929e+00 -9.5250005722045898e+00)(-1.3130000305175781e+02 -1.1030000448226929e+00 -9.5250005722045898e+00)(-1.4086900329589844e+02 -3.5998001098632812e+01 -9.5250005722045898e+00)(-1.3130000305175781e+02 -1.1030000448226929e+00 -9.5250005722045898e+00)(-1.2870399475097656e+02 -1.5449999570846558e+00 -9.5250005722045898e+00)(-3.5998001098632812e+01 1.4086900329589844e+02 -9.5250005722045898e+00)(-1.0369899749755859e+02 1.1030000448226929e+00 -9.5250005722045898e+00)(-1.0629499816894531e+02 1.5449999570846558e+00 -9.5250005722045898e+00)(-1.1750000000000000e+02 9.9989995956420898e+00 -9.5250005722045898e+00)(-1.2183699798583984e+02 9.0100002288818359e+00 -9.5250005722045898e+00)(-1.4086900329589844e+02 3.5998001098632812e+01 -9.5250005722045898e+00)(-1.4086900329589844e+02 3.5998001098632812e+01 -9.5250005722045898e+00)(-1.2183699798583984e+02 9.0100002288818359e+00 -9.5250005722045898e+00)(-1.2531499481201172e+02 6.2369999885559082e+00 -9.5250005722045898e+00)(-1.0369899749755859e+02 1.1030000448226929e+00 -9.5250005722045898e+00)(-3.5998001098632812e+01 1.4086900329589844e+02 -9.5250005722045898e+00)(-8.9367004394531250e+01 1.1030000448226929e+00 -9.5250005722045898e+00)(-8.9367004394531250e+01 1.1030000448226929e+00 -9.5250005722045898e+00)(-3.5998001098632812e+01 1.4086900329589844e+02 -9.5250005722045898e+00)(4.2920002937316895e+00 1.0239900207519531e+02 -9.5250005722045898e+00)(-8.9367004394531250e+01 1.1030000448226929e+00 -9.5250005722045898e+00)(4.2920002937316895e+00 1.0239900207519531e+02 -9.5250005722045898e+00)(4.6690001487731934e+00 9.7966003417968750e+01 -9.5250005722045898e+00)(2.1806999206542969e+01 -1.0749199676513672e+02 -9.5250005722045898e+00)(2.3840000152587891e+01 -1.0364899444580078e+02 -9.5250005722045898e+00)(1.0604000091552734e+02 -4.0527000427246094e+01 -9.5250005722045898e+00)(1.0604000091552734e+02 -4.0527000427246094e+01 -9.5250005722045898e+00)(2.3840000152587891e+01 -1.0364899444580078e+02 -9.5250005722045898e+00)(2.4049999237060547e+01 -9.9306999206542969e+01 -9.5250005722045898e+00)(1.0604000091552734e+02 -4.0527000427246094e+01 -9.5250005722045898e+00)(2.4049999237060547e+01 -9.9306999206542969e+01 -9.5250005722045898e+00)(1.0348300170898438e+02 -3.6885997772216797e+01 -9.5250005722045898e+00)(1.0348300170898438e+02 -3.6885997772216797e+01 -9.5250005722045898e+00)(2.4049999237060547e+01 -9.9306999206542969e+01 -9.5250005722045898e+00)(2.2397001266479492e+01 -9.5285995483398438e+01 -9.5250005722045898e+00)(1.0348300170898438e+02 -3.6885997772216797e+01 -9.5250005722045898e+00)(2.2397001266479492e+01 -9.5285995483398438e+01 -9.5250005722045898e+00)(1.9194999694824219e+01 -9.2346000671386719e+01 -9.5250005722045898e+00)(9.9187004089355469e+01 -3.0274000167846680e+01 -9.5250005722045898e+00)(1.0155400085449219e+02 -3.1429000854492188e+01 -9.5250005722045898e+00)(1.3616000175476074e+01 -8.8331001281738281e+01 -9.5250005722045898e+00)(1.3616000175476074e+01 -8.8331001281738281e+01 -9.5250005722045898e+00)(1.0155400085449219e+02 -3.1429000854492188e+01 -9.5250005722045898e+00)(1.0348300170898438e+02 -3.6885997772216797e+01 -9.5250005722045898e+00)(1.3616000175476074e+01 -8.8331001281738281e+01 -9.5250005722045898e+00)(1.0348300170898438e+02 -3.6885997772216797e+01 -9.5250005722045898e+00)(1.4112000465393066e+01 -8.9590995788574219e+01 -9.5250005722045898e+00)(1.4112000465393066e+01 -8.9590995788574219e+01 -9.5250005722045898e+00)(1.0348300170898438e+02 -3.6885997772216797e+01 -9.5250005722045898e+00)(1.5048000335693359e+01 -9.1042999267578125e+01 -9.5250005722045898e+00)(1.2366600036621094e+02 -7.6462997436523438e+01 -9.5250005722045898e+00)(1.0570400238037109e+02 -9.9833000183105469e+01 -9.5250005722045898e+00)(1.0992299652099609e+02 -4.2697998046875000e+01 -9.5250005722045898e+00)(1.0992299652099609e+02 -4.2697998046875000e+01 -9.5250005722045898e+00)(1.0570400238037109e+02 -9.9833000183105469e+01 -9.5250005722045898e+00)(8.3396003723144531e+01 -1.1910100555419922e+02 -9.5250005722045898e+00)(1.0992299652099609e+02 -4.2697998046875000e+01 -9.5250005722045898e+00)(8.3396003723144531e+01 -1.1910100555419922e+02 -9.5250005722045898e+00)(1.0604000091552734e+02 -4.0527000427246094e+01 -9.5250005722045898e+00)(1.0604000091552734e+02 -4.0527000427246094e+01 -9.5250005722045898e+00)(8.3396003723144531e+01 -1.1910100555419922e+02 -9.5250005722045898e+00)(5.7661998748779297e+01 -1.3347299194335938e+02 -9.5250005722045898e+00)(1.0604000091552734e+02 -4.0527000427246094e+01 -9.5250005722045898e+00)(5.7661998748779297e+01 -1.3347299194335938e+02 -9.5250005722045898e+00)(2.0194999694824219e+01 -1.3577101135253906e+02 -9.5250005722045898e+00)(2.0194999694824219e+01 -1.3577101135253906e+02 -9.5250005722045898e+00)(5.7661998748779297e+01 -1.3347299194335938e+02 -9.5250005722045898e+00)(2.9557998657226562e+01 -1.4236000061035156e+02 -9.5250005722045898e+00)(-3.8058002471923828e+01 -1.4362100219726562e+02 -9.5250005722045898e+00)(-3.7803001403808594e+01 -1.4371398925781250e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-3.7803001403808594e+01 -1.4371398925781250e+02 -9.5250005722045898e+00)(-1.3508999824523926e+01 -1.4798800659179688e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-1.3508999824523926e+01 -1.4798800659179688e+02 -9.5250005722045898e+00)(-5.9149999618530273e+00 -1.4988299560546875e+02 -9.5250005722045898e+00)(-5.9149999618530273e+00 -1.4988299560546875e+02 -9.5250005722045898e+00)(-1.3508999824523926e+01 -1.4798800659179688e+02 -9.5250005722045898e+00)(1.1157000541687012e+01 -1.4818400573730469e+02 -9.5250005722045898e+00)(-5.9149999618530273e+00 -1.4988299560546875e+02 -9.5250005722045898e+00)(1.1157000541687012e+01 -1.4818400573730469e+02 -9.5250005722045898e+00)(2.8415000915527344e+01 -1.4728300476074219e+02 -9.5250005722045898e+00)(2.8415000915527344e+01 -1.4728300476074219e+02 -9.5250005722045898e+00)(1.1157000541687012e+01 -1.4818400573730469e+02 -9.5250005722045898e+00)(3.5514999389648438e+01 -1.4429699707031250e+02 -9.5250005722045898e+00)(2.8415000915527344e+01 -1.4728300476074219e+02 -9.5250005722045898e+00)(3.5514999389648438e+01 -1.4429699707031250e+02 -9.5250005722045898e+00)(6.1249000549316406e+01 -1.3692500305175781e+02 -9.5250005722045898e+00)(1.3561999511718750e+02 4.2766002655029297e+01 -9.5250005722045898e+00)(1.3376300048828125e+02 4.0886997222900391e+01 -9.5250005722045898e+00)(1.3674000549316406e+02 4.5145000457763672e+01 -9.5250005722045898e+00)(1.3674000549316406e+02 4.5145000457763672e+01 -9.5250005722045898e+00)(1.3376300048828125e+02 4.0886997222900391e+01 -9.5250005722045898e+00)(1.3138999938964844e+02 3.9729000091552734e+01 -9.5250005722045898e+00)(1.3674000549316406e+02 4.5145000457763672e+01 -9.5250005722045898e+00)(1.3138999938964844e+02 3.9729000091552734e+01 -9.5250005722045898e+00)(1.3700999450683594e+02 4.7754001617431641e+01 -9.5250005722045898e+00)(1.3700999450683594e+02 4.7754001617431641e+01 -9.5250005722045898e+00)(1.3138999938964844e+02 3.9729000091552734e+01 -9.5250005722045898e+00)(1.3654600524902344e+02 4.9950000762939453e+01 -9.5250005722045898e+00)(1.0275799560546875e+02 3.2497001647949219e+01 -9.5250005722045898e+00)(1.0155400085449219e+02 3.1429000854492188e+01 -9.5250005722045898e+00)(1.9285001754760742e+01 9.2399002075195312e+01 -9.5250005722045898e+00)(1.9285001754760742e+01 9.2399002075195312e+01 -9.5250005722045898e+00)(1.0155400085449219e+02 3.1429000854492188e+01 -9.5250005722045898e+00)(9.9187004089355469e+01 3.0274000167846680e+01 -9.5250005722045898e+00)(1.9285001754760742e+01 9.2399002075195312e+01 -9.5250005722045898e+00)(9.9187004089355469e+01 3.0274000167846680e+01 -9.5250005722045898e+00)(8.5436004638671875e+01 2.6236000061035156e+01 -9.5250005722045898e+00)(2.1460000991821289e+01 1.0787799835205078e+02 -9.5250005722045898e+00)(5.7661998748779297e+01 1.3347299194335938e+02 -9.5250005722045898e+00)(2.3722000122070312e+01 1.0404799652099609e+02 -9.5250005722045898e+00)(2.3722000122070312e+01 1.0404799652099609e+02 -9.5250005722045898e+00)(5.7661998748779297e+01 1.3347299194335938e+02 -9.5250005722045898e+00)(8.3396003723144531e+01 1.1910100555419922e+02 -9.5250005722045898e+00)(2.3722000122070312e+01 1.0404799652099609e+02 -9.5250005722045898e+00)(8.3396003723144531e+01 1.1910100555419922e+02 -9.5250005722045898e+00)(2.4097999572753906e+01 9.9614997863769531e+01 -9.5250005722045898e+00)(2.4097999572753906e+01 9.9614997863769531e+01 -9.5250005722045898e+00)(8.3396003723144531e+01 1.1910100555419922e+02 -9.5250005722045898e+00)(1.0570400238037109e+02 9.9833000183105469e+01 -9.5250005722045898e+00)(8.6649999618530273e+00 -1.0933899688720703e+02 -9.5250005722045898e+00)(1.2722999572753906e+01 -1.1089800262451172e+02 -9.5250005722045898e+00)(-1.2752999305725098e+01 -1.4483599853515625e+02 -9.5250005722045898e+00)(-1.2752999305725098e+01 -1.4483599853515625e+02 -9.5250005722045898e+00)(1.2722999572753906e+01 -1.1089800262451172e+02 -9.5250005722045898e+00)(1.4111000061035156e+01 -1.1298799896240234e+02 -9.5250005722045898e+00)(-1.2752999305725098e+01 -1.4483599853515625e+02 -9.5250005722045898e+00)(1.4111000061035156e+01 -1.1298799896240234e+02 -9.5250005722045898e+00)(1.5281000137329102e+01 -1.1666099548339844e+02 -9.5250005722045898e+00)(-1.1750000000000000e+02 -9.9989995956420898e+00 -9.5250005722045898e+00)(-3.5998001098632812e+01 -1.4086900329589844e+02 -9.5250005722045898e+00)(-1.2183699798583984e+02 -9.0100002288818359e+00 -9.5250005722045898e+00)(-1.2183699798583984e+02 -9.0100002288818359e+00 -9.5250005722045898e+00)(-3.5998001098632812e+01 -1.4086900329589844e+02 -9.5250005722045898e+00)(-1.4086900329589844e+02 -3.5998001098632812e+01 -9.5250005722045898e+00)(-1.2183699798583984e+02 -9.0100002288818359e+00 -9.5250005722045898e+00)(-1.4086900329589844e+02 -3.5998001098632812e+01 -9.5250005722045898e+00)(-1.2531499481201172e+02 -6.2369999885559082e+00 -9.5250005722045898e+00)(-1.2531499481201172e+02 -6.2369999885559082e+00 -9.5250005722045898e+00)(-1.4086900329589844e+02 -3.5998001098632812e+01 -9.5250005722045898e+00)(-1.2870399475097656e+02 -1.5449999570846558e+00 -9.5250005722045898e+00)(-1.2531499481201172e+02 -6.2369999885559082e+00 -9.5250005722045898e+00)(-1.2870399475097656e+02 -1.5449999570846558e+00 -9.5250005722045898e+00)(-1.2724700927734375e+02 -2.2309999465942383e+00 -9.5250005722045898e+00)(1.0628999710083008e+01 9.1664001464843750e+01 -9.5250005722045898e+00)(1.1118999481201172e+01 9.0055999755859375e+01 -9.5250005722045898e+00)(-8.9367004394531250e+01 1.1030000448226929e+00 -9.5250005722045898e+00)(-8.9367004394531250e+01 1.1030000448226929e+00 -9.5250005722045898e+00)(1.1118999481201172e+01 9.0055999755859375e+01 -9.5250005722045898e+00)(1.1257999420166016e+01 8.8661994934082031e+01 -9.5250005722045898e+00)(-8.9367004394531250e+01 1.1030000448226929e+00 -9.5250005722045898e+00)(1.1257999420166016e+01 8.8661994934082031e+01 -9.5250005722045898e+00)(-8.9367004394531250e+01 -1.1030000448226929e+00 -9.5250005722045898e+00)(-8.9367004394531250e+01 -1.1030000448226929e+00 -9.5250005722045898e+00)(1.1257999420166016e+01 8.8661994934082031e+01 -9.5250005722045898e+00)(8.5436004638671875e+01 2.6236000061035156e+01 -9.5250005722045898e+00)(-8.9367004394531250e+01 -1.1030000448226929e+00 -9.5250005722045898e+00)(8.5436004638671875e+01 2.6236000061035156e+01 -9.5250005722045898e+00)(7.0019998550415039e+00 -9.4059997558593750e+01 -9.5250005722045898e+00)(7.0019998550415039e+00 -9.4059997558593750e+01 -9.5250005722045898e+00)(8.5436004638671875e+01 2.6236000061035156e+01 -9.5250005722045898e+00)(8.6057998657226562e+01 2.4118000030517578e+01 -9.5250005722045898e+00)(7.0019998550415039e+00 -9.4059997558593750e+01 -9.5250005722045898e+00)(8.6057998657226562e+01 2.4118000030517578e+01 -9.5250005722045898e+00)(1.1257999420166016e+01 -8.8661994934082031e+01 -9.5250005722045898e+00)(1.1257999420166016e+01 -8.8661994934082031e+01 -9.5250005722045898e+00)(8.6057998657226562e+01 2.4118000030517578e+01 -9.5250005722045898e+00)(8.6057998657226562e+01 -2.4118000030517578e+01 -9.5250005722045898e+00)(1.1257999420166016e+01 -8.8661994934082031e+01 -9.5250005722045898e+00)(8.6057998657226562e+01 -2.4118000030517578e+01 -9.5250005722045898e+00)(8.5436004638671875e+01 -2.6236000061035156e+01 -9.5250005722045898e+00)(1.0401499938964844e+02 -2.8216001510620117e+01 -9.5250005722045898e+00)(1.0242500305175781e+02 -2.8464000701904297e+01 -9.5250005722045898e+00)(8.6057998657226562e+01 2.4118000030517578e+01 -9.5250005722045898e+00)(8.6057998657226562e+01 2.4118000030517578e+01 -9.5250005722045898e+00)(1.0242500305175781e+02 -2.8464000701904297e+01 -9.5250005722045898e+00)(9.9808998107910156e+01 -2.8156000137329102e+01 -9.5250005722045898e+00)(8.6057998657226562e+01 2.4118000030517578e+01 -9.5250005722045898e+00)(9.9808998107910156e+01 -2.8156000137329102e+01 -9.5250005722045898e+00)(8.6057998657226562e+01 -2.4118000030517578e+01 -9.5250005722045898e+00)(-1.1316199493408203e+02 9.0100002288818359e+00 -9.5250005722045898e+00)(-3.5998001098632812e+01 1.4086900329589844e+02 -9.5250005722045898e+00)(-1.0968399810791016e+02 6.2369999885559082e+00 -9.5250005722045898e+00)(-1.0968399810791016e+02 6.2369999885559082e+00 -9.5250005722045898e+00)(-3.5998001098632812e+01 1.4086900329589844e+02 -9.5250005722045898e+00)(-1.0629499816894531e+02 1.5449999570846558e+00 -9.5250005722045898e+00)(-1.0968399810791016e+02 6.2369999885559082e+00 -9.5250005722045898e+00)(-1.0629499816894531e+02 1.5449999570846558e+00 -9.5250005722045898e+00)(-1.0775200653076172e+02 2.2309999465942383e+00 -9.5250005722045898e+00)(-1.1316199493408203e+02 9.0100002288818359e+00 -9.5250005722045898e+00)(-1.1750000000000000e+02 9.9989995956420898e+00 -9.5250005722045898e+00)(-3.5998001098632812e+01 1.4086900329589844e+02 -9.5250005722045898e+00)(-3.5998001098632812e+01 1.4086900329589844e+02 -9.5250005722045898e+00)(-1.1750000000000000e+02 9.9989995956420898e+00 -9.5250005722045898e+00)(-1.4086900329589844e+02 3.5998001098632812e+01 -9.5250005722045898e+00)(-3.5998001098632812e+01 1.4086900329589844e+02 -9.5250005722045898e+00)(-1.4086900329589844e+02 3.5998001098632812e+01 -9.5250005722045898e+00)(-3.8465000152587891e+01 1.4333599853515625e+02 -9.5250005722045898e+00)(-3.8465000152587891e+01 1.4333599853515625e+02 -9.5250005722045898e+00)(-1.4086900329589844e+02 3.5998001098632812e+01 -9.5250005722045898e+00)(-1.4333599853515625e+02 3.8465000152587891e+01 -9.5250005722045898e+00)(-3.8465000152587891e+01 1.4333599853515625e+02 -9.5250005722045898e+00)(-1.4333599853515625e+02 3.8465000152587891e+01 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-1.4333599853515625e+02 3.8465000152587891e+01 -9.5250005722045898e+00)(-1.4458599853515625e+02 3.9933998107910156e+01 -9.5250005722045898e+00)(-1.3726100158691406e+02 1.1030000448226929e+00 -9.5250005722045898e+00)(-1.4086900329589844e+02 3.5998001098632812e+01 -9.5250005722045898e+00)(-1.3130000305175781e+02 1.1030000448226929e+00 -9.5250005722045898e+00)(1.5022999763488770e+01 1.1482699584960938e+02 -9.5250005722045898e+00)(1.4223999977111816e+01 1.1231700134277344e+02 -9.5250005722045898e+00)(-1.2752999305725098e+01 1.4483599853515625e+02 -9.5250005722045898e+00)(-1.2752999305725098e+01 1.4483599853515625e+02 -9.5250005722045898e+00)(1.4223999977111816e+01 1.1231700134277344e+02 -9.5250005722045898e+00)(9.1059999465942383e+00 1.0961499786376953e+02 -9.5250005722045898e+00)(-1.2752999305725098e+01 1.4483599853515625e+02 -9.5250005722045898e+00)(9.1059999465942383e+00 1.0961499786376953e+02 -9.5250005722045898e+00)(-3.5998001098632812e+01 1.4086900329589844e+02 -9.5250005722045898e+00)(-3.5998001098632812e+01 1.4086900329589844e+02 -9.5250005722045898e+00)(9.1059999465942383e+00 1.0961499786376953e+02 -9.5250005722045898e+00)(5.8759999275207520e+00 1.0655599975585938e+02 -9.5250005722045898e+00)(-3.5998001098632812e+01 1.4086900329589844e+02 -9.5250005722045898e+00)(5.8759999275207520e+00 1.0655599975585938e+02 -9.5250005722045898e+00)(4.2920002937316895e+00 1.0239900207519531e+02 -9.5250005722045898e+00)(1.1848200225830078e+02 -4.1290000915527344e+01 -9.5250005722045898e+00)(1.2146399688720703e+02 -3.7990001678466797e+01 -9.5250005722045898e+00)(1.2366600036621094e+02 -7.6462997436523438e+01 -9.5250005722045898e+00)(1.2366600036621094e+02 -7.6462997436523438e+01 -9.5250005722045898e+00)(1.2146399688720703e+02 -3.7990001678466797e+01 -9.5250005722045898e+00)(1.2305499267578125e+02 -3.7742000579833984e+01 -9.5250005722045898e+00)(1.2366600036621094e+02 -7.6462997436523438e+01 -9.5250005722045898e+00)(1.2305499267578125e+02 -3.7742000579833984e+01 -9.5250005722045898e+00)(1.2567099761962891e+02 -3.8049999237060547e+01 -9.5250005722045898e+00)(3.5514999389648438e+01 -1.4429699707031250e+02 -9.5250005722045898e+00)(5.8895999908447266e+01 -1.3643400573730469e+02 -9.5250005722045898e+00)(6.1249000549316406e+01 -1.3692500305175781e+02 -9.5250005722045898e+00)(6.1249000549316406e+01 -1.3692500305175781e+02 -9.5250005722045898e+00)(5.8895999908447266e+01 -1.3643400573730469e+02 -9.5250005722045898e+00)(8.0652999877929688e+01 -1.2481199645996094e+02 -9.5250005722045898e+00)(6.1249000549316406e+01 -1.3692500305175781e+02 -9.5250005722045898e+00)(8.0652999877929688e+01 -1.2481199645996094e+02 -9.5250005722045898e+00)(9.0856002807617188e+01 -1.1935199737548828e+02 -9.5250005722045898e+00)(9.0856002807617188e+01 -1.1935199737548828e+02 -9.5250005722045898e+00)(8.0652999877929688e+01 -1.2481199645996094e+02 -9.5250005722045898e+00)(1.0018800354003906e+02 -1.0975000000000000e+02 -9.5250005722045898e+00)(9.0856002807617188e+01 -1.1935199737548828e+02 -9.5250005722045898e+00)(1.0018800354003906e+02 -1.0975000000000000e+02 -9.5250005722045898e+00)(1.1567600250244141e+02 -9.5491996765136719e+01 -9.5250005722045898e+00)(1.0570400238037109e+02 9.9833000183105469e+01 -9.5250005722045898e+00)(1.2366600036621094e+02 7.6462997436523438e+01 -9.5250005722045898e+00)(2.4097999572753906e+01 9.9614997863769531e+01 -9.5250005722045898e+00)(2.4097999572753906e+01 9.9614997863769531e+01 -9.5250005722045898e+00)(1.2366600036621094e+02 7.6462997436523438e+01 -9.5250005722045898e+00)(1.0992299652099609e+02 4.2697998046875000e+01 -9.5250005722045898e+00)(2.4097999572753906e+01 9.9614997863769531e+01 -9.5250005722045898e+00)(1.0992299652099609e+02 4.2697998046875000e+01 -9.5250005722045898e+00)(2.2513999938964844e+01 9.5458000183105469e+01 -9.5250005722045898e+00)(2.2513999938964844e+01 9.5458000183105469e+01 -9.5250005722045898e+00)(1.0992299652099609e+02 4.2697998046875000e+01 -9.5250005722045898e+00)(1.0604000091552734e+02 4.0527000427246094e+01 -9.5250005722045898e+00)(2.2513999938964844e+01 9.5458000183105469e+01 -9.5250005722045898e+00)(1.0604000091552734e+02 4.0527000427246094e+01 -9.5250005722045898e+00)(1.9285001754760742e+01 9.2399002075195312e+01 -9.5250005722045898e+00)(1.9285001754760742e+01 9.2399002075195312e+01 -9.5250005722045898e+00)(1.0604000091552734e+02 4.0527000427246094e+01 -9.5250005722045898e+00)(1.0348300170898438e+02 3.6885997772216797e+01 -9.5250005722045898e+00)(1.9285001754760742e+01 9.2399002075195312e+01 -9.5250005722045898e+00)(1.0348300170898438e+02 3.6885997772216797e+01 -9.5250005722045898e+00)(1.0275799560546875e+02 3.2497001647949219e+01 -9.5250005722045898e+00)(2.1460000991821289e+01 1.0787799835205078e+02 -9.5250005722045898e+00)(1.7760999679565430e+01 1.1034899902343750e+02 -9.5250005722045898e+00)(5.7661998748779297e+01 1.3347299194335938e+02 -9.5250005722045898e+00)(5.7661998748779297e+01 1.3347299194335938e+02 -9.5250005722045898e+00)(1.7760999679565430e+01 1.1034899902343750e+02 -9.5250005722045898e+00)(1.7284999847412109e+01 1.1188700103759766e+02 -9.5250005722045898e+00)(5.7661998748779297e+01 1.3347299194335938e+02 -9.5250005722045898e+00)(1.7284999847412109e+01 1.1188700103759766e+02 -9.5250005722045898e+00)(1.7209001541137695e+01 1.1451999664306641e+02 -9.5250005722045898e+00)(1.5597999572753906e+01 -1.4290901184082031e+02 -9.5250005722045898e+00)(1.3390000343322754e+01 -1.4435800170898438e+02 -9.5250005722045898e+00)(1.7193000793457031e+01 -1.4081799316406250e+02 -9.5250005722045898e+00)(1.7193000793457031e+01 -1.4081799316406250e+02 -9.5250005722045898e+00)(1.3390000343322754e+01 -1.4435800170898438e+02 -9.5250005722045898e+00)(1.0826000213623047e+01 -1.4499198913574219e+02 -9.5250005722045898e+00)(1.7193000793457031e+01 -1.4081799316406250e+02 -9.5250005722045898e+00)(1.0826000213623047e+01 -1.4499198913574219e+02 -9.5250005722045898e+00)(1.8003000259399414e+01 -1.3832299804687500e+02 -9.5250005722045898e+00)(1.8003000259399414e+01 -1.3832299804687500e+02 -9.5250005722045898e+00)(1.0826000213623047e+01 -1.4499198913574219e+02 -9.5250005722045898e+00)(1.8010000228881836e+01 -1.3607800292968750e+02 -9.5250005722045898e+00)(-1.4217500305175781e+02 -2.8250000476837158e+00 -9.5250005722045898e+00)(-1.3986399841308594e+02 -1.5449999570846558e+00 -9.5250005722045898e+00)(-1.4391999816894531e+02 -4.7920002937316895e+00 -9.5250005722045898e+00)(-1.4391999816894531e+02 -4.7920002937316895e+00 -9.5250005722045898e+00)(-1.3986399841308594e+02 -1.5449999570846558e+00 -9.5250005722045898e+00)(-1.3726100158691406e+02 -1.1030000448226929e+00 -9.5250005722045898e+00)(-1.4391999816894531e+02 -4.7920002937316895e+00 -9.5250005722045898e+00)(-1.3726100158691406e+02 -1.1030000448226929e+00 -9.5250005722045898e+00)(-1.4491400146484375e+02 -7.2189998626708984e+00 -9.5250005722045898e+00)(-1.4491400146484375e+02 -7.2189998626708984e+00 -9.5250005722045898e+00)(-1.3726100158691406e+02 -1.1030000448226929e+00 -9.5250005722045898e+00)(-1.4508799743652344e+02 -9.4569997787475586e+00 -9.5250005722045898e+00)(-1.0968399810791016e+02 -6.2369999885559082e+00 -9.5250005722045898e+00)(-1.0775200653076172e+02 -2.2309999465942383e+00 -9.5250005722045898e+00)(-3.5998001098632812e+01 -1.4086900329589844e+02 -9.5250005722045898e+00)(-3.5998001098632812e+01 -1.4086900329589844e+02 -9.5250005722045898e+00)(-1.0775200653076172e+02 -2.2309999465942383e+00 -9.5250005722045898e+00)(-1.0629499816894531e+02 -1.5449999570846558e+00 -9.5250005722045898e+00)(-3.5998001098632812e+01 -1.4086900329589844e+02 -9.5250005722045898e+00)(-1.0629499816894531e+02 -1.5449999570846558e+00 -9.5250005722045898e+00)(-1.0369899749755859e+02 -1.1030000448226929e+00 -9.5250005722045898e+00)(1.0401499938964844e+02 -2.8216001510620117e+01 -9.5250005722045898e+00)(8.6057998657226562e+01 2.4118000030517578e+01 -9.5250005722045898e+00)(1.0699799346923828e+02 -2.4916000366210938e+01 -9.5250005722045898e+00)(1.0699799346923828e+02 -2.4916000366210938e+01 -9.5250005722045898e+00)(8.6057998657226562e+01 2.4118000030517578e+01 -9.5250005722045898e+00)(9.9808998107910156e+01 2.8156000137329102e+01 -9.5250005722045898e+00)(1.0699799346923828e+02 -2.4916000366210938e+01 -9.5250005722045898e+00)(9.9808998107910156e+01 2.8156000137329102e+01 -9.5250005722045898e+00)(1.0242500305175781e+02 2.8464000701904297e+01 -9.5250005722045898e+00)(1.6987998962402344e+01 1.4118400573730469e+02 -9.5250005722045898e+00)(1.7934000015258789e+01 1.3871798706054688e+02 -9.5250005722045898e+00)(1.5284000396728516e+01 1.4318699645996094e+02 -9.5250005722045898e+00)(1.5284000396728516e+01 1.4318699645996094e+02 -9.5250005722045898e+00)(1.7934000015258789e+01 1.3871798706054688e+02 -9.5250005722045898e+00)(1.8010000228881836e+01 1.3607800292968750e+02 -9.5250005722045898e+00)(1.5284000396728516e+01 1.4318699645996094e+02 -9.5250005722045898e+00)(1.8010000228881836e+01 1.3607800292968750e+02 -9.5250005722045898e+00)(1.3017999649047852e+01 1.4450900268554688e+02 -9.5250005722045898e+00)(1.3017999649047852e+01 1.4450900268554688e+02 -9.5250005722045898e+00)(1.8010000228881836e+01 1.3607800292968750e+02 -9.5250005722045898e+00)(1.0826000213623047e+01 1.4499198913574219e+02 -9.5250005722045898e+00)(2.2585000991821289e+01 -1.4039799499511719e+02 -9.5250005722045898e+00)(2.0995000839233398e+01 -1.3828800964355469e+02 -9.5250005722045898e+00)(2.4774999618530273e+01 -1.4185301208496094e+02 -9.5250005722045898e+00)(2.4774999618530273e+01 -1.4185301208496094e+02 -9.5250005722045898e+00)(2.0995000839233398e+01 -1.3828800964355469e+02 -9.5250005722045898e+00)(2.0194999694824219e+01 -1.3577101135253906e+02 -9.5250005722045898e+00)(2.4774999618530273e+01 -1.4185301208496094e+02 -9.5250005722045898e+00)(2.0194999694824219e+01 -1.3577101135253906e+02 -9.5250005722045898e+00)(2.7317001342773438e+01 -1.4249899291992188e+02 -9.5250005722045898e+00)(2.7317001342773438e+01 -1.4249899291992188e+02 -9.5250005722045898e+00)(2.0194999694824219e+01 -1.3577101135253906e+02 -9.5250005722045898e+00)(2.9557998657226562e+01 -1.4236000061035156e+02 -9.5250005722045898e+00)(1.3661700439453125e+02 -4.4743999481201172e+01 -9.5250005722045898e+00)(1.3702600097656250e+02 -4.7353000640869141e+01 -9.5250005722045898e+00)(1.3536999511718750e+02 -4.2429000854492188e+01 -9.5250005722045898e+00)(1.3536999511718750e+02 -4.2429000854492188e+01 -9.5250005722045898e+00)(1.3702600097656250e+02 -4.7353000640869141e+01 -9.5250005722045898e+00)(1.3654600524902344e+02 -4.9950000762939453e+01 -9.5250005722045898e+00)(1.3536999511718750e+02 -4.2429000854492188e+01 -9.5250005722045898e+00)(1.3654600524902344e+02 -4.9950000762939453e+01 -9.5250005722045898e+00)(1.3343200683593750e+02 -4.0661998748779297e+01 -9.5250005722045898e+00)(1.3343200683593750e+02 -4.0661998748779297e+01 -9.5250005722045898e+00)(1.3654600524902344e+02 -4.9950000762939453e+01 -9.5250005722045898e+00)(1.3138999938964844e+02 -3.9729000091552734e+01 -9.5250005722045898e+00)(1.0018800354003906e+02 -1.0975000000000000e+02 -9.5250005722045898e+00)(1.1696299743652344e+02 -9.1665000915527344e+01 -9.5250005722045898e+00)(1.1567600250244141e+02 -9.5491996765136719e+01 -9.5250005722045898e+00)(1.1567600250244141e+02 -9.5491996765136719e+01 -9.5250005722045898e+00)(1.1696299743652344e+02 -9.1665000915527344e+01 -9.5250005722045898e+00)(1.3051499938964844e+02 -7.1053993225097656e+01 -9.5250005722045898e+00)(1.1567600250244141e+02 -9.5491996765136719e+01 -9.5250005722045898e+00)(1.3051499938964844e+02 -7.1053993225097656e+01 -9.5250005722045898e+00)(1.3440299987792969e+02 -6.6600997924804688e+01 -9.5250005722045898e+00)(1.3440299987792969e+02 -6.6600997924804688e+01 -9.5250005722045898e+00)(1.3051499938964844e+02 -7.1053993225097656e+01 -9.5250005722045898e+00)(1.4047000122070312e+02 -4.8485996246337891e+01 -9.5250005722045898e+00)(1.3440299987792969e+02 -6.6600997924804688e+01 -9.5250005722045898e+00)(1.4047000122070312e+02 -4.8485996246337891e+01 -9.5250005722045898e+00)(1.4604798889160156e+02 -3.4201000213623047e+01 -9.5250005722045898e+00)(1.4604798889160156e+02 -3.4201000213623047e+01 -9.5250005722045898e+00)(1.4047000122070312e+02 -4.8485996246337891e+01 -9.5250005722045898e+00)(1.4655599975585938e+02 -2.4580999374389648e+01 -9.5250005722045898e+00)(1.4604798889160156e+02 -3.4201000213623047e+01 -9.5250005722045898e+00)(1.4655599975585938e+02 -2.4580999374389648e+01 -9.5250005722045898e+00)(1.4999998474121094e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(2.4395999908447266e+01 1.4167199707031250e+02 -9.5250005722045898e+00)(2.6917999267578125e+01 1.4245599365234375e+02 -9.5250005722045898e+00)(2.2287000656127930e+01 1.4010200500488281e+02 -9.5250005722045898e+00)(2.2287000656127930e+01 1.4010200500488281e+02 -9.5250005722045898e+00)(2.6917999267578125e+01 1.4245599365234375e+02 -9.5250005722045898e+00)(2.9557998657226562e+01 1.4236000061035156e+02 -9.5250005722045898e+00)(2.2287000656127930e+01 1.4010200500488281e+02 -9.5250005722045898e+00)(2.9557998657226562e+01 1.4236000061035156e+02 -9.5250005722045898e+00)(2.0820999145507812e+01 1.3792700195312500e+02 -9.5250005722045898e+00)(2.0820999145507812e+01 1.3792700195312500e+02 -9.5250005722045898e+00)(2.9557998657226562e+01 1.4236000061035156e+02 -9.5250005722045898e+00)(2.0194999694824219e+01 1.3577101135253906e+02 -9.5250005722045898e+00)(1.4187599182128906e+02 -3.1801000595092773e+01 -9.5250005722045898e+00)(1.3201199340820312e+02 -3.7611999511718750e+01 -9.5250005722045898e+00)(1.4539599609375000e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.4539599609375000e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.3201199340820312e+02 -3.7611999511718750e+01 -9.5250005722045898e+00)(1.2629300689697266e+02 -3.5931999206542969e+01 -9.5250005722045898e+00)(1.4539599609375000e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.2629300689697266e+02 -3.5931999206542969e+01 -9.5250005722045898e+00)(1.2392600250244141e+02 -3.4777000427246094e+01 -9.5250005722045898e+00)(1.4539599609375000e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.1943999481201172e+02 2.5678998947143555e+01 -9.5250005722045898e+00)(1.2199700164794922e+02 2.9319999694824219e+01 -9.5250005722045898e+00)(1.4655599975585938e+02 -2.4580999374389648e+01 -9.5250005722045898e+00)(1.4860299682617188e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.4999998474121094e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.4999998474121094e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.4860299682617188e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.4655599975585938e+02 2.4580999374389648e+01 -9.5250005722045898e+00)(1.4999998474121094e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.4655599975585938e+02 2.4580999374389648e+01 -9.5250005722045898e+00)(1.4604798889160156e+02 3.4201000213623047e+01 -9.5250005722045898e+00)(1.4604798889160156e+02 3.4201000213623047e+01 -9.5250005722045898e+00)(1.4655599975585938e+02 2.4580999374389648e+01 -9.5250005722045898e+00)(1.4047000122070312e+02 4.8485996246337891e+01 -9.5250005722045898e+00)(1.4604798889160156e+02 3.4201000213623047e+01 -9.5250005722045898e+00)(1.4047000122070312e+02 4.8485996246337891e+01 -9.5250005722045898e+00)(1.3440299987792969e+02 6.6600997924804688e+01 -9.5250005722045898e+00)(1.3440299987792969e+02 6.6600997924804688e+01 -9.5250005722045898e+00)(1.4047000122070312e+02 4.8485996246337891e+01 -9.5250005722045898e+00)(1.3051499938964844e+02 7.1053993225097656e+01 -9.5250005722045898e+00)(1.3440299987792969e+02 6.6600997924804688e+01 -9.5250005722045898e+00)(1.3051499938964844e+02 7.1053993225097656e+01 -9.5250005722045898e+00)(1.1567600250244141e+02 9.5491996765136719e+01 -9.5250005722045898e+00)(1.3201199340820312e+02 3.7611999511718750e+01 -9.5250005722045898e+00)(1.4539599609375000e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.2629300689697266e+02 3.5931999206542969e+01 -9.5250005722045898e+00)(-1.2531499481201172e+02 6.2369999885559082e+00 -9.5250005722045898e+00)(-1.2724700927734375e+02 2.2309999465942383e+00 -9.5250005722045898e+00)(-1.4086900329589844e+02 3.5998001098632812e+01 -9.5250005722045898e+00)(-1.4086900329589844e+02 3.5998001098632812e+01 -9.5250005722045898e+00)(-1.2724700927734375e+02 2.2309999465942383e+00 -9.5250005722045898e+00)(-1.2870399475097656e+02 1.5449999570846558e+00 -9.5250005722045898e+00)(-1.4086900329589844e+02 3.5998001098632812e+01 -9.5250005722045898e+00)(-1.2870399475097656e+02 1.5449999570846558e+00 -9.5250005722045898e+00)(-1.3130000305175781e+02 1.1030000448226929e+00 -9.5250005722045898e+00)(1.3051499938964844e+02 7.1053993225097656e+01 -9.5250005722045898e+00)(1.1696299743652344e+02 9.1665000915527344e+01 -9.5250005722045898e+00)(1.1567600250244141e+02 9.5491996765136719e+01 -9.5250005722045898e+00)(1.1567600250244141e+02 9.5491996765136719e+01 -9.5250005722045898e+00)(1.1696299743652344e+02 9.1665000915527344e+01 -9.5250005722045898e+00)(1.0018800354003906e+02 1.0975000000000000e+02 -9.5250005722045898e+00)(1.1567600250244141e+02 9.5491996765136719e+01 -9.5250005722045898e+00)(1.0018800354003906e+02 1.0975000000000000e+02 -9.5250005722045898e+00)(9.0856002807617188e+01 1.1935199737548828e+02 -9.5250005722045898e+00)(9.0856002807617188e+01 1.1935199737548828e+02 -9.5250005722045898e+00)(1.0018800354003906e+02 1.0975000000000000e+02 -9.5250005722045898e+00)(8.0652999877929688e+01 1.2481199645996094e+02 -9.5250005722045898e+00)(9.0856002807617188e+01 1.1935199737548828e+02 -9.5250005722045898e+00)(8.0652999877929688e+01 1.2481199645996094e+02 -9.5250005722045898e+00)(6.1249000549316406e+01 1.3692500305175781e+02 -9.5250005722045898e+00)(8.0652999877929688e+01 1.2481199645996094e+02 -9.5250005722045898e+00)(5.8895999908447266e+01 1.3643400573730469e+02 -9.5250005722045898e+00)(6.1249000549316406e+01 1.3692500305175781e+02 -9.5250005722045898e+00)(6.1249000549316406e+01 1.3692500305175781e+02 -9.5250005722045898e+00)(5.8895999908447266e+01 1.3643400573730469e+02 -9.5250005722045898e+00)(3.5514999389648438e+01 1.4429699707031250e+02 -9.5250005722045898e+00)(6.1249000549316406e+01 1.3692500305175781e+02 -9.5250005722045898e+00)(3.5514999389648438e+01 1.4429699707031250e+02 -9.5250005722045898e+00)(2.8415000915527344e+01 1.4728300476074219e+02 -9.5250005722045898e+00)(2.8415000915527344e+01 1.4728300476074219e+02 -9.5250005722045898e+00)(3.5514999389648438e+01 1.4429699707031250e+02 -9.5250005722045898e+00)(1.1157000541687012e+01 1.4818400573730469e+02 -9.5250005722045898e+00)(2.8415000915527344e+01 1.4728300476074219e+02 -9.5250005722045898e+00)(1.1157000541687012e+01 1.4818400573730469e+02 -9.5250005722045898e+00)(-5.9149999618530273e+00 1.4988299560546875e+02 -9.5250005722045898e+00)(-5.9149999618530273e+00 1.4988299560546875e+02 -9.5250005722045898e+00)(1.1157000541687012e+01 1.4818400573730469e+02 -9.5250005722045898e+00)(-1.3508999824523926e+01 1.4798800659179688e+02 -9.5250005722045898e+00)(-5.9149999618530273e+00 1.4988299560546875e+02 -9.5250005722045898e+00)(-1.3508999824523926e+01 1.4798800659179688e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-1.3508999824523926e+01 1.4798800659179688e+02 -9.5250005722045898e+00)(-3.7803001403808594e+01 1.4371398925781250e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-3.7803001403808594e+01 1.4371398925781250e+02 -9.5250005722045898e+00)(-3.8254001617431641e+01 1.4350900268554688e+02 -9.5250005722045898e+00)(1.3721199035644531e+02 -3.7342998504638672e+01 -9.5250005722045898e+00)(1.3463400268554688e+02 -3.7921001434326172e+01 -9.5250005722045898e+00)(1.3944099426269531e+02 -3.5948997497558594e+01 -9.5250005722045898e+00)(1.3944099426269531e+02 -3.5948997497558594e+01 -9.5250005722045898e+00)(1.3463400268554688e+02 -3.7921001434326172e+01 -9.5250005722045898e+00)(1.3201199340820312e+02 -3.7611999511718750e+01 -9.5250005722045898e+00)(1.3944099426269531e+02 -3.5948997497558594e+01 -9.5250005722045898e+00)(1.3201199340820312e+02 -3.7611999511718750e+01 -9.5250005722045898e+00)(1.4107800292968750e+02 -3.3898998260498047e+01 -9.5250005722045898e+00)(1.4107800292968750e+02 -3.3898998260498047e+01 -9.5250005722045898e+00)(1.3201199340820312e+02 -3.7611999511718750e+01 -9.5250005722045898e+00)(1.4187599182128906e+02 -3.1801000595092773e+01 -9.5250005722045898e+00)(1.1111699676513672e+02 2.3235998153686523e+01 -9.5250005722045898e+00)(1.1555699920654297e+02 2.3507999420166016e+01 -9.5250005722045898e+00)(1.1555699920654297e+02 -2.3507999420166016e+01 -9.5250005722045898e+00)(1.1555699920654297e+02 -2.3507999420166016e+01 -9.5250005722045898e+00)(1.1555699920654297e+02 2.3507999420166016e+01 -9.5250005722045898e+00)(1.1943999481201172e+02 2.5678998947143555e+01 -9.5250005722045898e+00)(1.1555699920654297e+02 -2.3507999420166016e+01 -9.5250005722045898e+00)(1.1943999481201172e+02 2.5678998947143555e+01 -9.5250005722045898e+00)(1.1943999481201172e+02 -2.5678998947143555e+01 -9.5250005722045898e+00)(1.1943999481201172e+02 -2.5678998947143555e+01 -9.5250005722045898e+00)(1.1943999481201172e+02 2.5678998947143555e+01 -9.5250005722045898e+00)(1.4539599609375000e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.1943999481201172e+02 -2.5678998947143555e+01 -9.5250005722045898e+00)(1.4539599609375000e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.2199700164794922e+02 -2.9319999694824219e+01 -9.5250005722045898e+00)(1.2199700164794922e+02 -2.9319999694824219e+01 -9.5250005722045898e+00)(1.4539599609375000e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.2392600250244141e+02 -3.4777000427246094e+01 -9.5250005722045898e+00)(1.2199700164794922e+02 -2.9319999694824219e+01 -9.5250005722045898e+00)(1.2392600250244141e+02 -3.4777000427246094e+01 -9.5250005722045898e+00)(1.2272200012207031e+02 -3.3708999633789062e+01 -9.5250005722045898e+00)(-1.4368901062011719e+02 4.4409999847412109e+00 -9.5250005722045898e+00)(-1.4481599426269531e+02 6.8299999237060547e+00 -9.5250005722045898e+00)(-1.4183999633789062e+02 2.5720000267028809e+00 -9.5250005722045898e+00)(-1.4183999633789062e+02 2.5720000267028809e+00 -9.5250005722045898e+00)(-1.4481599426269531e+02 6.8299999237060547e+00 -9.5250005722045898e+00)(-1.4508799743652344e+02 9.4569997787475586e+00 -9.5250005722045898e+00)(-1.4183999633789062e+02 2.5720000267028809e+00 -9.5250005722045898e+00)(-1.4508799743652344e+02 9.4569997787475586e+00 -9.5250005722045898e+00)(-1.3948300170898438e+02 1.4220000505447388e+00 -9.5250005722045898e+00)(-1.3948300170898438e+02 1.4220000505447388e+00 -9.5250005722045898e+00)(-1.4508799743652344e+02 9.4569997787475586e+00 -9.5250005722045898e+00)(-1.3726100158691406e+02 1.1030000448226929e+00 -9.5250005722045898e+00)(1.1555699920654297e+02 -2.3507999420166016e+01 -9.5250005722045898e+00)(1.1111699676513672e+02 -2.3235998153686523e+01 -9.5250005722045898e+00)(1.1111699676513672e+02 2.3235998153686523e+01 -9.5250005722045898e+00)(1.1111699676513672e+02 2.3235998153686523e+01 -9.5250005722045898e+00)(1.1111699676513672e+02 -2.3235998153686523e+01 -9.5250005722045898e+00)(1.0699799346923828e+02 -2.4916000366210938e+01 -9.5250005722045898e+00)(1.1111699676513672e+02 2.3235998153686523e+01 -9.5250005722045898e+00)(1.0699799346923828e+02 -2.4916000366210938e+01 -9.5250005722045898e+00)(1.0699799346923828e+02 2.4916000366210938e+01 -9.5250005722045898e+00)(1.0699799346923828e+02 2.4916000366210938e+01 -9.5250005722045898e+00)(1.0699799346923828e+02 -2.4916000366210938e+01 -9.5250005722045898e+00)(1.0242500305175781e+02 2.8464000701904297e+01 -9.5250005722045898e+00)(1.0699799346923828e+02 2.4916000366210938e+01 -9.5250005722045898e+00)(1.0242500305175781e+02 2.8464000701904297e+01 -9.5250005722045898e+00)(1.0401499938964844e+02 2.8216001510620117e+01 -9.5250005722045898e+00)(1.2199700164794922e+02 2.9319999694824219e+01 -9.5250005722045898e+00)(1.2272200012207031e+02 3.3708999633789062e+01 -9.5250005722045898e+00)(1.4539599609375000e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.4539599609375000e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.2272200012207031e+02 3.3708999633789062e+01 -9.5250005722045898e+00)(1.2392600250244141e+02 3.4777000427246094e+01 -9.5250005722045898e+00)(1.4539599609375000e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.2392600250244141e+02 3.4777000427246094e+01 -9.5250005722045898e+00)(1.2629300689697266e+02 3.5931999206542969e+01 -9.5250005722045898e+00)(1.3911999511718750e+02 3.6219001770019531e+01 -9.5250005722045898e+00)(1.4087500000000000e+02 3.4244998931884766e+01 -9.5250005722045898e+00)(1.3682000732421875e+02 3.7492000579833984e+01 -9.5250005722045898e+00)(1.3682000732421875e+02 3.7492000579833984e+01 -9.5250005722045898e+00)(1.4087500000000000e+02 3.4244998931884766e+01 -9.5250005722045898e+00)(1.4187599182128906e+02 3.1801000595092773e+01 -9.5250005722045898e+00)(1.3682000732421875e+02 3.7492000579833984e+01 -9.5250005722045898e+00)(1.4187599182128906e+02 3.1801000595092773e+01 -9.5250005722045898e+00)(1.3423399353027344e+02 3.7930999755859375e+01 -9.5250005722045898e+00)(1.3423399353027344e+02 3.7930999755859375e+01 -9.5250005722045898e+00)(1.4187599182128906e+02 3.1801000595092773e+01 -9.5250005722045898e+00)(1.3201199340820312e+02 3.7611999511718750e+01 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-8.3174995422363281e+01 -1.3226699829101562e+02 -9.5250005722045898e+00)(-8.6424003601074219e+01 -1.2866899108886719e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 1.6378300476074219e+02 -9.5250005722045898e+00)(-2.9118000030517578e+01 1.5967700195312500e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 -1.9278900146484375e+02 -9.5250005722045898e+00)(-8.1395996093750000e+01 -1.5296200561523438e+02 -9.5250005722045898e+00)(-1.1216699981689453e+02 1.0697399902343750e+02 -9.5250005722045898e+00)(-8.6424003601074219e+01 1.2866899108886719e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-8.1395996093750000e+01 -1.5296200561523438e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 -1.4954200744628906e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 -1.4954200744628906e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 -1.3697000122070312e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 -1.3697000122070312e+02 -9.5250005722045898e+00)(-8.3174995422363281e+01 -1.3226699829101562e+02 -9.5250005722045898e+00)(-2.9118000030517578e+01 1.5967700195312500e+02 -9.5250005722045898e+00)(-2.6628000259399414e+01 1.5629600524902344e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-2.6628000259399414e+01 1.5629600524902344e+02 -9.5250005722045898e+00)(-2.2970001220703125e+01 1.5423400878906250e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-2.2970001220703125e+01 1.5423400878906250e+02 -9.5250005722045898e+00)(-5.9149999618530273e+00 1.4988299560546875e+02 -9.5250005722045898e+00)(-8.6424003601074219e+01 1.2866899108886719e+02 -9.5250005722045898e+00)(-8.3174995422363281e+01 1.3226699829101562e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-8.3174995422363281e+01 1.3226699829101562e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 1.3697000122070312e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 1.3697000122070312e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 1.4954200744628906e+02 -9.5250005722045898e+00)(-1.8787000656127930e+01 -1.5385699462890625e+02 -9.5250005722045898e+00)(-2.2970001220703125e+01 -1.5423400878906250e+02 -9.5250005722045898e+00)(-5.9149999618530273e+00 -1.4988299560546875e+02 -9.5250005722045898e+00)(-5.9149999618530273e+00 -1.4988299560546875e+02 -9.5250005722045898e+00)(-2.2970001220703125e+01 -1.5423400878906250e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-2.2970001220703125e+01 -1.5423400878906250e+02 -9.5250005722045898e+00)(-2.6628000259399414e+01 -1.5629600524902344e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-2.6628000259399414e+01 -1.5629600524902344e+02 -9.5250005722045898e+00)(-2.9118000030517578e+01 -1.5967700195312500e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-2.9118000030517578e+01 -1.5967700195312500e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 -1.9278900146484375e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 -1.9278900146484375e+02 -9.5250005722045898e+00)(-2.9118000030517578e+01 -1.5967700195312500e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 -1.6378300476074219e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 -1.9278900146484375e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 -1.6378300476074219e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 -1.8299700927734375e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 1.8299700927734375e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 1.6378300476074219e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 1.9278900146484375e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 1.9278900146484375e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 1.6378300476074219e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 1.9278900146484375e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-8.1395996093750000e+01 1.5296200561523438e+02 -9.5250005722045898e+00)(-8.1395996093750000e+01 1.5296200561523438e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 1.4954200744628906e+02 -9.5250005722045898e+00)(-8.6424003601074219e+01 -1.2866899108886719e+02 -9.5250005722045898e+00)(-1.1216699981689453e+02 -1.0697399902343750e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-1.1216699981689453e+02 -1.0697399902343750e+02 -9.5250005722045898e+00)(-1.3261898803710938e+02 -8.0232002258300781e+01 -9.5250005722045898e+00)(-3.9933998107910156e+01 -1.4458599853515625e+02 -9.5250005722045898e+00)(-1.3261898803710938e+02 -8.0232002258300781e+01 -9.5250005722045898e+00)(-1.4458599853515625e+02 -3.9933998107910156e+01 -9.5250005722045898e+00)(-1.4458599853515625e+02 -3.9933998107910156e+01 -9.5250005722045898e+00)(-1.3261898803710938e+02 -8.0232002258300781e+01 -9.5250005722045898e+00)(-1.4681401062011719e+02 -4.9703998565673828e+01 -9.5250005722045898e+00)(-1.4458599853515625e+02 -3.9933998107910156e+01 -9.5250005722045898e+00)(-1.4681401062011719e+02 -4.9703998565673828e+01 -9.5250005722045898e+00)(-1.4939500427246094e+02 -1.3454999923706055e+01 -9.5250005722045898e+00)(-1.4939500427246094e+02 -1.3454999923706055e+01 -9.5250005722045898e+00)(-1.4681401062011719e+02 -4.9703998565673828e+01 -9.5250005722045898e+00)(-1.5408299255371094e+02 -1.6833000183105469e+01 -9.5250005722045898e+00)(-1.4939500427246094e+02 -1.3454999923706055e+01 -9.5250005722045898e+00)(-1.5408299255371094e+02 -1.6833000183105469e+01 -9.5250005722045898e+00)(-1.4939500427246094e+02 1.3454999923706055e+01 -9.5250005722045898e+00)(-1.4939500427246094e+02 1.3454999923706055e+01 -9.5250005722045898e+00)(-1.5408299255371094e+02 -1.6833000183105469e+01 -9.5250005722045898e+00)(-1.5408299255371094e+02 1.6833000183105469e+01 -9.5250005722045898e+00)(-1.4939500427246094e+02 1.3454999923706055e+01 -9.5250005722045898e+00)(-1.5408299255371094e+02 1.6833000183105469e+01 -9.5250005722045898e+00)(-1.4458599853515625e+02 3.9933998107910156e+01 -9.5250005722045898e+00)(-1.4458599853515625e+02 3.9933998107910156e+01 -9.5250005722045898e+00)(-1.5408299255371094e+02 1.6833000183105469e+01 -9.5250005722045898e+00)(-1.4681401062011719e+02 4.9703998565673828e+01 -9.5250005722045898e+00)(-1.4458599853515625e+02 3.9933998107910156e+01 -9.5250005722045898e+00)(-1.4681401062011719e+02 4.9703998565673828e+01 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-1.4681401062011719e+02 4.9703998565673828e+01 -9.5250005722045898e+00)(-1.3261898803710938e+02 8.0232002258300781e+01 -9.5250005722045898e+00)(-3.9933998107910156e+01 1.4458599853515625e+02 -9.5250005722045898e+00)(-1.3261898803710938e+02 8.0232002258300781e+01 -9.5250005722045898e+00)(-1.1216699981689453e+02 1.0697399902343750e+02 -9.5250005722045898e+00)(-3.3137001037597656e+01 1.9027101135253906e+02 -9.5250005722045898e+00)(-3.0816999435424805e+01 1.8695799255371094e+02 -9.5250005722045898e+00)(-3.6579002380371094e+01 1.9239399719238281e+02 -9.5250005722045898e+00)(-3.6579002380371094e+01 1.9239399719238281e+02 -9.5250005722045898e+00)(-3.0816999435424805e+01 1.8695799255371094e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 1.8299700927734375e+02 -9.5250005722045898e+00)(-3.6579002380371094e+01 1.9239399719238281e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 1.8299700927734375e+02 -9.5250005722045898e+00)(-5.4083999633789062e+01 1.9876499938964844e+02 -9.5250005722045898e+00)(-5.4083999633789062e+01 1.9876499938964844e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 1.8299700927734375e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 1.9278900146484375e+02 -9.5250005722045898e+00)(-5.4083999633789062e+01 1.9876499938964844e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 1.9278900146484375e+02 -9.5250005722045898e+00)(-5.9239997863769531e+01 1.9921701049804688e+02 -9.5250005722045898e+00)(-5.9239997863769531e+01 1.9921701049804688e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 1.9278900146484375e+02 -9.5250005722045898e+00)(-6.3932003021240234e+01 1.9702899169921875e+02 -9.5250005722045898e+00)(-1.8787000656127930e+01 -1.5385699462890625e+02 -9.5250005722045898e+00)(-5.9149999618530273e+00 -1.4988299560546875e+02 -9.5250005722045898e+00)(1.6109998703002930e+01 -1.5415998840332031e+02 -9.5250005722045898e+00)(1.6109998703002930e+01 -1.5415998840332031e+02 -9.5250005722045898e+00)(-5.9149999618530273e+00 -1.4988299560546875e+02 -9.5250005722045898e+00)(2.8415000915527344e+01 -1.4728300476074219e+02 -9.5250005722045898e+00)(1.6109998703002930e+01 -1.5415998840332031e+02 -9.5250005722045898e+00)(2.8415000915527344e+01 -1.4728300476074219e+02 -9.5250005722045898e+00)(5.0193000793457031e+01 -1.4664801025390625e+02 -9.5250005722045898e+00)(5.0193000793457031e+01 -1.4664801025390625e+02 -9.5250005722045898e+00)(2.8415000915527344e+01 -1.4728300476074219e+02 -9.5250005722045898e+00)(6.1249000549316406e+01 -1.3692500305175781e+02 -9.5250005722045898e+00)(5.0193000793457031e+01 -1.4664801025390625e+02 -9.5250005722045898e+00)(6.1249000549316406e+01 -1.3692500305175781e+02 -9.5250005722045898e+00)(8.1730003356933594e+01 -1.3169999694824219e+02 -9.5250005722045898e+00)(8.1730003356933594e+01 -1.3169999694824219e+02 -9.5250005722045898e+00)(6.1249000549316406e+01 -1.3692500305175781e+02 -9.5250005722045898e+00)(9.0856002807617188e+01 -1.1935199737548828e+02 -9.5250005722045898e+00)(8.1730003356933594e+01 -1.3169999694824219e+02 -9.5250005722045898e+00)(9.0856002807617188e+01 -1.1935199737548828e+02 -9.5250005722045898e+00)(1.0912400054931641e+02 -1.1007600402832031e+02 -9.5250005722045898e+00)(1.0912400054931641e+02 -1.1007600402832031e+02 -9.5250005722045898e+00)(9.0856002807617188e+01 -1.1935199737548828e+02 -9.5250005722045898e+00)(1.1567600250244141e+02 -9.5491996765136719e+01 -9.5250005722045898e+00)(1.0912400054931641e+02 -1.1007600402832031e+02 -9.5250005722045898e+00)(1.1567600250244141e+02 -9.5491996765136719e+01 -9.5250005722045898e+00)(1.3098500061035156e+02 -8.2870994567871094e+01 -9.5250005722045898e+00)(1.3098500061035156e+02 -8.2870994567871094e+01 -9.5250005722045898e+00)(1.1567600250244141e+02 -9.5491996765136719e+01 -9.5250005722045898e+00)(1.3440299987792969e+02 -6.6600997924804688e+01 -9.5250005722045898e+00)(1.3098500061035156e+02 -8.2870994567871094e+01 -9.5250005722045898e+00)(1.3440299987792969e+02 -6.6600997924804688e+01 -9.5250005722045898e+00)(1.4620600891113281e+02 -5.1465000152587891e+01 -9.5250005722045898e+00)(1.4620600891113281e+02 -5.1465000152587891e+01 -9.5250005722045898e+00)(1.3440299987792969e+02 -6.6600997924804688e+01 -9.5250005722045898e+00)(1.4604798889160156e+02 -3.4201000213623047e+01 -9.5250005722045898e+00)(1.4620600891113281e+02 -5.1465000152587891e+01 -9.5250005722045898e+00)(1.4604798889160156e+02 -3.4201000213623047e+01 -9.5250005722045898e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 -9.5250005722045898e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 -9.5250005722045898e+00)(1.4604798889160156e+02 -3.4201000213623047e+01 -9.5250005722045898e+00)(1.4999998474121094e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 -9.5250005722045898e+00)(1.4999998474121094e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.5401400756835938e+02 1.7449998855590820e+01 -9.5250005722045898e+00)(1.5401400756835938e+02 1.7449998855590820e+01 -9.5250005722045898e+00)(1.4999998474121094e+02 0.0000000000000000e+00 -9.5250005722045898e+00)(1.4604798889160156e+02 3.4201000213623047e+01 -9.5250005722045898e+00)(1.5401400756835938e+02 1.7449998855590820e+01 -9.5250005722045898e+00)(1.4604798889160156e+02 3.4201000213623047e+01 -9.5250005722045898e+00)(1.4620600891113281e+02 5.1465000152587891e+01 -9.5250005722045898e+00)(1.4620600891113281e+02 5.1465000152587891e+01 -9.5250005722045898e+00)(1.4604798889160156e+02 3.4201000213623047e+01 -9.5250005722045898e+00)(1.3440299987792969e+02 6.6600997924804688e+01 -9.5250005722045898e+00)(1.4620600891113281e+02 5.1465000152587891e+01 -9.5250005722045898e+00)(1.3440299987792969e+02 6.6600997924804688e+01 -9.5250005722045898e+00)(1.3098500061035156e+02 8.2870994567871094e+01 -9.5250005722045898e+00)(1.3098500061035156e+02 8.2870994567871094e+01 -9.5250005722045898e+00)(1.3440299987792969e+02 6.6600997924804688e+01 -9.5250005722045898e+00)(1.1567600250244141e+02 9.5491996765136719e+01 -9.5250005722045898e+00)(1.3098500061035156e+02 8.2870994567871094e+01 -9.5250005722045898e+00)(1.1567600250244141e+02 9.5491996765136719e+01 -9.5250005722045898e+00)(1.0912400054931641e+02 1.1007600402832031e+02 -9.5250005722045898e+00)(1.0912400054931641e+02 1.1007600402832031e+02 -9.5250005722045898e+00)(1.1567600250244141e+02 9.5491996765136719e+01 -9.5250005722045898e+00)(9.0856002807617188e+01 1.1935199737548828e+02 -9.5250005722045898e+00)(1.0912400054931641e+02 1.1007600402832031e+02 -9.5250005722045898e+00)(9.0856002807617188e+01 1.1935199737548828e+02 -9.5250005722045898e+00)(8.1730003356933594e+01 1.3169999694824219e+02 -9.5250005722045898e+00)(8.1730003356933594e+01 1.3169999694824219e+02 -9.5250005722045898e+00)(9.0856002807617188e+01 1.1935199737548828e+02 -9.5250005722045898e+00)(6.1249000549316406e+01 1.3692500305175781e+02 -9.5250005722045898e+00)(8.1730003356933594e+01 1.3169999694824219e+02 -9.5250005722045898e+00)(6.1249000549316406e+01 1.3692500305175781e+02 -9.5250005722045898e+00)(5.0193000793457031e+01 1.4664801025390625e+02 -9.5250005722045898e+00)(5.0193000793457031e+01 1.4664801025390625e+02 -9.5250005722045898e+00)(6.1249000549316406e+01 1.3692500305175781e+02 -9.5250005722045898e+00)(2.8415000915527344e+01 1.4728300476074219e+02 -9.5250005722045898e+00)(5.0193000793457031e+01 1.4664801025390625e+02 -9.5250005722045898e+00)(2.8415000915527344e+01 1.4728300476074219e+02 -9.5250005722045898e+00)(1.6109998703002930e+01 1.5415998840332031e+02 -9.5250005722045898e+00)(-5.9149999618530273e+00 1.4988299560546875e+02 -9.5250005722045898e+00)(-2.2970001220703125e+01 1.5423400878906250e+02 -9.5250005722045898e+00)(2.8415000915527344e+01 1.4728300476074219e+02 -9.5250005722045898e+00)(2.8415000915527344e+01 1.4728300476074219e+02 -9.5250005722045898e+00)(-2.2970001220703125e+01 1.5423400878906250e+02 -9.5250005722045898e+00)(-1.8787000656127930e+01 1.5385699462890625e+02 -9.5250005722045898e+00)(2.8415000915527344e+01 1.4728300476074219e+02 -9.5250005722045898e+00)(-1.8787000656127930e+01 1.5385699462890625e+02 -9.5250005722045898e+00)(1.6109998703002930e+01 1.5415998840332031e+02 -9.5250005722045898e+00)(-5.9239997863769531e+01 -1.9921701049804688e+02 -9.5250005722045898e+00)(-6.3932003021240234e+01 -1.9702899169921875e+02 -9.5250005722045898e+00)(-5.4083999633789062e+01 -1.9876499938964844e+02 -9.5250005722045898e+00)(-5.4083999633789062e+01 -1.9876499938964844e+02 -9.5250005722045898e+00)(-6.3932003021240234e+01 -1.9702899169921875e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 -1.9278900146484375e+02 -9.5250005722045898e+00)(-5.4083999633789062e+01 -1.9876499938964844e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 -1.9278900146484375e+02 -9.5250005722045898e+00)(-3.6579002380371094e+01 -1.9239399719238281e+02 -9.5250005722045898e+00)(-3.6579002380371094e+01 -1.9239399719238281e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 -1.9278900146484375e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 -1.8299700927734375e+02 -9.5250005722045898e+00)(-3.6579002380371094e+01 -1.9239399719238281e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 -1.8299700927734375e+02 -9.5250005722045898e+00)(-3.3137001037597656e+01 -1.9027101135253906e+02 -9.5250005722045898e+00)(-3.3137001037597656e+01 -1.9027101135253906e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 -1.8299700927734375e+02 -9.5250005722045898e+00)(-3.0816999435424805e+01 -1.8695799255371094e+02 -9.5250005722045898e+00)(-7.9095001220703125e+01 -1.5928599548339844e+02 0.0000000000000000e+00)(-8.1395996093750000e+01 -1.5296200561523438e+02 0.0000000000000000e+00)(-8.1395996093750000e+01 -1.5296200561523438e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 -1.9278900146484375e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 -1.9278900146484375e+02 0.0000000000000000e+00)(-6.8432006835937500e+01 -1.8858100891113281e+02 0.0000000000000000e+00)(-6.6901000976562500e+01 -1.9278900146484375e+02 -9.5250005722045898e+00)(-6.8432006835937500e+01 -1.8858100891113281e+02 0.0000000000000000e+00)(-8.1395996093750000e+01 -1.5296200561523438e+02 -9.5250005722045898e+00)(-8.1395996093750000e+01 -1.5296200561523438e+02 -9.5250005722045898e+00)(-6.8432006835937500e+01 -1.8858100891113281e+02 0.0000000000000000e+00)(-7.6555000305175781e+01 -1.6626300048828125e+02 0.0000000000000000e+00)(-8.1395996093750000e+01 -1.5296200561523438e+02 -9.5250005722045898e+00)(-7.6555000305175781e+01 -1.6626300048828125e+02 0.0000000000000000e+00)(-7.9095001220703125e+01 -1.5928599548339844e+02 0.0000000000000000e+00)(-6.7794998168945312e+01 -1.9033200073242188e+02 4.6056097745895386e-01)(-6.8432006835937500e+01 -1.8858100891113281e+02 0.0000000000000000e+00)(-6.6901000976562500e+01 -1.9278900146484375e+02 0.0000000000000000e+00)(-6.8432006835937500e+01 -1.8858100891113281e+02 7.9990000724792480e+00)(-6.7958999633789062e+01 -1.8988198852539062e+02 7.7519998550415039e+00)(-6.5893005371093750e+01 -1.9555799865722656e+02 7.9990000724792480e+00)(-6.5893005371093750e+01 -1.9555799865722656e+02 7.9990000724792480e+00)(-6.7958999633789062e+01 -1.8988198852539062e+02 7.7519998550415039e+00)(-6.7464996337890625e+01 -1.9123899841308594e+02 6.8280000686645508e+00)(-6.5893005371093750e+01 -1.9555799865722656e+02 7.9990000724792480e+00)(-6.7464996337890625e+01 -1.9123899841308594e+02 6.8280000686645508e+00)(-6.5491996765136719e+01 -1.9665800476074219e+02 7.8239998817443848e+00)(-6.5491996765136719e+01 -1.9665800476074219e+02 7.8239998817443848e+00)(-6.7464996337890625e+01 -1.9123899841308594e+02 6.8280000686645508e+00)(-6.7149002075195312e+01 -1.9210700988769531e+02 5.3839998245239258e+00)(-6.7064002990722656e+01 -1.9233999633789062e+02 3.9989998340606689e+00)(-6.4583000183105469e+01 -1.9915699768066406e+02 4.9739999771118164e+00)(-6.4588005065917969e+01 -1.9914299011230469e+02 5.2009997367858887e+00)(-6.7794998168945312e+01 -1.9033200073242188e+02 4.6056097745895386e-01)(-6.6901000976562500e+01 -1.9278900146484375e+02 0.0000000000000000e+00)(-6.7305999755859375e+01 -1.9167498779296875e+02 1.7289999723434448e+00)(-6.7305999755859375e+01 -1.9167498779296875e+02 1.7289999723434448e+00)(-6.6901000976562500e+01 -1.9278900146484375e+02 0.0000000000000000e+00)(-6.5893005371093750e+01 -1.9555799865722656e+02 0.0000000000000000e+00)(-6.7305999755859375e+01 -1.9167498779296875e+02 1.7289999723434448e+00)(-6.5893005371093750e+01 -1.9555799865722656e+02 0.0000000000000000e+00)(-6.7087005615234375e+01 -1.9227799987792969e+02 3.2769999504089355e+00)(-6.7087005615234375e+01 -1.9227799987792969e+02 3.2769999504089355e+00)(-6.5893005371093750e+01 -1.9555799865722656e+02 0.0000000000000000e+00)(-6.5448997497558594e+01 -1.9677700805664062e+02 3.2066699862480164e-01)(-6.7087005615234375e+01 -1.9227799987792969e+02 3.2769999504089355e+00)(-6.5448997497558594e+01 -1.9677700805664062e+02 3.2066699862480164e-01)(-6.5255004882812500e+01 -1.9730900573730469e+02 4.6065896749496460e-01)(-6.4547004699707031e+01 -1.9925500488281250e+02 3.2790000438690186e+00)(-6.4583000183105469e+01 -1.9915699768066406e+02 4.9739999771118164e+00)(-6.4581001281738281e+01 -1.9916200256347656e+02 3.0400002002716064e+00)(-6.4581001281738281e+01 -1.9916200256347656e+02 3.0400002002716064e+00)(-6.4583000183105469e+01 -1.9915699768066406e+02 4.9739999771118164e+00)(-6.7064002990722656e+01 -1.9233999633789062e+02 3.9989998340606689e+00)(-6.4581001281738281e+01 -1.9916200256347656e+02 3.0400002002716064e+00)(-6.7064002990722656e+01 -1.9233999633789062e+02 3.9989998340606689e+00)(-6.4767005920410156e+01 -1.9865100097656250e+02 1.7269999980926514e+00)(-6.4767005920410156e+01 -1.9865100097656250e+02 1.7269999980926514e+00)(-6.7064002990722656e+01 -1.9233999633789062e+02 3.9989998340606689e+00)(-6.7087005615234375e+01 -1.9227799987792969e+02 3.2769999504089355e+00)(-6.4767005920410156e+01 -1.9865100097656250e+02 1.7269999980926514e+00)(-6.7087005615234375e+01 -1.9227799987792969e+02 3.2769999504089355e+00)(-6.4903999328613281e+01 -1.9827400207519531e+02 1.3709999322891235e+00)(-6.4903999328613281e+01 -1.9827400207519531e+02 1.3709999322891235e+00)(-6.7087005615234375e+01 -1.9227799987792969e+02 3.2769999504089355e+00)(-6.5255004882812500e+01 -1.9730900573730469e+02 4.6065896749496460e-01)(-6.4588005065917969e+01 -1.9914299011230469e+02 5.2009997367858887e+00)(-6.4894996643066406e+01 -1.9830099487304688e+02 6.6779999732971191e+00)(-6.7064002990722656e+01 -1.9233999633789062e+02 3.9989998340606689e+00)(-6.7064002990722656e+01 -1.9233999633789062e+02 3.9989998340606689e+00)(-6.4894996643066406e+01 -1.9830099487304688e+02 6.6779999732971191e+00)(-6.4925994873046875e+01 -1.9821299743652344e+02 6.8310003280639648e+00)(-6.7064002990722656e+01 -1.9233999633789062e+02 3.9989998340606689e+00)(-6.4925994873046875e+01 -1.9821299743652344e+02 6.8310003280639648e+00)(-6.7149002075195312e+01 -1.9210700988769531e+02 5.3839998245239258e+00)(-6.7149002075195312e+01 -1.9210700988769531e+02 5.3839998245239258e+00)(-6.4925994873046875e+01 -1.9821299743652344e+02 6.8310003280639648e+00)(-6.5447006225585938e+01 -1.9678300476074219e+02 7.7449998855590820e+00)(-6.7149002075195312e+01 -1.9210700988769531e+02 5.3839998245239258e+00)(-6.5447006225585938e+01 -1.9678300476074219e+02 7.7449998855590820e+00)(-6.5491996765136719e+01 -1.9665800476074219e+02 7.8239998817443848e+00)(-6.5474998474121094e+01 -1.9540600585937500e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 -1.8290299987792969e+02 0.0000000000000000e+00)(-3.0672000885009766e+01 -1.8414500427246094e+02 2.2446699440479279e-01)(-6.5893005371093750e+01 -1.9555799865722656e+02 7.9990000724792480e+00)(-6.5491996765136719e+01 -1.9665800476074219e+02 7.8239998817443848e+00)(-3.1123998641967773e+01 -1.8290299987792969e+02 7.9990000724792480e+00)(-3.1123998641967773e+01 -1.8290299987792969e+02 7.9990000724792480e+00)(-6.5491996765136719e+01 -1.9665800476074219e+02 7.8239998817443848e+00)(-3.0672000885009766e+01 -1.8414500427246094e+02 7.7749996185302734e+00)(-6.5491996765136719e+01 -1.9665800476074219e+02 7.8239998817443848e+00)(-6.5447006225585938e+01 -1.9678300476074219e+02 7.7449998855590820e+00)(-3.0672000885009766e+01 -1.8414500427246094e+02 7.7749996185302734e+00)(-3.0672000885009766e+01 -1.8414500427246094e+02 7.7749996185302734e+00)(-6.5447006225585938e+01 -1.9678300476074219e+02 7.7449998855590820e+00)(-6.4925994873046875e+01 -1.9821299743652344e+02 6.8310003280639648e+00)(-3.0672000885009766e+01 -1.8414500427246094e+02 7.7749996185302734e+00)(-6.4925994873046875e+01 -1.9821299743652344e+02 6.8310003280639648e+00)(-3.0114000320434570e+01 -1.8567800903320312e+02 6.6979999542236328e+00)(-6.4925994873046875e+01 -1.9821299743652344e+02 6.8310003280639648e+00)(-6.4894996643066406e+01 -1.9830099487304688e+02 6.6779999732971191e+00)(-3.0114000320434570e+01 -1.8567800903320312e+02 6.6979999542236328e+00)(-3.0114000320434570e+01 -1.8567800903320312e+02 6.6979999542236328e+00)(-6.4894996643066406e+01 -1.9830099487304688e+02 6.6779999732971191e+00)(-6.4588005065917969e+01 -1.9914299011230469e+02 5.2009997367858887e+00)(-3.0114000320434570e+01 -1.8567800903320312e+02 6.6979999542236328e+00)(-6.4588005065917969e+01 -1.9914299011230469e+02 5.2009997367858887e+00)(-2.9797998428344727e+01 -1.8654798889160156e+02 4.9769997596740723e+00)(-6.4588005065917969e+01 -1.9914299011230469e+02 5.2009997367858887e+00)(-6.4583000183105469e+01 -1.9915699768066406e+02 4.9739999771118164e+00)(-2.9797998428344727e+01 -1.8654798889160156e+02 4.9769997596740723e+00)(-2.9797998428344727e+01 -1.8654798889160156e+02 4.9769997596740723e+00)(-6.4583000183105469e+01 -1.9915699768066406e+02 4.9739999771118164e+00)(-6.4547004699707031e+01 -1.9925500488281250e+02 3.2790000438690186e+00)(-2.9797998428344727e+01 -1.8654798889160156e+02 4.9769997596740723e+00)(-6.4547004699707031e+01 -1.9925500488281250e+02 3.2790000438690186e+00)(-2.9797998428344727e+01 -1.8654798889160156e+02 3.0220000743865967e+00)(-6.4547004699707031e+01 -1.9925500488281250e+02 3.2790000438690186e+00)(-6.4581001281738281e+01 -1.9916200256347656e+02 3.0400002002716064e+00)(-2.9797998428344727e+01 -1.8654798889160156e+02 3.0220000743865967e+00)(-2.9797998428344727e+01 -1.8654798889160156e+02 3.0220000743865967e+00)(-6.4581001281738281e+01 -1.9916200256347656e+02 3.0400002002716064e+00)(-6.4767005920410156e+01 -1.9865100097656250e+02 1.7269999980926514e+00)(-2.9797998428344727e+01 -1.8654798889160156e+02 3.0220000743865967e+00)(-6.4767005920410156e+01 -1.9865100097656250e+02 1.7269999980926514e+00)(-3.0114000320434570e+01 -1.8567800903320312e+02 1.3009999990463257e+00)(-6.5893005371093750e+01 -1.9555799865722656e+02 0.0000000000000000e+00)(-6.5474998474121094e+01 -1.9540600585937500e+02 0.0000000000000000e+00)(-6.5448997497558594e+01 -1.9677700805664062e+02 3.2066699862480164e-01)(-6.5448997497558594e+01 -1.9677700805664062e+02 3.2066699862480164e-01)(-6.5474998474121094e+01 -1.9540600585937500e+02 0.0000000000000000e+00)(-3.0672000885009766e+01 -1.8414500427246094e+02 2.2446699440479279e-01)(-6.5448997497558594e+01 -1.9677700805664062e+02 3.2066699862480164e-01)(-3.0672000885009766e+01 -1.8414500427246094e+02 2.2446699440479279e-01)(-6.5255004882812500e+01 -1.9730900573730469e+02 4.6065896749496460e-01)(-6.5255004882812500e+01 -1.9730900573730469e+02 4.6065896749496460e-01)(-3.0672000885009766e+01 -1.8414500427246094e+02 2.2446699440479279e-01)(-3.0114000320434570e+01 -1.8567800903320312e+02 1.3009999990463257e+00)(-6.5255004882812500e+01 -1.9730900573730469e+02 4.6065896749496460e-01)(-3.0114000320434570e+01 -1.8567800903320312e+02 1.3009999990463257e+00)(-6.4903999328613281e+01 -1.9827400207519531e+02 1.3709999322891235e+00)(-6.4903999328613281e+01 -1.9827400207519531e+02 1.3709999322891235e+00)(-3.0114000320434570e+01 -1.8567800903320312e+02 1.3009999990463257e+00)(-6.4767005920410156e+01 -1.9865100097656250e+02 1.7269999980926514e+00)(-2.2970001220703125e+01 -1.5423400878906250e+02 0.0000000000000000e+00)(-2.1590000152587891e+01 -1.5391000366210938e+02 0.0000000000000000e+00)(-3.0909999847412109e+01 -1.5235699462890625e+02 0.0000000000000000e+00)(-7.2686996459960938e+01 -1.3331500244140625e+02 0.0000000000000000e+00)(-7.2729995727539062e+01 -1.3380099487304688e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 0.0000000000000000e+00)(-7.2729995727539062e+01 -1.3380099487304688e+02 0.0000000000000000e+00)(-7.3057998657226562e+01 -1.3473699951171875e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 0.0000000000000000e+00)(-7.3057998657226562e+01 -1.3473699951171875e+02 0.0000000000000000e+00)(-7.9095001220703125e+01 -1.5928599548339844e+02 0.0000000000000000e+00)(-7.9095001220703125e+01 -1.5928599548339844e+02 0.0000000000000000e+00)(-7.3057998657226562e+01 -1.3473699951171875e+02 0.0000000000000000e+00)(-7.3795997619628906e+01 -1.3539999389648438e+02 0.0000000000000000e+00)(-7.9095001220703125e+01 -1.5928599548339844e+02 0.0000000000000000e+00)(-7.3795997619628906e+01 -1.3539999389648438e+02 0.0000000000000000e+00)(-7.4762001037597656e+01 -1.3562699890136719e+02 0.0000000000000000e+00)(-8.2377998352050781e+01 -1.3133099365234375e+02 0.0000000000000000e+00)(-8.6150001525878906e+01 -1.2886000061035156e+02 0.0000000000000000e+00)(-8.3174995422363281e+01 -1.3226699829101562e+02 0.0000000000000000e+00)(-6.3932003021240234e+01 -1.9702899169921875e+02 0.0000000000000000e+00)(-5.9239997863769531e+01 -1.9921701049804688e+02 0.0000000000000000e+00)(-6.5474998474121094e+01 -1.9540600585937500e+02 0.0000000000000000e+00)(-6.5474998474121094e+01 -1.9540600585937500e+02 0.0000000000000000e+00)(-5.9239997863769531e+01 -1.9921701049804688e+02 0.0000000000000000e+00)(-5.4083999633789062e+01 -1.9876499938964844e+02 0.0000000000000000e+00)(-6.5474998474121094e+01 -1.9540600585937500e+02 0.0000000000000000e+00)(-5.4083999633789062e+01 -1.9876499938964844e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 -1.8290299987792969e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 -1.8290299987792969e+02 0.0000000000000000e+00)(-5.4083999633789062e+01 -1.9876499938964844e+02 0.0000000000000000e+00)(-3.6579002380371094e+01 -1.9239399719238281e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 -1.8290299987792969e+02 0.0000000000000000e+00)(-3.6579002380371094e+01 -1.9239399719238281e+02 0.0000000000000000e+00)(-3.3137001037597656e+01 -1.9027101135253906e+02 0.0000000000000000e+00)(-4.1576999664306641e+01 -1.3301699829101562e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 0.0000000000000000e+00)(-4.1281997680664062e+01 -1.4988101196289062e+02 0.0000000000000000e+00)(-4.1281997680664062e+01 -1.4988101196289062e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 -1.8290299987792969e+02 0.0000000000000000e+00)(-4.1281997680664062e+01 -1.4988101196289062e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 -1.8290299987792969e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 -1.8299700927734375e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 -1.8299700927734375e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 -1.8290299987792969e+02 0.0000000000000000e+00)(-3.3137001037597656e+01 -1.9027101135253906e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 -1.8299700927734375e+02 0.0000000000000000e+00)(-3.3137001037597656e+01 -1.9027101135253906e+02 0.0000000000000000e+00)(-3.0816999435424805e+01 -1.8695799255371094e+02 0.0000000000000000e+00)(-4.1576999664306641e+01 -1.3301699829101562e+02 0.0000000000000000e+00)(-4.2594997406005859e+01 -1.3200000000000000e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 0.0000000000000000e+00)(-4.2594997406005859e+01 -1.3200000000000000e+02 0.0000000000000000e+00)(-7.1372001647949219e+01 -1.3200000000000000e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 0.0000000000000000e+00)(-7.1372001647949219e+01 -1.3200000000000000e+02 0.0000000000000000e+00)(-7.2686996459960938e+01 -1.3331500244140625e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 -1.8299700927734375e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 -1.6378300476074219e+02 0.0000000000000000e+00)(-4.1281997680664062e+01 -1.4988101196289062e+02 0.0000000000000000e+00)(-4.1281997680664062e+01 -1.4988101196289062e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 -1.6378300476074219e+02 0.0000000000000000e+00)(-2.9118000030517578e+01 -1.5967700195312500e+02 0.0000000000000000e+00)(-4.1281997680664062e+01 -1.4988101196289062e+02 0.0000000000000000e+00)(-2.9118000030517578e+01 -1.5967700195312500e+02 0.0000000000000000e+00)(-3.0909999847412109e+01 -1.5235699462890625e+02 0.0000000000000000e+00)(-3.0909999847412109e+01 -1.5235699462890625e+02 0.0000000000000000e+00)(-2.9118000030517578e+01 -1.5967700195312500e+02 0.0000000000000000e+00)(-2.6628000259399414e+01 -1.5629600524902344e+02 0.0000000000000000e+00)(-3.0909999847412109e+01 -1.5235699462890625e+02 0.0000000000000000e+00)(-2.6628000259399414e+01 -1.5629600524902344e+02 0.0000000000000000e+00)(-2.2970001220703125e+01 -1.5423400878906250e+02 0.0000000000000000e+00)(-8.2377998352050781e+01 -1.3133099365234375e+02 0.0000000000000000e+00)(-8.3174995422363281e+01 -1.3226699829101562e+02 0.0000000000000000e+00)(-7.5717002868652344e+01 -1.3536199951171875e+02 0.0000000000000000e+00)(-8.3174995422363281e+01 -1.3226699829101562e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 -1.3697000122070312e+02 0.0000000000000000e+00)(-7.5717002868652344e+01 -1.3536199951171875e+02 0.0000000000000000e+00)(-7.5717002868652344e+01 -1.3536199951171875e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 -1.3697000122070312e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 -1.4954200744628906e+02 0.0000000000000000e+00)(-7.5717002868652344e+01 -1.3536199951171875e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 -1.4954200744628906e+02 0.0000000000000000e+00)(-7.4762001037597656e+01 -1.3562699890136719e+02 0.0000000000000000e+00)(-7.4762001037597656e+01 -1.3562699890136719e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 -1.4954200744628906e+02 0.0000000000000000e+00)(-8.1395996093750000e+01 -1.5296200561523438e+02 0.0000000000000000e+00)(-7.4762001037597656e+01 -1.3562699890136719e+02 0.0000000000000000e+00)(-8.1395996093750000e+01 -1.5296200561523438e+02 0.0000000000000000e+00)(-7.9095001220703125e+01 -1.5928599548339844e+02 0.0000000000000000e+00)(-4.4777999877929688e+01 -1.4538999938964844e+02 2.2446699440479279e-01)(-4.4777999877929688e+01 -1.4538999938964844e+02 7.7749996185302734e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 0.0000000000000000e+00)(-4.4777999877929688e+01 -1.4538999938964844e+02 7.7749996185302734e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 7.9990000724792480e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 7.9990000724792480e+00)(-3.1123998641967773e+01 -1.8290299987792969e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 -1.8290299987792969e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 7.9990000724792480e+00)(-3.1123998641967773e+01 -1.8290299987792969e+02 7.9990000724792480e+00)(-3.1123998641967773e+01 -1.8290299987792969e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 -1.8290299987792969e+02 7.9990000724792480e+00)(-3.0672000885009766e+01 -1.8414500427246094e+02 2.2446699440479279e-01)(-3.0672000885009766e+01 -1.8414500427246094e+02 2.2446699440479279e-01)(-3.1123998641967773e+01 -1.8290299987792969e+02 7.9990000724792480e+00)(-3.0672000885009766e+01 -1.8414500427246094e+02 7.7749996185302734e+00)(-4.5652999877929688e+01 -1.4298599243164062e+02 4.9769997596740723e+00)(-4.5336002349853516e+01 -1.4385699462890625e+02 6.6979999542236328e+00)(-4.5652999877929688e+01 -1.4298599243164062e+02 3.0220000743865967e+00)(-4.5652999877929688e+01 -1.4298599243164062e+02 3.0220000743865967e+00)(-4.5336002349853516e+01 -1.4385699462890625e+02 6.6979999542236328e+00)(-4.4777999877929688e+01 -1.4538999938964844e+02 7.7749996185302734e+00)(-4.5652999877929688e+01 -1.4298599243164062e+02 3.0220000743865967e+00)(-4.4777999877929688e+01 -1.4538999938964844e+02 7.7749996185302734e+00)(-4.5336002349853516e+01 -1.4385699462890625e+02 1.3009999990463257e+00)(-4.5336002349853516e+01 -1.4385699462890625e+02 1.3009999990463257e+00)(-4.4777999877929688e+01 -1.4538999938964844e+02 7.7749996185302734e+00)(-4.4777999877929688e+01 -1.4538999938964844e+02 2.2446699440479279e-01)(-2.9797998428344727e+01 -1.8654798889160156e+02 3.0220000743865967e+00)(-3.0114000320434570e+01 -1.8567800903320312e+02 1.3009999990463257e+00)(-2.9797998428344727e+01 -1.8654798889160156e+02 4.9769997596740723e+00)(-2.9797998428344727e+01 -1.8654798889160156e+02 4.9769997596740723e+00)(-3.0114000320434570e+01 -1.8567800903320312e+02 1.3009999990463257e+00)(-3.0672000885009766e+01 -1.8414500427246094e+02 2.2446699440479279e-01)(-2.9797998428344727e+01 -1.8654798889160156e+02 4.9769997596740723e+00)(-3.0672000885009766e+01 -1.8414500427246094e+02 2.2446699440479279e-01)(-3.0114000320434570e+01 -1.8567800903320312e+02 6.6979999542236328e+00)(-3.0114000320434570e+01 -1.8567800903320312e+02 6.6979999542236328e+00)(-3.0672000885009766e+01 -1.8414500427246094e+02 2.2446699440479279e-01)(-3.0672000885009766e+01 -1.8414500427246094e+02 7.7749996185302734e+00)(-7.9095001220703125e+01 -1.5928599548339844e+02 0.0000000000000000e+00)(-7.9494995117187500e+01 -1.5818600463867188e+02 1.7502899467945099e-01)(-4.4326000213623047e+01 -1.4663099670410156e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 0.0000000000000000e+00)(-7.9494995117187500e+01 -1.5818600463867188e+02 1.7502899467945099e-01)(-4.4777999877929688e+01 -1.4538999938964844e+02 2.2446699440479279e-01)(-7.9494995117187500e+01 -1.5818600463867188e+02 1.7502899467945099e-01)(-7.9540000915527344e+01 -1.5806199645996094e+02 2.5461500883102417e-01)(-4.4777999877929688e+01 -1.4538999938964844e+02 2.2446699440479279e-01)(-4.4777999877929688e+01 -1.4538999938964844e+02 2.2446699440479279e-01)(-7.9540000915527344e+01 -1.5806199645996094e+02 2.5461500883102417e-01)(-8.0060997009277344e+01 -1.5663099670410156e+02 1.1680001020431519e+00)(-4.4777999877929688e+01 -1.4538999938964844e+02 2.2446699440479279e-01)(-8.0060997009277344e+01 -1.5663099670410156e+02 1.1680001020431519e+00)(-4.5336002349853516e+01 -1.4385699462890625e+02 1.3009999990463257e+00)(-8.0060997009277344e+01 -1.5663099670410156e+02 1.1680001020431519e+00)(-8.0092994689941406e+01 -1.5654299926757812e+02 1.3210000991821289e+00)(-4.5336002349853516e+01 -1.4385699462890625e+02 1.3009999990463257e+00)(-4.5336002349853516e+01 -1.4385699462890625e+02 1.3009999990463257e+00)(-8.0092994689941406e+01 -1.5654299926757812e+02 1.3210000991821289e+00)(-8.0399993896484375e+01 -1.5570100402832031e+02 2.7979998588562012e+00)(-4.5336002349853516e+01 -1.4385699462890625e+02 1.3009999990463257e+00)(-8.0399993896484375e+01 -1.5570100402832031e+02 2.7979998588562012e+00)(-4.5652999877929688e+01 -1.4298599243164062e+02 3.0220000743865967e+00)(-8.0399993896484375e+01 -1.5570100402832031e+02 2.7979998588562012e+00)(-8.0403999328613281e+01 -1.5568800354003906e+02 3.0250000953674316e+00)(-4.5652999877929688e+01 -1.4298599243164062e+02 3.0220000743865967e+00)(-4.5652999877929688e+01 -1.4298599243164062e+02 3.0220000743865967e+00)(-8.0403999328613281e+01 -1.5568800354003906e+02 3.0250000953674316e+00)(-8.0440002441406250e+01 -1.5558900451660156e+02 4.7200002670288086e+00)(-4.5652999877929688e+01 -1.4298599243164062e+02 3.0220000743865967e+00)(-8.0440002441406250e+01 -1.5558900451660156e+02 4.7200002670288086e+00)(-4.5652999877929688e+01 -1.4298599243164062e+02 4.9769997596740723e+00)(-8.0440002441406250e+01 -1.5558900451660156e+02 4.7200002670288086e+00)(-8.0406997680664062e+01 -1.5568199157714844e+02 4.9589996337890625e+00)(-4.5652999877929688e+01 -1.4298599243164062e+02 4.9769997596740723e+00)(-4.5652999877929688e+01 -1.4298599243164062e+02 4.9769997596740723e+00)(-8.0406997680664062e+01 -1.5568199157714844e+02 4.9589996337890625e+00)(-8.0221000671386719e+01 -1.5619300842285156e+02 6.2719998359680176e+00)(-4.5652999877929688e+01 -1.4298599243164062e+02 4.9769997596740723e+00)(-8.0221000671386719e+01 -1.5619300842285156e+02 6.2719998359680176e+00)(-4.5336002349853516e+01 -1.4385699462890625e+02 6.6979999542236328e+00)(-7.9095001220703125e+01 -1.5928599548339844e+02 7.9990000724792480e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 7.9990000724792480e+00)(-7.9538002014160156e+01 -1.5806700134277344e+02 7.6789999008178711e+00)(-7.9538002014160156e+01 -1.5806700134277344e+02 7.6789999008178711e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 7.9990000724792480e+00)(-4.4777999877929688e+01 -1.4538999938964844e+02 7.7749996185302734e+00)(-7.9538002014160156e+01 -1.5806700134277344e+02 7.6789999008178711e+00)(-4.4777999877929688e+01 -1.4538999938964844e+02 7.7749996185302734e+00)(-7.9732002258300781e+01 -1.5753500366210938e+02 7.5390000343322754e+00)(-7.9732002258300781e+01 -1.5753500366210938e+02 7.5390000343322754e+00)(-4.4777999877929688e+01 -1.4538999938964844e+02 7.7749996185302734e+00)(-4.5336002349853516e+01 -1.4385699462890625e+02 6.6979999542236328e+00)(-7.9732002258300781e+01 -1.5753500366210938e+02 7.5390000343322754e+00)(-4.5336002349853516e+01 -1.4385699462890625e+02 6.6979999542236328e+00)(-8.0083000183105469e+01 -1.5657000732421875e+02 6.6280002593994141e+00)(-8.0083000183105469e+01 -1.5657000732421875e+02 6.6280002593994141e+00)(-4.5336002349853516e+01 -1.4385699462890625e+02 6.6979999542236328e+00)(-8.0221000671386719e+01 -1.5619300842285156e+02 6.2719998359680176e+00)(-7.7839004516601562e+01 -1.6273699951171875e+02 5.3839998245239258e+00)(-7.7523002624511719e+01 -1.6360501098632812e+02 6.8280000686645508e+00)(-7.9095001220703125e+01 -1.5928599548339844e+02 7.9990000724792480e+00)(-7.9095001220703125e+01 -1.5928599548339844e+02 7.9990000724792480e+00)(-7.7523002624511719e+01 -1.6360501098632812e+02 6.8280000686645508e+00)(-7.7028999328613281e+01 -1.6496199035644531e+02 7.7519998550415039e+00)(-7.9095001220703125e+01 -1.5928599548339844e+02 7.9990000724792480e+00)(-7.7028999328613281e+01 -1.6496199035644531e+02 7.7519998550415039e+00)(-7.6555000305175781e+01 -1.6626300048828125e+02 7.9990000724792480e+00)(-7.6555000305175781e+01 -1.6626300048828125e+02 0.0000000000000000e+00)(-7.7028999328613281e+01 -1.6496199035644531e+02 2.4723500013351440e-01)(-7.9095001220703125e+01 -1.5928599548339844e+02 0.0000000000000000e+00)(-7.9095001220703125e+01 -1.5928599548339844e+02 0.0000000000000000e+00)(-7.7028999328613281e+01 -1.6496199035644531e+02 2.4723500013351440e-01)(-7.7523002624511719e+01 -1.6360501098632812e+02 1.1710000038146973e+00)(-7.9095001220703125e+01 -1.5928599548339844e+02 0.0000000000000000e+00)(-7.7523002624511719e+01 -1.6360501098632812e+02 1.1710000038146973e+00)(-7.9494995117187500e+01 -1.5818600463867188e+02 1.7502899467945099e-01)(-7.9494995117187500e+01 -1.5818600463867188e+02 1.7502899467945099e-01)(-7.7523002624511719e+01 -1.6360501098632812e+02 1.1710000038146973e+00)(-7.7839004516601562e+01 -1.6273699951171875e+02 2.6149997711181641e+00)(-8.0440002441406250e+01 -1.5558900451660156e+02 4.7200002670288086e+00)(-8.0403999328613281e+01 -1.5568800354003906e+02 3.0250000953674316e+00)(-7.7922996520996094e+01 -1.6250399780273438e+02 3.9989998340606689e+00)(-7.7922996520996094e+01 -1.6250399780273438e+02 3.9989998340606689e+00)(-8.0403999328613281e+01 -1.5568800354003906e+02 3.0250000953674316e+00)(-8.0399993896484375e+01 -1.5570100402832031e+02 2.7979998588562012e+00)(-7.9095001220703125e+01 -1.5928599548339844e+02 7.9990000724792480e+00)(-7.9538002014160156e+01 -1.5806700134277344e+02 7.6789999008178711e+00)(-7.7839004516601562e+01 -1.6273699951171875e+02 5.3839998245239258e+00)(-7.7839004516601562e+01 -1.6273699951171875e+02 5.3839998245239258e+00)(-7.9538002014160156e+01 -1.5806700134277344e+02 7.6789999008178711e+00)(-7.9732002258300781e+01 -1.5753500366210938e+02 7.5390000343322754e+00)(-7.7839004516601562e+01 -1.6273699951171875e+02 5.3839998245239258e+00)(-7.9732002258300781e+01 -1.5753500366210938e+02 7.5390000343322754e+00)(-7.7922996520996094e+01 -1.6250399780273438e+02 3.9989998340606689e+00)(-7.7922996520996094e+01 -1.6250399780273438e+02 3.9989998340606689e+00)(-7.9732002258300781e+01 -1.5753500366210938e+02 7.5390000343322754e+00)(-8.0083000183105469e+01 -1.5657000732421875e+02 6.6280002593994141e+00)(-8.0083000183105469e+01 -1.5657000732421875e+02 6.6280002593994141e+00)(-8.0221000671386719e+01 -1.5619300842285156e+02 6.2719998359680176e+00)(-7.7922996520996094e+01 -1.6250399780273438e+02 3.9989998340606689e+00)(-7.7922996520996094e+01 -1.6250399780273438e+02 3.9989998340606689e+00)(-8.0221000671386719e+01 -1.5619300842285156e+02 6.2719998359680176e+00)(-8.0406997680664062e+01 -1.5568199157714844e+02 4.9589996337890625e+00)(-7.7922996520996094e+01 -1.6250399780273438e+02 3.9989998340606689e+00)(-8.0406997680664062e+01 -1.5568199157714844e+02 4.9589996337890625e+00)(-8.0440002441406250e+01 -1.5558900451660156e+02 4.7200002670288086e+00)(-8.0399993896484375e+01 -1.5570100402832031e+02 2.7979998588562012e+00)(-8.0092994689941406e+01 -1.5654299926757812e+02 1.3210000991821289e+00)(-7.7922996520996094e+01 -1.6250399780273438e+02 3.9989998340606689e+00)(-7.7922996520996094e+01 -1.6250399780273438e+02 3.9989998340606689e+00)(-8.0092994689941406e+01 -1.5654299926757812e+02 1.3210000991821289e+00)(-8.0060997009277344e+01 -1.5663099670410156e+02 1.1680001020431519e+00)(-7.7922996520996094e+01 -1.6250399780273438e+02 3.9989998340606689e+00)(-8.0060997009277344e+01 -1.5663099670410156e+02 1.1680001020431519e+00)(-7.7839004516601562e+01 -1.6273699951171875e+02 2.6149997711181641e+00)(-7.7839004516601562e+01 -1.6273699951171875e+02 2.6149997711181641e+00)(-8.0060997009277344e+01 -1.5663099670410156e+02 1.1680001020431519e+00)(-7.9540000915527344e+01 -1.5806199645996094e+02 2.5461500883102417e-01)(-7.7839004516601562e+01 -1.6273699951171875e+02 2.6149997711181641e+00)(-7.9540000915527344e+01 -1.5806199645996094e+02 2.5461500883102417e-01)(-7.9494995117187500e+01 -1.5818600463867188e+02 1.7502899467945099e-01)(-7.7839004516601562e+01 -1.6273699951171875e+02 5.3839998245239258e+00)(-7.7922996520996094e+01 -1.6250399780273438e+02 3.9989998340606689e+00)(-7.8979995727539062e+01 -1.6288900756835938e+02 3.9989998340606689e+00)(-7.7028999328613281e+01 -1.6496199035644531e+02 7.7519998550415039e+00)(-7.8074996948242188e+01 -1.6537599182128906e+02 7.6370000839233398e+00)(-7.6555000305175781e+01 -1.6626300048828125e+02 7.9990000724792480e+00)(-7.6555000305175781e+01 -1.6626300048828125e+02 7.9990000724792480e+00)(-7.8074996948242188e+01 -1.6537599182128906e+02 7.6370000839233398e+00)(-7.7611999511718750e+01 -1.6664799499511719e+02 7.9990000724792480e+00)(-7.8979995727539062e+01 -1.6288900756835938e+02 3.9989998340606689e+00)(-7.8855995178222656e+01 -1.6322999572753906e+02 5.3530001640319824e+00)(-7.7839004516601562e+01 -1.6273699951171875e+02 5.3839998245239258e+00)(-7.7839004516601562e+01 -1.6273699951171875e+02 5.3839998245239258e+00)(-7.8855995178222656e+01 -1.6322999572753906e+02 5.3530001640319824e+00)(-7.8796997070312500e+01 -1.6339300537109375e+02 5.9989995956420898e+00)(-7.7839004516601562e+01 -1.6273699951171875e+02 5.3839998245239258e+00)(-7.8796997070312500e+01 -1.6339300537109375e+02 5.9989995956420898e+00)(-7.7523002624511719e+01 -1.6360501098632812e+02 6.8280000686645508e+00)(-7.7523002624511719e+01 -1.6360501098632812e+02 6.8280000686645508e+00)(-7.8796997070312500e+01 -1.6339300537109375e+02 5.9989995956420898e+00)(-7.8546997070312500e+01 -1.6408099365234375e+02 6.7319998741149902e+00)(-7.7523002624511719e+01 -1.6360501098632812e+02 6.8280000686645508e+00)(-7.8546997070312500e+01 -1.6408099365234375e+02 6.7319998741149902e+00)(-7.7028999328613281e+01 -1.6496199035644531e+02 7.7519998550415039e+00)(-7.7028999328613281e+01 -1.6496199035644531e+02 7.7519998550415039e+00)(-7.8546997070312500e+01 -1.6408099365234375e+02 6.7319998741149902e+00)(-7.8295997619628906e+01 -1.6476899719238281e+02 7.4640002250671387e+00)(-7.7028999328613281e+01 -1.6496199035644531e+02 7.7519998550415039e+00)(-7.8295997619628906e+01 -1.6476899719238281e+02 7.4640002250671387e+00)(-7.8074996948242188e+01 -1.6537599182128906e+02 7.6370000839233398e+00)(-6.8432006835937500e+01 -1.8858100891113281e+02 7.9990000724792480e+00)(-7.6555000305175781e+01 -1.6626300048828125e+02 7.9990000724792480e+00)(-6.9488998413085938e+01 -1.8896600341796875e+02 7.9990000724792480e+00)(-6.9488998413085938e+01 -1.8896600341796875e+02 7.9990000724792480e+00)(-7.6555000305175781e+01 -1.6626300048828125e+02 7.9990000724792480e+00)(-7.7611999511718750e+01 -1.6664799499511719e+02 7.9990000724792480e+00)(-8.1001998901367188e+01 -1.8869100952148438e+02 1.4774999618530273e+01)(-7.9154998779296875e+01 -1.9042399597167969e+02 1.2860000610351562e+01)(-7.8680000305175781e+01 -1.9055700683593750e+02 1.2423000335693359e+01)(-7.4302001953125000e+01 -1.9055999755859375e+02 9.2189998626708984e+00)(-7.3681999206542969e+01 -1.9043199157714844e+02 8.8610000610351562e+00)(-7.4037002563476562e+01 -1.7798399353027344e+02 8.0110006332397461e+00)(-7.4037002563476562e+01 -1.7798399353027344e+02 8.0110006332397461e+00)(-7.3681999206542969e+01 -1.9043199157714844e+02 8.8610000610351562e+00)(-7.2754005432128906e+01 -1.9013198852539062e+02 8.5170001983642578e+00)(-7.4037002563476562e+01 -1.7798399353027344e+02 8.0110006332397461e+00)(-7.2754005432128906e+01 -1.9013198852539062e+02 8.5170001983642578e+00)(-6.9488998413085938e+01 -1.8896600341796875e+02 7.9990000724792480e+00)(-6.9488998413085938e+01 -1.8896600341796875e+02 7.9990000724792480e+00)(-7.7611999511718750e+01 -1.6664799499511719e+02 7.9990000724792480e+00)(-7.4037002563476562e+01 -1.7798399353027344e+02 8.0110006332397461e+00)(-7.4037002563476562e+01 -1.7798399353027344e+02 8.0110006332397461e+00)(-7.7611999511718750e+01 -1.6664799499511719e+02 7.9990000724792480e+00)(-7.8583999633789062e+01 -1.6700199890136719e+02 8.0450000762939453e+00)(-7.4037002563476562e+01 -1.7798399353027344e+02 8.0110006332397461e+00)(-7.8583999633789062e+01 -1.6700199890136719e+02 8.0450000762939453e+00)(-7.4302001953125000e+01 -1.9055999755859375e+02 9.2189998626708984e+00)(-7.4302001953125000e+01 -1.9055999755859375e+02 9.2189998626708984e+00)(-7.8583999633789062e+01 -1.6700199890136719e+02 8.0450000762939453e+00)(-8.1835998535156250e+01 -1.6824899291992188e+02 8.8920001983642578e+00)(-8.4146003723144531e+01 -1.6948098754882812e+02 1.0362000465393066e+01)(-8.5585998535156250e+01 -1.7097300720214844e+02 1.2094000816345215e+01)(-8.5694999694824219e+01 -1.7132200622558594e+02 1.2407000541687012e+01)(-7.8680000305175781e+01 -1.9055700683593750e+02 1.2423000335693359e+01)(-7.7055000305175781e+01 -1.9101300048828125e+02 1.0928000450134277e+01)(-7.9438003540039062e+01 -1.7977699279785156e+02 9.7500000000000000e+00)(-8.1835998535156250e+01 -1.6824899291992188e+02 8.8920001983642578e+00)(-8.2333000183105469e+01 -1.6851399230957031e+02 9.2080001831054688e+00)(-7.4302001953125000e+01 -1.9055999755859375e+02 9.2189998626708984e+00)(-7.4302001953125000e+01 -1.9055999755859375e+02 9.2189998626708984e+00)(-8.2333000183105469e+01 -1.6851399230957031e+02 9.2080001831054688e+00)(-7.9438003540039062e+01 -1.7977699279785156e+02 9.7500000000000000e+00)(-7.4302001953125000e+01 -1.9055999755859375e+02 9.2189998626708984e+00)(-7.9438003540039062e+01 -1.7977699279785156e+02 9.7500000000000000e+00)(-7.6448997497558594e+01 -1.9100399780273438e+02 1.0459999084472656e+01)(-7.6448997497558594e+01 -1.9100399780273438e+02 1.0459999084472656e+01)(-7.9438003540039062e+01 -1.7977699279785156e+02 9.7500000000000000e+00)(-7.7055000305175781e+01 -1.9101300048828125e+02 1.0928000450134277e+01)(-8.5694999694824219e+01 -1.7132200622558594e+02 1.2407000541687012e+01)(-8.6239006042480469e+01 -1.7305799865722656e+02 1.3961999893188477e+01)(-8.5017997741699219e+01 -1.7724198913574219e+02 1.4488000869750977e+01)(-8.5017997741699219e+01 -1.7724198913574219e+02 1.4488000869750977e+01)(-8.6239006042480469e+01 -1.7305799865722656e+02 1.3961999893188477e+01)(-8.6040000915527344e+01 -1.7595001220703125e+02 1.5658000946044922e+01)(-8.6040000915527344e+01 -1.7595001220703125e+02 1.5658000946044922e+01)(-8.5138999938964844e+01 -1.7941899108886719e+02 1.6690999984741211e+01)(-8.5017997741699219e+01 -1.7724198913574219e+02 1.4488000869750977e+01)(-8.5017997741699219e+01 -1.7724198913574219e+02 1.4488000869750977e+01)(-8.5138999938964844e+01 -1.7941899108886719e+02 1.6690999984741211e+01)(-8.3876998901367188e+01 -1.8299299621582031e+02 1.6825000762939453e+01)(-8.5017997741699219e+01 -1.7724198913574219e+02 1.4488000869750977e+01)(-8.3876998901367188e+01 -1.8299299621582031e+02 1.6825000762939453e+01)(-8.2496002197265625e+01 -1.8617401123046875e+02 1.6123001098632812e+01)(-8.2496002197265625e+01 -1.8617401123046875e+02 1.6123001098632812e+01)(-8.1001998901367188e+01 -1.8869100952148438e+02 1.4774999618530273e+01)(-8.5017997741699219e+01 -1.7724198913574219e+02 1.4488000869750977e+01)(-8.5017997741699219e+01 -1.7724198913574219e+02 1.4488000869750977e+01)(-8.1001998901367188e+01 -1.8869100952148438e+02 1.4774999618530273e+01)(-7.8680000305175781e+01 -1.9055700683593750e+02 1.2423000335693359e+01)(-8.5017997741699219e+01 -1.7724198913574219e+02 1.4488000869750977e+01)(-7.8680000305175781e+01 -1.9055700683593750e+02 1.2423000335693359e+01)(-8.5694999694824219e+01 -1.7132200622558594e+02 1.2407000541687012e+01)(-8.5694999694824219e+01 -1.7132200622558594e+02 1.2407000541687012e+01)(-7.8680000305175781e+01 -1.9055700683593750e+02 1.2423000335693359e+01)(-7.9438003540039062e+01 -1.7977699279785156e+02 9.7500000000000000e+00)(-8.5694999694824219e+01 -1.7132200622558594e+02 1.2407000541687012e+01)(-7.9438003540039062e+01 -1.7977699279785156e+02 9.7500000000000000e+00)(-8.4146003723144531e+01 -1.6948098754882812e+02 1.0362000465393066e+01)(-8.4146003723144531e+01 -1.6948098754882812e+02 1.0362000465393066e+01)(-7.9438003540039062e+01 -1.7977699279785156e+02 9.7500000000000000e+00)(-8.2333000183105469e+01 -1.6851399230957031e+02 9.2080001831054688e+00)(-7.8074996948242188e+01 -1.6537599182128906e+02 7.6370000839233398e+00)(-7.8295997619628906e+01 -1.6476899719238281e+02 7.4640002250671387e+00)(-7.9309997558593750e+01 -1.6514399719238281e+02 7.5139999389648438e+00)(-7.8855995178222656e+01 -1.6322999572753906e+02 5.3530001640319824e+00)(-7.8979995727539062e+01 -1.6288900756835938e+02 3.9989998340606689e+00)(-8.0278999328613281e+01 -1.6336199951171875e+02 4.0799999237060547e+00)(-7.8295997619628906e+01 -1.6476899719238281e+02 7.4640002250671387e+00)(-7.8546997070312500e+01 -1.6408099365234375e+02 6.7319998741149902e+00)(-7.9930000305175781e+01 -1.6381298828125000e+02 6.0640001296997070e+00)(-7.9930000305175781e+01 -1.6381298828125000e+02 6.0640001296997070e+00)(-7.8546997070312500e+01 -1.6408099365234375e+02 6.7319998741149902e+00)(-7.8796997070312500e+01 -1.6339300537109375e+02 5.9989995956420898e+00)(-7.9930000305175781e+01 -1.6381298828125000e+02 6.0640001296997070e+00)(-7.8796997070312500e+01 -1.6339300537109375e+02 5.9989995956420898e+00)(-7.8855995178222656e+01 -1.6322999572753906e+02 5.3530001640319824e+00)(-8.2716003417968750e+01 -1.6655799865722656e+02 8.4800004959106445e+00)(-7.8583999633789062e+01 -1.6700199890136719e+02 8.0450000762939453e+00)(-7.9309997558593750e+01 -1.6514399719238281e+02 7.5139999389648438e+00)(-7.9309997558593750e+01 -1.6514399719238281e+02 7.5139999389648438e+00)(-7.8583999633789062e+01 -1.6700199890136719e+02 8.0450000762939453e+00)(-7.7611999511718750e+01 -1.6664799499511719e+02 7.9990000724792480e+00)(-7.9309997558593750e+01 -1.6514399719238281e+02 7.5139999389648438e+00)(-7.7611999511718750e+01 -1.6664799499511719e+02 7.9990000724792480e+00)(-7.8074996948242188e+01 -1.6537599182128906e+02 7.6370000839233398e+00)(-8.6722999572753906e+01 -1.6976599121093750e+02 1.2317000389099121e+01)(-8.4146003723144531e+01 -1.6948098754882812e+02 1.0362000465393066e+01)(-8.5175994873046875e+01 -1.6802200317382812e+02 1.0211000442504883e+01)(-8.5175994873046875e+01 -1.6802200317382812e+02 1.0211000442504883e+01)(-8.4146003723144531e+01 -1.6948098754882812e+02 1.0362000465393066e+01)(-8.2333000183105469e+01 -1.6851399230957031e+02 9.2080001831054688e+00)(-8.5175994873046875e+01 -1.6802200317382812e+02 1.0211000442504883e+01)(-8.2333000183105469e+01 -1.6851399230957031e+02 9.2080001831054688e+00)(-8.2716003417968750e+01 -1.6655799865722656e+02 8.4800004959106445e+00)(-8.2716003417968750e+01 -1.6655799865722656e+02 8.4800004959106445e+00)(-8.2333000183105469e+01 -1.6851399230957031e+02 9.2080001831054688e+00)(-8.1835998535156250e+01 -1.6824899291992188e+02 8.8920001983642578e+00)(-8.2716003417968750e+01 -1.6655799865722656e+02 8.4800004959106445e+00)(-8.1835998535156250e+01 -1.6824899291992188e+02 8.8920001983642578e+00)(-7.8583999633789062e+01 -1.6700199890136719e+02 8.0450000762939453e+00)(-7.8855995178222656e+01 -1.6322999572753906e+02 5.3530001640319824e+00)(-8.0278999328613281e+01 -1.6336199951171875e+02 4.0799999237060547e+00)(-7.9930000305175781e+01 -1.6381298828125000e+02 6.0640001296997070e+00)(-7.9930000305175781e+01 -1.6381298828125000e+02 6.0640001296997070e+00)(-8.0278999328613281e+01 -1.6336199951171875e+02 4.0799999237060547e+00)(-8.4626998901367188e+01 -1.6502999877929688e+02 5.5949997901916504e+00)(-7.9930000305175781e+01 -1.6381298828125000e+02 6.0640001296997070e+00)(-8.4626998901367188e+01 -1.6502999877929688e+02 5.5949997901916504e+00)(-8.3725997924804688e+01 -1.6539199829101562e+02 7.2860002517700195e+00)(-8.3725997924804688e+01 -1.6539199829101562e+02 7.2860002517700195e+00)(-8.4626998901367188e+01 -1.6502999877929688e+02 5.5949997901916504e+00)(-8.7714996337890625e+01 -1.6667700195312500e+02 8.2220001220703125e+00)(-8.3725997924804688e+01 -1.6539199829101562e+02 7.2860002517700195e+00)(-8.7714996337890625e+01 -1.6667700195312500e+02 8.2220001220703125e+00)(-8.6451004028320312e+01 -1.6701998901367188e+02 9.4460000991821289e+00)(-8.6451004028320312e+01 -1.6701998901367188e+02 9.4460000991821289e+00)(-8.7714996337890625e+01 -1.6667700195312500e+02 8.2220001220703125e+00)(-8.9638999938964844e+01 -1.6867098999023438e+02 1.1317999839782715e+01)(-8.6451004028320312e+01 -1.6701998901367188e+02 9.4460000991821289e+00)(-8.9638999938964844e+01 -1.6867098999023438e+02 1.1317999839782715e+01)(-8.8157997131347656e+01 -1.6895100402832031e+02 1.2041999816894531e+01)(-8.8157997131347656e+01 -1.6895100402832031e+02 1.2041999816894531e+01)(-8.9638999938964844e+01 -1.6867098999023438e+02 1.1317999839782715e+01)(-8.9790000915527344e+01 -1.6915299987792969e+02 1.1895000457763672e+01)(-8.8157997131347656e+01 -1.6895100402832031e+02 1.2041999816894531e+01)(-8.9790000915527344e+01 -1.6915299987792969e+02 1.1895000457763672e+01)(-8.8907005310058594e+01 -1.7158200073242188e+02 1.4895999908447266e+01)(-8.6239006042480469e+01 -1.7305799865722656e+02 1.3961999893188477e+01)(-8.5694999694824219e+01 -1.7132200622558594e+02 1.2407000541687012e+01)(-8.6722999572753906e+01 -1.6976599121093750e+02 1.2317000389099121e+01)(-8.6722999572753906e+01 -1.6976599121093750e+02 1.2317000389099121e+01)(-8.5694999694824219e+01 -1.7132200622558594e+02 1.2407000541687012e+01)(-8.5585998535156250e+01 -1.7097300720214844e+02 1.2094000816345215e+01)(-8.6722999572753906e+01 -1.6976599121093750e+02 1.2317000389099121e+01)(-8.5585998535156250e+01 -1.7097300720214844e+02 1.2094000816345215e+01)(-8.4146003723144531e+01 -1.6948098754882812e+02 1.0362000465393066e+01)(-8.9790000915527344e+01 -1.6915299987792969e+02 1.1895000457763672e+01)(-9.0513000488281250e+01 -1.7145899963378906e+02 1.4656000137329102e+01)(-8.8907005310058594e+01 -1.7158200073242188e+02 1.4895999908447266e+01)(-8.8907005310058594e+01 -1.7158200073242188e+02 1.4895999908447266e+01)(-9.0513000488281250e+01 -1.7145899963378906e+02 1.4656000137329102e+01)(-9.0246994018554688e+01 -1.7532501220703125e+02 1.7686000823974609e+01)(-8.8907005310058594e+01 -1.7158200073242188e+02 1.4895999908447266e+01)(-9.0246994018554688e+01 -1.7532501220703125e+02 1.7686000823974609e+01)(-8.8591003417968750e+01 -1.7519200134277344e+02 1.7542999267578125e+01)(-8.8591003417968750e+01 -1.7519200134277344e+02 1.7542999267578125e+01)(-9.0246994018554688e+01 -1.7532501220703125e+02 1.7686000823974609e+01)(-9.0219001770019531e+01 -1.7543399047851562e+02 1.7729999542236328e+01)(-8.8591003417968750e+01 -1.7519200134277344e+02 1.7542999267578125e+01)(-9.0219001770019531e+01 -1.7543399047851562e+02 1.7729999542236328e+01)(-8.7402000427246094e+01 -1.7954699707031250e+02 1.9188999176025391e+01)(-8.7402000427246094e+01 -1.7954699707031250e+02 1.9188999176025391e+01)(-9.0219001770019531e+01 -1.7543399047851562e+02 1.7729999542236328e+01)(-8.9041999816894531e+01 -1.7996199035644531e+02 1.9532999038696289e+01)(-8.7402000427246094e+01 -1.7954699707031250e+02 1.9188999176025391e+01)(-8.9041999816894531e+01 -1.7996199035644531e+02 1.9532999038696289e+01)(-8.5794998168945312e+01 -1.8407299804687500e+02 1.9403999328613281e+01)(-8.5794998168945312e+01 -1.8407299804687500e+02 1.9403999328613281e+01)(-8.9041999816894531e+01 -1.7996199035644531e+02 1.9532999038696289e+01)(-8.7948997497558594e+01 -1.8305699157714844e+02 1.9688999176025391e+01)(-8.7948997497558594e+01 -1.8305699157714844e+02 1.9688999176025391e+01)(-8.7355003356933594e+01 -1.8474000549316406e+02 1.9773000717163086e+01)(-8.5794998168945312e+01 -1.8407299804687500e+02 1.9403999328613281e+01)(-8.5794998168945312e+01 -1.8407299804687500e+02 1.9403999328613281e+01)(-8.7355003356933594e+01 -1.8474000549316406e+02 1.9773000717163086e+01)(-8.5509002685546875e+01 -1.8899198913574219e+02 1.8518001556396484e+01)(-8.5794998168945312e+01 -1.8407299804687500e+02 1.9403999328613281e+01)(-8.5509002685546875e+01 -1.8899198913574219e+02 1.8518001556396484e+01)(-8.4087997436523438e+01 -1.8810600280761719e+02 1.8281000137329102e+01)(-8.4087997436523438e+01 -1.8810600280761719e+02 1.8281000137329102e+01)(-8.5509002685546875e+01 -1.8899198913574219e+02 1.8518001556396484e+01)(-8.4763000488281250e+01 -1.9024800109863281e+02 1.7618000030517578e+01)(-8.4087997436523438e+01 -1.8810600280761719e+02 1.8281000137329102e+01)(-8.4763000488281250e+01 -1.9024800109863281e+02 1.7618000030517578e+01)(-8.2268997192382812e+01 -1.9129200744628906e+02 1.6156999588012695e+01)(-8.6722999572753906e+01 -1.6976599121093750e+02 1.2317000389099121e+01)(-8.7399002075195312e+01 -1.7214599609375000e+02 1.4651000022888184e+01)(-8.6239006042480469e+01 -1.7305799865722656e+02 1.3961999893188477e+01)(-8.6239006042480469e+01 -1.7305799865722656e+02 1.3961999893188477e+01)(-8.7399002075195312e+01 -1.7214599609375000e+02 1.4651000022888184e+01)(-8.7103004455566406e+01 -1.7541400146484375e+02 1.6825000762939453e+01)(-8.6239006042480469e+01 -1.7305799865722656e+02 1.3961999893188477e+01)(-8.7103004455566406e+01 -1.7541400146484375e+02 1.6825000762939453e+01)(-8.6040000915527344e+01 -1.7595001220703125e+02 1.5658000946044922e+01)(-8.6040000915527344e+01 -1.7595001220703125e+02 1.5658000946044922e+01)(-8.7103004455566406e+01 -1.7541400146484375e+02 1.6825000762939453e+01)(-8.6013999938964844e+01 -1.7935400390625000e+02 1.8177999496459961e+01)(-8.6040000915527344e+01 -1.7595001220703125e+02 1.5658000946044922e+01)(-8.6013999938964844e+01 -1.7935400390625000e+02 1.8177999496459961e+01)(-8.5138999938964844e+01 -1.7941899108886719e+02 1.6690999984741211e+01)(-8.5138999938964844e+01 -1.7941899108886719e+02 1.6690999984741211e+01)(-8.6013999938964844e+01 -1.7935400390625000e+02 1.8177999496459961e+01)(-8.4558006286621094e+01 -1.8345100402832031e+02 1.8355998992919922e+01)(-8.5138999938964844e+01 -1.7941899108886719e+02 1.6690999984741211e+01)(-8.4558006286621094e+01 -1.8345100402832031e+02 1.8355998992919922e+01)(-8.3876998901367188e+01 -1.8299299621582031e+02 1.6825000762939453e+01)(-8.3876998901367188e+01 -1.8299299621582031e+02 1.6825000762939453e+01)(-8.4558006286621094e+01 -1.8345100402832031e+02 1.8355998992919922e+01)(-8.3020004272460938e+01 -1.8710699462890625e+02 1.7432001113891602e+01)(-8.3876998901367188e+01 -1.8299299621582031e+02 1.6825000762939453e+01)(-8.3020004272460938e+01 -1.8710699462890625e+02 1.7432001113891602e+01)(-8.2496002197265625e+01 -1.8617401123046875e+02 1.6123001098632812e+01)(-8.2496002197265625e+01 -1.8617401123046875e+02 1.6123001098632812e+01)(-8.3020004272460938e+01 -1.8710699462890625e+02 1.7432001113891602e+01)(-8.1382995605468750e+01 -1.8999800109863281e+02 1.5685999870300293e+01)(-8.2496002197265625e+01 -1.8617401123046875e+02 1.6123001098632812e+01)(-8.1382995605468750e+01 -1.8999800109863281e+02 1.5685999870300293e+01)(-8.1001998901367188e+01 -1.8869100952148438e+02 1.4774999618530273e+01)(-8.1001998901367188e+01 -1.8869100952148438e+02 1.4774999618530273e+01)(-8.1382995605468750e+01 -1.8999800109863281e+02 1.5685999870300293e+01)(-7.9341003417968750e+01 -1.9200601196289062e+02 1.3265999794006348e+01)(-8.1001998901367188e+01 -1.8869100952148438e+02 1.4774999618530273e+01)(-7.9341003417968750e+01 -1.9200601196289062e+02 1.3265999794006348e+01)(-7.9154998779296875e+01 -1.9042399597167969e+02 1.2860000610351562e+01)(-8.4763000488281250e+01 -1.9024800109863281e+02 1.7618000030517578e+01)(-8.3512001037597656e+01 -1.9235800170898438e+02 1.6107999801635742e+01)(-8.2268997192382812e+01 -1.9129200744628906e+02 1.6156999588012695e+01)(-8.2268997192382812e+01 -1.9129200744628906e+02 1.6156999588012695e+01)(-8.3512001037597656e+01 -1.9235800170898438e+02 1.6107999801635742e+01)(-8.1042999267578125e+01 -1.9467399597167969e+02 1.2685999870300293e+01)(-8.2268997192382812e+01 -1.9129200744628906e+02 1.6156999588012695e+01)(-8.1042999267578125e+01 -1.9467399597167969e+02 1.2685999870300293e+01)(-8.0008003234863281e+01 -1.9350700378417969e+02 1.3203999519348145e+01)(-8.0008003234863281e+01 -1.9350700378417969e+02 1.3203999519348145e+01)(-8.1042999267578125e+01 -1.9467399597167969e+02 1.2685999870300293e+01)(-8.0403999328613281e+01 -1.9485299682617188e+02 1.1900000572204590e+01)(-8.0008003234863281e+01 -1.9350700378417969e+02 1.3203999519348145e+01)(-8.0403999328613281e+01 -1.9485299682617188e+02 1.1900000572204590e+01)(-7.7412002563476562e+01 -1.9434001159667969e+02 1.0289000511169434e+01)(-7.9154998779296875e+01 -1.9042399597167969e+02 1.2860000610351562e+01)(-7.9341003417968750e+01 -1.9200601196289062e+02 1.3265999794006348e+01)(-7.8680000305175781e+01 -1.9055700683593750e+02 1.2423000335693359e+01)(-7.8680000305175781e+01 -1.9055700683593750e+02 1.2423000335693359e+01)(-7.9341003417968750e+01 -1.9200601196289062e+02 1.3265999794006348e+01)(-7.6991996765136719e+01 -1.9275698852539062e+02 1.0892000198364258e+01)(-7.8680000305175781e+01 -1.9055700683593750e+02 1.2423000335693359e+01)(-7.6991996765136719e+01 -1.9275698852539062e+02 1.0892000198364258e+01)(-7.7055000305175781e+01 -1.9101300048828125e+02 1.0928000450134277e+01)(-7.7055000305175781e+01 -1.9101300048828125e+02 1.0928000450134277e+01)(-7.6991996765136719e+01 -1.9275698852539062e+02 1.0892000198364258e+01)(-7.6316001892089844e+01 -1.9277900695800781e+02 1.0328000068664551e+01)(-7.7055000305175781e+01 -1.9101300048828125e+02 1.0928000450134277e+01)(-7.6316001892089844e+01 -1.9277900695800781e+02 1.0328000068664551e+01)(-7.6448997497558594e+01 -1.9100399780273438e+02 1.0459999084472656e+01)(-7.8295997619628906e+01 -1.6476899719238281e+02 7.4640002250671387e+00)(-7.9930000305175781e+01 -1.6381298828125000e+02 6.0640001296997070e+00)(-7.9309997558593750e+01 -1.6514399719238281e+02 7.5139999389648438e+00)(-7.9309997558593750e+01 -1.6514399719238281e+02 7.5139999389648438e+00)(-7.9930000305175781e+01 -1.6381298828125000e+02 6.0640001296997070e+00)(-8.3725997924804688e+01 -1.6539199829101562e+02 7.2860002517700195e+00)(-7.9309997558593750e+01 -1.6514399719238281e+02 7.5139999389648438e+00)(-8.3725997924804688e+01 -1.6539199829101562e+02 7.2860002517700195e+00)(-8.2716003417968750e+01 -1.6655799865722656e+02 8.4800004959106445e+00)(-8.2716003417968750e+01 -1.6655799865722656e+02 8.4800004959106445e+00)(-8.3725997924804688e+01 -1.6539199829101562e+02 7.2860002517700195e+00)(-8.6451004028320312e+01 -1.6701998901367188e+02 9.4460000991821289e+00)(-8.2716003417968750e+01 -1.6655799865722656e+02 8.4800004959106445e+00)(-8.6451004028320312e+01 -1.6701998901367188e+02 9.4460000991821289e+00)(-8.5175994873046875e+01 -1.6802200317382812e+02 1.0211000442504883e+01)(-8.5175994873046875e+01 -1.6802200317382812e+02 1.0211000442504883e+01)(-8.6451004028320312e+01 -1.6701998901367188e+02 9.4460000991821289e+00)(-8.8157997131347656e+01 -1.6895100402832031e+02 1.2041999816894531e+01)(-8.5175994873046875e+01 -1.6802200317382812e+02 1.0211000442504883e+01)(-8.8157997131347656e+01 -1.6895100402832031e+02 1.2041999816894531e+01)(-8.6722999572753906e+01 -1.6976599121093750e+02 1.2317000389099121e+01)(-8.6722999572753906e+01 -1.6976599121093750e+02 1.2317000389099121e+01)(-8.8157997131347656e+01 -1.6895100402832031e+02 1.2041999816894531e+01)(-8.8907005310058594e+01 -1.7158200073242188e+02 1.4895999908447266e+01)(-8.6722999572753906e+01 -1.6976599121093750e+02 1.2317000389099121e+01)(-8.8907005310058594e+01 -1.7158200073242188e+02 1.4895999908447266e+01)(-8.7399002075195312e+01 -1.7214599609375000e+02 1.4651000022888184e+01)(-8.7399002075195312e+01 -1.7214599609375000e+02 1.4651000022888184e+01)(-8.8907005310058594e+01 -1.7158200073242188e+02 1.4895999908447266e+01)(-8.8591003417968750e+01 -1.7519200134277344e+02 1.7542999267578125e+01)(-8.7399002075195312e+01 -1.7214599609375000e+02 1.4651000022888184e+01)(-8.8591003417968750e+01 -1.7519200134277344e+02 1.7542999267578125e+01)(-8.7103004455566406e+01 -1.7541400146484375e+02 1.6825000762939453e+01)(-8.7103004455566406e+01 -1.7541400146484375e+02 1.6825000762939453e+01)(-8.8591003417968750e+01 -1.7519200134277344e+02 1.7542999267578125e+01)(-8.7402000427246094e+01 -1.7954699707031250e+02 1.9188999176025391e+01)(-8.7103004455566406e+01 -1.7541400146484375e+02 1.6825000762939453e+01)(-8.7402000427246094e+01 -1.7954699707031250e+02 1.9188999176025391e+01)(-8.6013999938964844e+01 -1.7935400390625000e+02 1.8177999496459961e+01)(-8.6013999938964844e+01 -1.7935400390625000e+02 1.8177999496459961e+01)(-8.7402000427246094e+01 -1.7954699707031250e+02 1.9188999176025391e+01)(-8.5794998168945312e+01 -1.8407299804687500e+02 1.9403999328613281e+01)(-8.6013999938964844e+01 -1.7935400390625000e+02 1.8177999496459961e+01)(-8.5794998168945312e+01 -1.8407299804687500e+02 1.9403999328613281e+01)(-8.4558006286621094e+01 -1.8345100402832031e+02 1.8355998992919922e+01)(-8.4558006286621094e+01 -1.8345100402832031e+02 1.8355998992919922e+01)(-8.5794998168945312e+01 -1.8407299804687500e+02 1.9403999328613281e+01)(-8.4087997436523438e+01 -1.8810600280761719e+02 1.8281000137329102e+01)(-8.4558006286621094e+01 -1.8345100402832031e+02 1.8355998992919922e+01)(-8.4087997436523438e+01 -1.8810600280761719e+02 1.8281000137329102e+01)(-8.3020004272460938e+01 -1.8710699462890625e+02 1.7432001113891602e+01)(-8.3020004272460938e+01 -1.8710699462890625e+02 1.7432001113891602e+01)(-8.4087997436523438e+01 -1.8810600280761719e+02 1.8281000137329102e+01)(-8.2268997192382812e+01 -1.9129200744628906e+02 1.6156999588012695e+01)(-8.3020004272460938e+01 -1.8710699462890625e+02 1.7432001113891602e+01)(-8.2268997192382812e+01 -1.9129200744628906e+02 1.6156999588012695e+01)(-8.1382995605468750e+01 -1.8999800109863281e+02 1.5685999870300293e+01)(-8.1382995605468750e+01 -1.8999800109863281e+02 1.5685999870300293e+01)(-8.2268997192382812e+01 -1.9129200744628906e+02 1.6156999588012695e+01)(-8.0008003234863281e+01 -1.9350700378417969e+02 1.3203999519348145e+01)(-8.1382995605468750e+01 -1.8999800109863281e+02 1.5685999870300293e+01)(-8.0008003234863281e+01 -1.9350700378417969e+02 1.3203999519348145e+01)(-7.9341003417968750e+01 -1.9200601196289062e+02 1.3265999794006348e+01)(-7.9341003417968750e+01 -1.9200601196289062e+02 1.3265999794006348e+01)(-8.0008003234863281e+01 -1.9350700378417969e+02 1.3203999519348145e+01)(-7.7412002563476562e+01 -1.9434001159667969e+02 1.0289000511169434e+01)(-7.9341003417968750e+01 -1.9200601196289062e+02 1.3265999794006348e+01)(-7.7412002563476562e+01 -1.9434001159667969e+02 1.0289000511169434e+01)(-7.6991996765136719e+01 -1.9275698852539062e+02 1.0892000198364258e+01)(-7.6991996765136719e+01 -1.9275698852539062e+02 1.0892000198364258e+01)(-7.7412002563476562e+01 -1.9434001159667969e+02 1.0289000511169434e+01)(-7.6664001464843750e+01 -1.9436599731445312e+02 9.5910005569458008e+00)(-7.6991996765136719e+01 -1.9275698852539062e+02 1.0892000198364258e+01)(-7.6664001464843750e+01 -1.9436599731445312e+02 9.5910005569458008e+00)(-7.6316001892089844e+01 -1.9277900695800781e+02 1.0328000068664551e+01)(-7.6316001892089844e+01 -1.9277900695800781e+02 1.0328000068664551e+01)(-7.6664001464843750e+01 -1.9436599731445312e+02 9.5910005569458008e+00)(-7.3277999877929688e+01 -1.9383500671386719e+02 7.2420001029968262e+00)(-7.6316001892089844e+01 -1.9277900695800781e+02 1.0328000068664551e+01)(-7.3277999877929688e+01 -1.9383500671386719e+02 7.2420001029968262e+00)(-7.3262001037597656e+01 -1.9229499816894531e+02 8.4440002441406250e+00)(-7.3262001037597656e+01 -1.9229499816894531e+02 8.4440002441406250e+00)(-7.3277999877929688e+01 -1.9383500671386719e+02 7.2420001029968262e+00)(-7.2160995483398438e+01 -1.9352099609375000e+02 6.7420001029968262e+00)(-7.3262001037597656e+01 -1.9229499816894531e+02 8.4440002441406250e+00)(-7.2160995483398438e+01 -1.9352099609375000e+02 6.7420001029968262e+00)(-7.2258003234863281e+01 -1.9201100158691406e+02 8.0489997863769531e+00)(-7.2485000610351562e+01 -1.9428401184082031e+02 4.9239997863769531e+00)(-6.8121002197265625e+01 -1.9272500610351562e+02 3.9989998340606689e+00)(-6.8245002746582031e+01 -1.9238400268554688e+02 5.3530001640319824e+00)(-8.0403999328613281e+01 -1.9485299682617188e+02 1.1900000572204590e+01)(-7.8235000610351562e+01 -1.9546099853515625e+02 9.2340002059936523e+00)(-7.7412002563476562e+01 -1.9434001159667969e+02 1.0289000511169434e+01)(-7.7412002563476562e+01 -1.9434001159667969e+02 1.0289000511169434e+01)(-7.8235000610351562e+01 -1.9546099853515625e+02 9.2340002059936523e+00)(-7.7426002502441406e+01 -1.9544999694824219e+02 8.3970003128051758e+00)(-7.7412002563476562e+01 -1.9434001159667969e+02 1.0289000511169434e+01)(-7.7426002502441406e+01 -1.9544999694824219e+02 8.3970003128051758e+00)(-7.6664001464843750e+01 -1.9436599731445312e+02 9.5910005569458008e+00)(-7.6664001464843750e+01 -1.9436599731445312e+02 9.5910005569458008e+00)(-7.7426002502441406e+01 -1.9544999694824219e+02 8.3970003128051758e+00)(-7.3725997924804688e+01 -1.9468499755859375e+02 5.5399999618530273e+00)(-7.6664001464843750e+01 -1.9436599731445312e+02 9.5910005569458008e+00)(-7.3725997924804688e+01 -1.9468499755859375e+02 5.5399999618530273e+00)(-7.3277999877929688e+01 -1.9383500671386719e+02 7.2420001029968262e+00)(-7.3277999877929688e+01 -1.9383500671386719e+02 7.2420001029968262e+00)(-7.3725997924804688e+01 -1.9468499755859375e+02 5.5399999618530273e+00)(-7.2485000610351562e+01 -1.9428401184082031e+02 4.9239997863769531e+00)(-7.3277999877929688e+01 -1.9383500671386719e+02 7.2420001029968262e+00)(-7.2485000610351562e+01 -1.9428401184082031e+02 4.9239997863769531e+00)(-7.2160995483398438e+01 -1.9352099609375000e+02 6.7420001029968262e+00)(-7.2160995483398438e+01 -1.9352099609375000e+02 6.7420001029968262e+00)(-7.2485000610351562e+01 -1.9428401184082031e+02 4.9239997863769531e+00)(-6.8245002746582031e+01 -1.9238400268554688e+02 5.3530001640319824e+00)(-6.8245002746582031e+01 -1.9238400268554688e+02 5.3530001640319824e+00)(-6.8305000305175781e+01 -1.9222100830078125e+02 5.9989995956420898e+00)(-7.2160995483398438e+01 -1.9352099609375000e+02 6.7420001029968262e+00)(-7.2160995483398438e+01 -1.9352099609375000e+02 6.7420001029968262e+00)(-6.8305000305175781e+01 -1.9222100830078125e+02 5.9989995956420898e+00)(-6.8555000305175781e+01 -1.9153300476074219e+02 6.7319998741149902e+00)(-7.2160995483398438e+01 -1.9352099609375000e+02 6.7420001029968262e+00)(-6.8555000305175781e+01 -1.9153300476074219e+02 6.7319998741149902e+00)(-7.2258003234863281e+01 -1.9201100158691406e+02 8.0489997863769531e+00)(-7.2258003234863281e+01 -1.9201100158691406e+02 8.0489997863769531e+00)(-6.8555000305175781e+01 -1.9153300476074219e+02 6.7319998741149902e+00)(-6.8805000305175781e+01 -1.9084500122070312e+02 7.4640002250671387e+00)(-7.2258003234863281e+01 -1.9201100158691406e+02 8.0489997863769531e+00)(-6.8805000305175781e+01 -1.9084500122070312e+02 7.4640002250671387e+00)(-6.9027000427246094e+01 -1.9023800659179688e+02 7.6370000839233398e+00)(-7.6448997497558594e+01 -1.9100399780273438e+02 1.0459999084472656e+01)(-7.6316001892089844e+01 -1.9277900695800781e+02 1.0328000068664551e+01)(-7.4302001953125000e+01 -1.9055999755859375e+02 9.2189998626708984e+00)(-7.4302001953125000e+01 -1.9055999755859375e+02 9.2189998626708984e+00)(-7.6316001892089844e+01 -1.9277900695800781e+02 1.0328000068664551e+01)(-7.3262001037597656e+01 -1.9229499816894531e+02 8.4440002441406250e+00)(-7.4302001953125000e+01 -1.9055999755859375e+02 9.2189998626708984e+00)(-7.3262001037597656e+01 -1.9229499816894531e+02 8.4440002441406250e+00)(-7.3681999206542969e+01 -1.9043199157714844e+02 8.8610000610351562e+00)(-7.3681999206542969e+01 -1.9043199157714844e+02 8.8610000610351562e+00)(-7.3262001037597656e+01 -1.9229499816894531e+02 8.4440002441406250e+00)(-7.2258003234863281e+01 -1.9201100158691406e+02 8.0489997863769531e+00)(-7.3681999206542969e+01 -1.9043199157714844e+02 8.8610000610351562e+00)(-7.2258003234863281e+01 -1.9201100158691406e+02 8.0489997863769531e+00)(-7.2754005432128906e+01 -1.9013198852539062e+02 8.5170001983642578e+00)(-7.2754005432128906e+01 -1.9013198852539062e+02 8.5170001983642578e+00)(-7.2258003234863281e+01 -1.9201100158691406e+02 8.0489997863769531e+00)(-6.9027000427246094e+01 -1.9023800659179688e+02 7.6370000839233398e+00)(-7.2754005432128906e+01 -1.9013198852539062e+02 8.5170001983642578e+00)(-6.9027000427246094e+01 -1.9023800659179688e+02 7.6370000839233398e+00)(-6.9488998413085938e+01 -1.8896600341796875e+02 7.9990000724792480e+00)(-6.7149002075195312e+01 -1.9210700988769531e+02 5.3839998245239258e+00)(-6.8245002746582031e+01 -1.9238400268554688e+02 5.3530001640319824e+00)(-6.7064002990722656e+01 -1.9233999633789062e+02 3.9989998340606689e+00)(-6.7064002990722656e+01 -1.9233999633789062e+02 3.9989998340606689e+00)(-6.8245002746582031e+01 -1.9238400268554688e+02 5.3530001640319824e+00)(-6.8121002197265625e+01 -1.9272500610351562e+02 3.9989998340606689e+00)(-6.7958999633789062e+01 -1.8988198852539062e+02 7.7519998550415039e+00)(-6.8432006835937500e+01 -1.8858100891113281e+02 7.9990000724792480e+00)(-6.9488998413085938e+01 -1.8896600341796875e+02 7.9990000724792480e+00)(-6.9488998413085938e+01 -1.8896600341796875e+02 7.9990000724792480e+00)(-6.9027000427246094e+01 -1.9023800659179688e+02 7.6370000839233398e+00)(-6.7958999633789062e+01 -1.8988198852539062e+02 7.7519998550415039e+00)(-6.7958999633789062e+01 -1.8988198852539062e+02 7.7519998550415039e+00)(-6.9027000427246094e+01 -1.9023800659179688e+02 7.6370000839233398e+00)(-6.8805000305175781e+01 -1.9084500122070312e+02 7.4640002250671387e+00)(-6.7958999633789062e+01 -1.8988198852539062e+02 7.7519998550415039e+00)(-6.8805000305175781e+01 -1.9084500122070312e+02 7.4640002250671387e+00)(-6.7464996337890625e+01 -1.9123899841308594e+02 6.8280000686645508e+00)(-6.7464996337890625e+01 -1.9123899841308594e+02 6.8280000686645508e+00)(-6.8805000305175781e+01 -1.9084500122070312e+02 7.4640002250671387e+00)(-6.8555000305175781e+01 -1.9153300476074219e+02 6.7319998741149902e+00)(-6.7464996337890625e+01 -1.9123899841308594e+02 6.8280000686645508e+00)(-6.8555000305175781e+01 -1.9153300476074219e+02 6.7319998741149902e+00)(-6.7149002075195312e+01 -1.9210700988769531e+02 5.3839998245239258e+00)(-6.7149002075195312e+01 -1.9210700988769531e+02 5.3839998245239258e+00)(-6.8555000305175781e+01 -1.9153300476074219e+02 6.7319998741149902e+00)(-6.8305000305175781e+01 -1.9222100830078125e+02 5.9989995956420898e+00)(-6.7149002075195312e+01 -1.9210700988769531e+02 5.3839998245239258e+00)(-6.8305000305175781e+01 -1.9222100830078125e+02 5.9989995956420898e+00)(-6.8245002746582031e+01 -1.9238400268554688e+02 5.3530001640319824e+00)(-7.7247001647949219e+01 -1.9543699645996094e+02 -2.2286400198936462e-01)(-7.3822998046875000e+01 -1.9471398925781250e+02 2.4039998054504395e+00)(-8.3039001464843750e+01 -1.9815400695800781e+02 3.9989998340606689e+00)(-7.7247001647949219e+01 -1.9543699645996094e+02 -2.2286400198936462e-01)(-8.3039001464843750e+01 -1.9815400695800781e+02 3.9989998340606689e+00)(-8.0002998352050781e+01 -1.9514698791503906e+02 -3.3179998397827148e+00)(-8.0002998352050781e+01 -1.9514698791503906e+02 -3.3179998397827148e+00)(-8.3039001464843750e+01 -1.9815400695800781e+02 3.9989998340606689e+00)(-8.3585998535156250e+01 -1.9665100097656250e+02 -1.9700001478195190e+00)(-8.0002998352050781e+01 -1.9514698791503906e+02 -3.3179998397827148e+00)(-8.3585998535156250e+01 -1.9665100097656250e+02 -1.9700001478195190e+00)(-8.0427993774414062e+01 -1.9487500000000000e+02 -3.8949999809265137e+00)(-8.0427993774414062e+01 -1.9487500000000000e+02 -3.8949999809265137e+00)(-8.3585998535156250e+01 -1.9665100097656250e+02 -1.9700001478195190e+00)(-8.3765998840332031e+01 -1.9615499877929688e+02 -3.9370000362396240e+00)(-8.0427993774414062e+01 -1.9487500000000000e+02 -3.8949999809265137e+00)(-8.3765998840332031e+01 -1.9615499877929688e+02 -3.9370000362396240e+00)(-8.2464004516601562e+01 -1.9357299804687500e+02 -6.6560001373291016e+00)(-8.2464004516601562e+01 -1.9357299804687500e+02 -6.6560001373291016e+00)(-8.3765998840332031e+01 -1.9615499877929688e+02 -3.9370000362396240e+00)(-8.4760002136230469e+01 -1.9342500305175781e+02 -6.8420000076293945e+00)(-8.2464004516601562e+01 -1.9357299804687500e+02 -6.6560001373291016e+00)(-8.4760002136230469e+01 -1.9342500305175781e+02 -6.8420000076293945e+00)(-8.4746002197265625e+01 -1.9044000244140625e+02 -9.6859998703002930e+00)(-8.4746002197265625e+01 -1.9044000244140625e+02 -9.6859998703002930e+00)(-8.4760002136230469e+01 -1.9342500305175781e+02 -6.8420000076293945e+00)(-8.5753997802734375e+01 -1.9069500732421875e+02 -9.7480001449584961e+00)(-8.4746002197265625e+01 -1.9044000244140625e+02 -9.6859998703002930e+00)(-8.5753997802734375e+01 -1.9069500732421875e+02 -9.7480001449584961e+00)(-8.4793998718261719e+01 -1.9033900451660156e+02 -9.7300004959106445e+00)(-8.4793998718261719e+01 -1.9033900451660156e+02 -9.7300004959106445e+00)(-8.5753997802734375e+01 -1.9069500732421875e+02 -9.7480001449584961e+00)(-8.6427001953125000e+01 -1.8884700012207031e+02 -1.0274999618530273e+01)(-8.4793998718261719e+01 -1.9033900451660156e+02 -9.7300004959106445e+00)(-8.6427001953125000e+01 -1.8884700012207031e+02 -1.0274999618530273e+01)(-8.6802993774414062e+01 -1.8611300659179688e+02 -1.1532999992370605e+01)(-8.6802993774414062e+01 -1.8611300659179688e+02 -1.1532999992370605e+01)(-8.6427001953125000e+01 -1.8884700012207031e+02 -1.0274999618530273e+01)(-8.8469001770019531e+01 -1.8323600769042969e+02 -1.1873999595642090e+01)(-8.6802993774414062e+01 -1.8611300659179688e+02 -1.1532999992370605e+01)(-8.8469001770019531e+01 -1.8323600769042969e+02 -1.1873999595642090e+01)(-8.7955001831054688e+01 -1.8303999328613281e+02 -1.1689000129699707e+01)(-8.7955001831054688e+01 -1.8303999328613281e+02 -1.1689000129699707e+01)(-8.8469001770019531e+01 -1.8323600769042969e+02 -1.1873999595642090e+01)(-8.8582000732421875e+01 -1.8136900329589844e+02 -1.1772999763488770e+01)(-8.8582000732421875e+01 -1.8136900329589844e+02 -1.1772999763488770e+01)(-8.8469001770019531e+01 -1.8323600769042969e+02 -1.1873999595642090e+01)(-9.0510002136230469e+01 -1.7762599182128906e+02 -1.0274999618530273e+01)(-8.8582000732421875e+01 -1.8136900329589844e+02 -1.1772999763488770e+01)(-9.0510002136230469e+01 -1.7762599182128906e+02 -1.0274999618530273e+01)(-8.9901000976562500e+01 -1.7692500305175781e+02 -1.0517999649047852e+01)(-8.9901000976562500e+01 -1.7692500305175781e+02 -1.0517999649047852e+01)(-9.0510002136230469e+01 -1.7762599182128906e+02 -1.0274999618530273e+01)(-9.0137001037597656e+01 -1.7548300170898438e+02 -9.6180000305175781e+00)(-9.0137001037597656e+01 -1.7548300170898438e+02 -9.6180000305175781e+00)(-9.0510002136230469e+01 -1.7762599182128906e+02 -1.0274999618530273e+01)(-9.1182998657226562e+01 -1.7577799987792969e+02 -9.7480001449584961e+00)(-9.0137001037597656e+01 -1.7548300170898438e+02 -9.6180000305175781e+00)(-9.1182998657226562e+01 -1.7577799987792969e+02 -9.7480001449584961e+00)(-9.0534004211425781e+01 -1.7306298828125000e+02 -8.1079998016357422e+00)(-9.0534004211425781e+01 -1.7306298828125000e+02 -8.1079998016357422e+00)(-9.1182998657226562e+01 -1.7577799987792969e+02 -9.7480001449584961e+00)(-9.2176994323730469e+01 -1.7304800415039062e+02 -6.8420000076293945e+00)(-9.0534004211425781e+01 -1.7306298828125000e+02 -8.1079998016357422e+00)(-9.2176994323730469e+01 -1.7304800415039062e+02 -6.8420000076293945e+00)(-9.0131996154785156e+01 -1.6970098876953125e+02 -4.6859998703002930e+00)(-9.0131996154785156e+01 -1.6970098876953125e+02 -4.6859998703002930e+00)(-9.2176994323730469e+01 -1.7304800415039062e+02 -6.8420000076293945e+00)(-9.3170997619628906e+01 -1.7031700134277344e+02 -3.9370000362396240e+00)(-9.0131996154785156e+01 -1.6970098876953125e+02 -4.6859998703002930e+00)(-9.3170997619628906e+01 -1.7031700134277344e+02 -3.9370000362396240e+00)(-8.9758003234863281e+01 -1.6915400695800781e+02 -3.8999998569488525e+00)(-8.3325996398925781e+01 -1.6449899291992188e+02 3.0749998092651367e+00)(-8.4533996582031250e+01 -1.6498999023437500e+02 2.4590001106262207e+00)(-9.3897994995117188e+01 -1.6831900024414062e+02 3.9989998340606689e+00)(-9.3897994995117188e+01 -1.6831900024414062e+02 3.9989998340606689e+00)(-8.4533996582031250e+01 -1.6498999023437500e+02 2.4590001106262207e+00)(-8.7860000610351562e+01 -1.6678201293945312e+02 -3.9728298783302307e-01)(-9.3897994995117188e+01 -1.6831900024414062e+02 3.9989998340606689e+00)(-8.7860000610351562e+01 -1.6678201293945312e+02 -3.9728298783302307e-01)(-8.8486999511718750e+01 -1.6729399108886719e+02 -1.2339999675750732e+00)(-8.9758003234863281e+01 -1.6915400695800781e+02 -3.8999998569488525e+00)(-9.3170997619628906e+01 -1.7031700134277344e+02 -3.9370000362396240e+00)(-8.8486999511718750e+01 -1.6729399108886719e+02 -1.2339999675750732e+00)(-8.8486999511718750e+01 -1.6729399108886719e+02 -1.2339999675750732e+00)(-9.3170997619628906e+01 -1.7031700134277344e+02 -3.9370000362396240e+00)(-9.3350997924804688e+01 -1.6982199096679688e+02 -1.9700001478195190e+00)(-8.8486999511718750e+01 -1.6729399108886719e+02 -1.2339999675750732e+00)(-9.3350997924804688e+01 -1.6982199096679688e+02 -1.9700001478195190e+00)(-9.3897994995117188e+01 -1.6831900024414062e+02 3.9989998340606689e+00)(-8.7714996337890625e+01 -1.6667700195312500e+02 8.2220001220703125e+00)(-8.4626998901367188e+01 -1.6502999877929688e+02 5.5949997901916504e+00)(-9.3897994995117188e+01 -1.6831900024414062e+02 3.9989998340606689e+00)(-8.4626998901367188e+01 -1.6502999877929688e+02 5.5949997901916504e+00)(-8.0278999328613281e+01 -1.6336199951171875e+02 4.0799999237060547e+00)(-9.3897994995117188e+01 -1.6831900024414062e+02 3.9989998340606689e+00)(-9.3897994995117188e+01 -1.6831900024414062e+02 3.9989998340606689e+00)(-8.0278999328613281e+01 -1.6336199951171875e+02 4.0799999237060547e+00)(-7.8979995727539062e+01 -1.6288900756835938e+02 3.9989998340606689e+00)(-9.3897994995117188e+01 -1.6831900024414062e+02 3.9989998340606689e+00)(-7.8979995727539062e+01 -1.6288900756835938e+02 3.9989998340606689e+00)(-8.3325996398925781e+01 -1.6449899291992188e+02 3.0749998092651367e+00)(-8.7714996337890625e+01 -1.6667700195312500e+02 8.2220001220703125e+00)(-9.3897994995117188e+01 -1.6831900024414062e+02 3.9989998340606689e+00)(-8.9638999938964844e+01 -1.6867098999023438e+02 1.1317999839782715e+01)(-8.9638999938964844e+01 -1.6867098999023438e+02 1.1317999839782715e+01)(-9.3897994995117188e+01 -1.6831900024414062e+02 3.9989998340606689e+00)(-9.3350997924804688e+01 -1.6982199096679688e+02 9.9700002670288086e+00)(-8.9638999938964844e+01 -1.6867098999023438e+02 1.1317999839782715e+01)(-9.3350997924804688e+01 -1.6982199096679688e+02 9.9700002670288086e+00)(-8.9790000915527344e+01 -1.6915299987792969e+02 1.1895000457763672e+01)(-8.9790000915527344e+01 -1.6915299987792969e+02 1.1895000457763672e+01)(-9.3350997924804688e+01 -1.6982199096679688e+02 9.9700002670288086e+00)(-9.3170997619628906e+01 -1.7031700134277344e+02 1.1937000274658203e+01)(-8.9790000915527344e+01 -1.6915299987792969e+02 1.1895000457763672e+01)(-9.3170997619628906e+01 -1.7031700134277344e+02 1.1937000274658203e+01)(-9.0513000488281250e+01 -1.7145899963378906e+02 1.4656000137329102e+01)(-9.0513000488281250e+01 -1.7145899963378906e+02 1.4656000137329102e+01)(-9.3170997619628906e+01 -1.7031700134277344e+02 1.1937000274658203e+01)(-9.2176994323730469e+01 -1.7304800415039062e+02 1.4842000007629395e+01)(-9.0513000488281250e+01 -1.7145899963378906e+02 1.4656000137329102e+01)(-9.2176994323730469e+01 -1.7304800415039062e+02 1.4842000007629395e+01)(-9.0246994018554688e+01 -1.7532501220703125e+02 1.7686000823974609e+01)(-9.0246994018554688e+01 -1.7532501220703125e+02 1.7686000823974609e+01)(-9.2176994323730469e+01 -1.7304800415039062e+02 1.4842000007629395e+01)(-9.1182998657226562e+01 -1.7577799987792969e+02 1.7747999191284180e+01)(-9.0246994018554688e+01 -1.7532501220703125e+02 1.7686000823974609e+01)(-9.1182998657226562e+01 -1.7577799987792969e+02 1.7747999191284180e+01)(-9.0219001770019531e+01 -1.7543399047851562e+02 1.7729999542236328e+01)(-9.0219001770019531e+01 -1.7543399047851562e+02 1.7729999542236328e+01)(-9.1182998657226562e+01 -1.7577799987792969e+02 1.7747999191284180e+01)(-9.0510002136230469e+01 -1.7762599182128906e+02 1.8274999618530273e+01)(-9.0219001770019531e+01 -1.7543399047851562e+02 1.7729999542236328e+01)(-9.0510002136230469e+01 -1.7762599182128906e+02 1.8274999618530273e+01)(-8.9041999816894531e+01 -1.7996199035644531e+02 1.9532999038696289e+01)(-8.9041999816894531e+01 -1.7996199035644531e+02 1.9532999038696289e+01)(-9.0510002136230469e+01 -1.7762599182128906e+02 1.8274999618530273e+01)(-8.8469001770019531e+01 -1.8323600769042969e+02 1.9873998641967773e+01)(-8.9041999816894531e+01 -1.7996199035644531e+02 1.9532999038696289e+01)(-8.8469001770019531e+01 -1.8323600769042969e+02 1.9873998641967773e+01)(-8.7948997497558594e+01 -1.8305699157714844e+02 1.9688999176025391e+01)(-8.7948997497558594e+01 -1.8305699157714844e+02 1.9688999176025391e+01)(-8.8469001770019531e+01 -1.8323600769042969e+02 1.9873998641967773e+01)(-8.7355003356933594e+01 -1.8474000549316406e+02 1.9773000717163086e+01)(-8.7355003356933594e+01 -1.8474000549316406e+02 1.9773000717163086e+01)(-8.8469001770019531e+01 -1.8323600769042969e+02 1.9873998641967773e+01)(-8.6427001953125000e+01 -1.8884700012207031e+02 1.8274999618530273e+01)(-8.7355003356933594e+01 -1.8474000549316406e+02 1.9773000717163086e+01)(-8.6427001953125000e+01 -1.8884700012207031e+02 1.8274999618530273e+01)(-8.5509002685546875e+01 -1.8899198913574219e+02 1.8518001556396484e+01)(-8.5509002685546875e+01 -1.8899198913574219e+02 1.8518001556396484e+01)(-8.6427001953125000e+01 -1.8884700012207031e+02 1.8274999618530273e+01)(-8.4763000488281250e+01 -1.9024800109863281e+02 1.7618000030517578e+01)(-8.4763000488281250e+01 -1.9024800109863281e+02 1.7618000030517578e+01)(-8.6427001953125000e+01 -1.8884700012207031e+02 1.8274999618530273e+01)(-8.5753997802734375e+01 -1.9069500732421875e+02 1.7747999191284180e+01)(-8.4763000488281250e+01 -1.9024800109863281e+02 1.7618000030517578e+01)(-8.5753997802734375e+01 -1.9069500732421875e+02 1.7747999191284180e+01)(-8.3512001037597656e+01 -1.9235800170898438e+02 1.6107999801635742e+01)(-8.3512001037597656e+01 -1.9235800170898438e+02 1.6107999801635742e+01)(-8.5753997802734375e+01 -1.9069500732421875e+02 1.7747999191284180e+01)(-8.4760002136230469e+01 -1.9342500305175781e+02 1.4842000007629395e+01)(-8.3512001037597656e+01 -1.9235800170898438e+02 1.6107999801635742e+01)(-8.4760002136230469e+01 -1.9342500305175781e+02 1.4842000007629395e+01)(-8.1042999267578125e+01 -1.9467399597167969e+02 1.2685999870300293e+01)(-8.1042999267578125e+01 -1.9467399597167969e+02 1.2685999870300293e+01)(-8.4760002136230469e+01 -1.9342500305175781e+02 1.4842000007629395e+01)(-8.3765998840332031e+01 -1.9615499877929688e+02 1.1937000274658203e+01)(-8.1042999267578125e+01 -1.9467399597167969e+02 1.2685999870300293e+01)(-8.3765998840332031e+01 -1.9615499877929688e+02 1.1937000274658203e+01)(-8.0403999328613281e+01 -1.9485299682617188e+02 1.1900000572204590e+01)(-7.3822998046875000e+01 -1.9471398925781250e+02 2.4039998054504395e+00)(-6.9420005798339844e+01 -1.9319699096679688e+02 3.9189999103546143e+00)(-8.3039001464843750e+01 -1.9815400695800781e+02 3.9989998340606689e+00)(-8.3039001464843750e+01 -1.9815400695800781e+02 3.9989998340606689e+00)(-6.9420005798339844e+01 -1.9319699096679688e+02 3.9189999103546143e+00)(-6.8121002197265625e+01 -1.9272500610351562e+02 3.9989998340606689e+00)(-8.3039001464843750e+01 -1.9815400695800781e+02 3.9989998340606689e+00)(-6.8121002197265625e+01 -1.9272500610351562e+02 3.9989998340606689e+00)(-7.2485000610351562e+01 -1.9428401184082031e+02 4.9239997863769531e+00)(-7.2485000610351562e+01 -1.9428401184082031e+02 4.9239997863769531e+00)(-7.3725997924804688e+01 -1.9468499755859375e+02 5.5399999618530273e+00)(-8.3039001464843750e+01 -1.9815400695800781e+02 3.9989998340606689e+00)(-8.3039001464843750e+01 -1.9815400695800781e+02 3.9989998340606689e+00)(-7.3725997924804688e+01 -1.9468499755859375e+02 5.5399999618530273e+00)(-7.7426002502441406e+01 -1.9544999694824219e+02 8.3970003128051758e+00)(-8.3039001464843750e+01 -1.9815400695800781e+02 3.9989998340606689e+00)(-7.7426002502441406e+01 -1.9544999694824219e+02 8.3970003128051758e+00)(-7.8235000610351562e+01 -1.9546099853515625e+02 9.2340002059936523e+00)(-8.0403999328613281e+01 -1.9485299682617188e+02 1.1900000572204590e+01)(-8.3765998840332031e+01 -1.9615499877929688e+02 1.1937000274658203e+01)(-7.8235000610351562e+01 -1.9546099853515625e+02 9.2340002059936523e+00)(-7.8235000610351562e+01 -1.9546099853515625e+02 9.2340002059936523e+00)(-8.3765998840332031e+01 -1.9615499877929688e+02 1.1937000274658203e+01)(-8.3585998535156250e+01 -1.9665100097656250e+02 9.9700002670288086e+00)(-7.8235000610351562e+01 -1.9546099853515625e+02 9.2340002059936523e+00)(-8.3585998535156250e+01 -1.9665100097656250e+02 9.9700002670288086e+00)(-8.3039001464843750e+01 -1.9815400695800781e+02 3.9989998340606689e+00)(-6.8305000305175781e+01 -1.9222100830078125e+02 1.9990000724792480e+00)(-6.8121002197265625e+01 -1.9272500610351562e+02 3.9989998340606689e+00)(-6.9420005798339844e+01 -1.9319699096679688e+02 3.9189999103546143e+00)(-6.8805000305175781e+01 -1.9084500122070312e+02 5.3589802980422974e-01)(-6.8305000305175781e+01 -1.9222100830078125e+02 1.9990000724792480e+00)(-6.9441993713378906e+01 -1.9262799072265625e+02 1.9349999427795410e+00)(-7.3340995788574219e+01 -1.9231500244140625e+02 -4.8042696714401245e-01)(-7.0460998535156250e+01 -1.8931900024414062e+02 -4.5083396136760712e-02)(-6.9822998046875000e+01 -1.9120899963378906e+02 4.8535099625587463e-01)(-6.9822998046875000e+01 -1.9120899963378906e+02 4.8535099625587463e-01)(-7.0460998535156250e+01 -1.8931900024414062e+02 -4.5083396136760712e-02)(-6.9488998413085938e+01 -1.8896600341796875e+02 0.0000000000000000e+00)(-6.9822998046875000e+01 -1.9120899963378906e+02 4.8535099625587463e-01)(-6.9488998413085938e+01 -1.8896600341796875e+02 0.0000000000000000e+00)(-6.8805000305175781e+01 -1.9084500122070312e+02 5.3589802980422974e-01)(-7.8472999572753906e+01 -1.9243299865722656e+02 -4.3169999122619629e+00)(-7.6316001892089844e+01 -1.9099499511718750e+02 -2.3619999885559082e+00)(-7.6166999816894531e+01 -1.9277499389648438e+02 -2.2109999656677246e+00)(-7.6166999816894531e+01 -1.9277499389648438e+02 -2.2109999656677246e+00)(-7.6316001892089844e+01 -1.9099499511718750e+02 -2.3619999885559082e+00)(-7.4305000305175781e+01 -1.9056999206542969e+02 -1.2079999446868896e+00)(-7.6166999816894531e+01 -1.9277499389648438e+02 -2.2109999656677246e+00)(-7.4305000305175781e+01 -1.9056999206542969e+02 -1.2079999446868896e+00)(-7.3340995788574219e+01 -1.9231500244140625e+02 -4.8042696714401245e-01)(-7.3340995788574219e+01 -1.9231500244140625e+02 -4.8042696714401245e-01)(-7.4305000305175781e+01 -1.9056999206542969e+02 -1.2079999446868896e+00)(-7.3753997802734375e+01 -1.9045401000976562e+02 -8.9259392023086548e-01)(-7.3340995788574219e+01 -1.9231500244140625e+02 -4.8042696714401245e-01)(-7.3753997802734375e+01 -1.9045401000976562e+02 -8.9259392023086548e-01)(-7.0460998535156250e+01 -1.8931900024414062e+02 -4.5083396136760712e-02)(-6.8305000305175781e+01 -1.9222100830078125e+02 1.9990000724792480e+00)(-6.9420005798339844e+01 -1.9319699096679688e+02 3.9189999103546143e+00)(-6.9441993713378906e+01 -1.9262799072265625e+02 1.9349999427795410e+00)(-6.9441993713378906e+01 -1.9262799072265625e+02 1.9349999427795410e+00)(-6.9420005798339844e+01 -1.9319699096679688e+02 3.9189999103546143e+00)(-7.3822998046875000e+01 -1.9471398925781250e+02 2.4039998054504395e+00)(-6.9441993713378906e+01 -1.9262799072265625e+02 1.9349999427795410e+00)(-7.3822998046875000e+01 -1.9471398925781250e+02 2.4039998054504395e+00)(-7.3366004943847656e+01 -1.9385699462890625e+02 7.1331602334976196e-01)(-7.3366004943847656e+01 -1.9385699462890625e+02 7.1331602334976196e-01)(-7.3822998046875000e+01 -1.9471398925781250e+02 2.4039998054504395e+00)(-7.7247001647949219e+01 -1.9543699645996094e+02 -2.2286400198936462e-01)(-7.3366004943847656e+01 -1.9385699462890625e+02 7.1331602334976196e-01)(-7.7247001647949219e+01 -1.9543699645996094e+02 -2.2286400198936462e-01)(-7.6499000549316406e+01 -1.9436199951171875e+02 -1.4469999074935913e+00)(-7.6499000549316406e+01 -1.9436199951171875e+02 -1.4469999074935913e+00)(-7.7247001647949219e+01 -1.9543699645996094e+02 -2.2286400198936462e-01)(-8.0002998352050781e+01 -1.9514698791503906e+02 -3.3179998397827148e+00)(-7.6499000549316406e+01 -1.9436199951171875e+02 -1.4469999074935913e+00)(-8.0002998352050781e+01 -1.9514698791503906e+02 -3.3179998397827148e+00)(-7.9047996520996094e+01 -1.9397898864746094e+02 -4.0419998168945312e+00)(-7.9047996520996094e+01 -1.9397898864746094e+02 -4.0419998168945312e+00)(-8.0002998352050781e+01 -1.9514698791503906e+02 -3.3179998397827148e+00)(-8.0427993774414062e+01 -1.9487500000000000e+02 -3.8949999809265137e+00)(-7.9047996520996094e+01 -1.9397898864746094e+02 -4.0419998168945312e+00)(-8.0427993774414062e+01 -1.9487500000000000e+02 -3.8949999809265137e+00)(-8.1312995910644531e+01 -1.9244599914550781e+02 -6.8959999084472656e+00)(-8.0218002319335938e+01 -1.8960000610351562e+02 -5.9619998931884766e+00)(-7.8684997558593750e+01 -1.9058099365234375e+02 -4.4069995880126953e+00)(-7.8472999572753906e+01 -1.9243299865722656e+02 -4.3169999122619629e+00)(-7.8472999572753906e+01 -1.9243299865722656e+02 -4.3169999122619629e+00)(-7.8684997558593750e+01 -1.9058099365234375e+02 -4.4069995880126953e+00)(-7.8376998901367188e+01 -1.9077799987792969e+02 -4.0939998626708984e+00)(-7.8472999572753906e+01 -1.9243299865722656e+02 -4.3169999122619629e+00)(-7.8376998901367188e+01 -1.9077799987792969e+02 -4.0939998626708984e+00)(-7.6316001892089844e+01 -1.9099499511718750e+02 -2.3619999885559082e+00)(-8.0427993774414062e+01 -1.9487500000000000e+02 -3.8949999809265137e+00)(-8.2464004516601562e+01 -1.9357299804687500e+02 -6.6560001373291016e+00)(-8.1312995910644531e+01 -1.9244599914550781e+02 -6.8959999084472656e+00)(-8.1312995910644531e+01 -1.9244599914550781e+02 -6.8959999084472656e+00)(-8.2464004516601562e+01 -1.9357299804687500e+02 -6.6560001373291016e+00)(-8.4746002197265625e+01 -1.9044000244140625e+02 -9.6859998703002930e+00)(-8.1312995910644531e+01 -1.9244599914550781e+02 -6.8959999084472656e+00)(-8.4746002197265625e+01 -1.9044000244140625e+02 -9.6859998703002930e+00)(-8.3391998291015625e+01 -1.8947799682617188e+02 -9.5430002212524414e+00)(-8.3391998291015625e+01 -1.8947799682617188e+02 -9.5430002212524414e+00)(-8.4746002197265625e+01 -1.9044000244140625e+02 -9.6859998703002930e+00)(-8.4793998718261719e+01 -1.9033900451660156e+02 -9.7300004959106445e+00)(-8.3391998291015625e+01 -1.8947799682617188e+02 -9.5430002212524414e+00)(-8.4793998718261719e+01 -1.9033900451660156e+02 -9.7300004959106445e+00)(-8.5279998779296875e+01 -1.8537699890136719e+02 -1.1189000129699707e+01)(-8.5279998779296875e+01 -1.8537699890136719e+02 -1.1189000129699707e+01)(-8.4793998718261719e+01 -1.9033900451660156e+02 -9.7300004959106445e+00)(-8.6802993774414062e+01 -1.8611300659179688e+02 -1.1532999992370605e+01)(-8.5279998779296875e+01 -1.8537699890136719e+02 -1.1189000129699707e+01)(-8.6802993774414062e+01 -1.8611300659179688e+02 -1.1532999992370605e+01)(-8.6958000183105469e+01 -1.8087699890136719e+02 -1.1404000282287598e+01)(-8.6958000183105469e+01 -1.8087699890136719e+02 -1.1404000282287598e+01)(-8.6802993774414062e+01 -1.8611300659179688e+02 -1.1532999992370605e+01)(-8.7955001831054688e+01 -1.8303999328613281e+02 -1.1689000129699707e+01)(-8.7955001831054688e+01 -1.8303999328613281e+02 -1.1689000129699707e+01)(-8.8582000732421875e+01 -1.8136900329589844e+02 -1.1772999763488770e+01)(-8.6958000183105469e+01 -1.8087699890136719e+02 -1.1404000282287598e+01)(-8.6958000183105469e+01 -1.8087699890136719e+02 -1.1404000282287598e+01)(-8.8582000732421875e+01 -1.8136900329589844e+02 -1.1772999763488770e+01)(-8.9901000976562500e+01 -1.7692500305175781e+02 -1.0517999649047852e+01)(-8.6958000183105469e+01 -1.8087699890136719e+02 -1.1404000282287598e+01)(-8.9901000976562500e+01 -1.7692500305175781e+02 -1.0517999649047852e+01)(-8.8243003845214844e+01 -1.7669000244140625e+02 -1.0281000137329102e+01)(-8.8243003845214844e+01 -1.7669000244140625e+02 -1.0281000137329102e+01)(-8.9901000976562500e+01 -1.7692500305175781e+02 -1.0517999649047852e+01)(-9.0137001037597656e+01 -1.7548300170898438e+02 -9.6180000305175781e+00)(-8.8243003845214844e+01 -1.7669000244140625e+02 -1.0281000137329102e+01)(-9.0137001037597656e+01 -1.7548300170898438e+02 -9.6180000305175781e+00)(-8.8896995544433594e+01 -1.7308000183105469e+02 -8.1569995880126953e+00)(-7.8472999572753906e+01 -1.9243299865722656e+02 -4.3169999122619629e+00)(-8.0519996643066406e+01 -1.9104499816894531e+02 -6.6510000228881836e+00)(-8.0218002319335938e+01 -1.8960000610351562e+02 -5.9619998931884766e+00)(-8.0218002319335938e+01 -1.8960000610351562e+02 -5.9619998931884766e+00)(-8.0519996643066406e+01 -1.9104499816894531e+02 -6.6510000228881836e+00)(-8.2393997192382812e+01 -1.8835099792480469e+02 -8.8250007629394531e+00)(-8.0218002319335938e+01 -1.8960000610351562e+02 -5.9619998931884766e+00)(-8.2393997192382812e+01 -1.8835099792480469e+02 -8.8250007629394531e+00)(-8.1924995422363281e+01 -1.8725700378417969e+02 -7.6579999923706055e+00)(-8.1924995422363281e+01 -1.8725700378417969e+02 -7.6579999923706055e+00)(-8.2393997192382812e+01 -1.8835099792480469e+02 -8.8250007629394531e+00)(-8.4092994689941406e+01 -1.8463299560546875e+02 -1.0178999900817871e+01)(-8.1924995422363281e+01 -1.8725700378417969e+02 -7.6579999923706055e+00)(-8.4092994689941406e+01 -1.8463299560546875e+02 -1.0178999900817871e+01)(-8.3463996887207031e+01 -1.8402000427246094e+02 -8.6909999847412109e+00)(-8.3463996887207031e+01 -1.8402000427246094e+02 -8.6909999847412109e+00)(-8.4092994689941406e+01 -1.8463299560546875e+02 -1.0178999900817871e+01)(-8.5611000061035156e+01 -1.8055799865722656e+02 -1.0355999946594238e+01)(-8.3463996887207031e+01 -1.8402000427246094e+02 -8.6909999847412109e+00)(-8.5611000061035156e+01 -1.8055799865722656e+02 -1.0355999946594238e+01)(-8.4793998718261719e+01 -1.8047200012207031e+02 -8.8250007629394531e+00)(-8.4793998718261719e+01 -1.8047200012207031e+02 -8.8250007629394531e+00)(-8.5611000061035156e+01 -1.8055799865722656e+02 -1.0355999946594238e+01)(-8.6782997131347656e+01 -1.7676899719238281e+02 -9.4320001602172852e+00)(-8.4793998718261719e+01 -1.8047200012207031e+02 -8.8250007629394531e+00)(-8.6782997131347656e+01 -1.7676899719238281e+02 -9.4320001602172852e+00)(-8.5780998229980469e+01 -1.7714700317382812e+02 -8.1230001449584961e+00)(-8.5780998229980469e+01 -1.7714700317382812e+02 -8.1230001449584961e+00)(-8.6782997131347656e+01 -1.7676899719238281e+02 -9.4320001602172852e+00)(-8.7385993957519531e+01 -1.7350199890136719e+02 -7.6859998703002930e+00)(-8.5780998229980469e+01 -1.7714700317382812e+02 -8.1230001449584961e+00)(-8.7385993957519531e+01 -1.7350199890136719e+02 -7.6859998703002930e+00)(-8.6254997253417969e+01 -1.7425799560546875e+02 -6.7750000953674316e+00)(-8.6254997253417969e+01 -1.7425799560546875e+02 -6.7750000953674316e+00)(-8.7385993957519531e+01 -1.7350199890136719e+02 -7.6859998703002930e+00)(-8.7113998413085938e+01 -1.7065200805664062e+02 -5.2660002708435059e+00)(-8.6254997253417969e+01 -1.7425799560546875e+02 -6.7750000953674316e+00)(-8.7113998413085938e+01 -1.7065200805664062e+02 -5.2660002708435059e+00)(-8.5954002380371094e+01 -1.7174400329589844e+02 -4.8600001335144043e+00)(-9.0137001037597656e+01 -1.7548300170898438e+02 -9.6180000305175781e+00)(-9.0534004211425781e+01 -1.7306298828125000e+02 -8.1079998016357422e+00)(-8.8896995544433594e+01 -1.7308000183105469e+02 -8.1569995880126953e+00)(-8.8896995544433594e+01 -1.7308000183105469e+02 -8.1569995880126953e+00)(-9.0534004211425781e+01 -1.7306298828125000e+02 -8.1079998016357422e+00)(-9.0131996154785156e+01 -1.6970098876953125e+02 -4.6859998703002930e+00)(-8.8896995544433594e+01 -1.7308000183105469e+02 -8.1569995880126953e+00)(-9.0131996154785156e+01 -1.6970098876953125e+02 -4.6859998703002930e+00)(-8.8589996337890625e+01 -1.6992999267578125e+02 -5.2039999961853027e+00)(-8.8589996337890625e+01 -1.6992999267578125e+02 -5.2039999961853027e+00)(-9.0131996154785156e+01 -1.6970098876953125e+02 -4.6859998703002930e+00)(-8.9758003234863281e+01 -1.6915400695800781e+02 -3.8999998569488525e+00)(-8.8589996337890625e+01 -1.6992999267578125e+02 -5.2039999961853027e+00)(-8.9758003234863281e+01 -1.6915400695800781e+02 -3.8999998569488525e+00)(-8.7136001586914062e+01 -1.6762399291992188e+02 -2.2890000343322754e+00)(-8.5954002380371094e+01 -1.7174400329589844e+02 -4.8600001335144043e+00)(-8.7113998413085938e+01 -1.7065200805664062e+02 -5.2660002708435059e+00)(-8.5676002502441406e+01 -1.7133699035644531e+02 -4.4229998588562012e+00)(-8.5676002502441406e+01 -1.7133699035644531e+02 -4.4229998588562012e+00)(-8.7113998413085938e+01 -1.7065200805664062e+02 -5.2660002708435059e+00)(-8.5796997070312500e+01 -1.6856700134277344e+02 -2.8919999599456787e+00)(-8.5676002502441406e+01 -1.7133699035644531e+02 -4.4229998588562012e+00)(-8.5796997070312500e+01 -1.6856700134277344e+02 -2.8919999599456787e+00)(-8.4723999023437500e+01 -1.6994300842285156e+02 -2.9279999732971191e+00)(-8.4723999023437500e+01 -1.6994300842285156e+02 -2.9279999732971191e+00)(-8.5796997070312500e+01 -1.6856700134277344e+02 -2.8919999599456787e+00)(-8.5291999816894531e+01 -1.6811500549316406e+02 -2.3280000686645508e+00)(-8.4723999023437500e+01 -1.6994300842285156e+02 -2.9279999732971191e+00)(-8.5291999816894531e+01 -1.6811500549316406e+02 -2.3280000686645508e+00)(-8.4255004882812500e+01 -1.6955999755859375e+02 -2.4600000381469727e+00)(-6.8805000305175781e+01 -1.9084500122070312e+02 5.3589802980422974e-01)(-6.9441993713378906e+01 -1.9262799072265625e+02 1.9349999427795410e+00)(-6.9822998046875000e+01 -1.9120899963378906e+02 4.8535099625587463e-01)(-6.9822998046875000e+01 -1.9120899963378906e+02 4.8535099625587463e-01)(-6.9441993713378906e+01 -1.9262799072265625e+02 1.9349999427795410e+00)(-7.3366004943847656e+01 -1.9385699462890625e+02 7.1331602334976196e-01)(-6.9822998046875000e+01 -1.9120899963378906e+02 4.8535099625587463e-01)(-7.3366004943847656e+01 -1.9385699462890625e+02 7.1331602334976196e-01)(-7.3340995788574219e+01 -1.9231500244140625e+02 -4.8042696714401245e-01)(-7.3340995788574219e+01 -1.9231500244140625e+02 -4.8042696714401245e-01)(-7.3366004943847656e+01 -1.9385699462890625e+02 7.1331602334976196e-01)(-7.6499000549316406e+01 -1.9436199951171875e+02 -1.4469999074935913e+00)(-7.3340995788574219e+01 -1.9231500244140625e+02 -4.8042696714401245e-01)(-7.6499000549316406e+01 -1.9436199951171875e+02 -1.4469999074935913e+00)(-7.6166999816894531e+01 -1.9277499389648438e+02 -2.2109999656677246e+00)(-7.6166999816894531e+01 -1.9277499389648438e+02 -2.2109999656677246e+00)(-7.6499000549316406e+01 -1.9436199951171875e+02 -1.4469999074935913e+00)(-7.9047996520996094e+01 -1.9397898864746094e+02 -4.0419998168945312e+00)(-7.6166999816894531e+01 -1.9277499389648438e+02 -2.2109999656677246e+00)(-7.9047996520996094e+01 -1.9397898864746094e+02 -4.0419998168945312e+00)(-7.8472999572753906e+01 -1.9243299865722656e+02 -4.3169999122619629e+00)(-7.8472999572753906e+01 -1.9243299865722656e+02 -4.3169999122619629e+00)(-7.9047996520996094e+01 -1.9397898864746094e+02 -4.0419998168945312e+00)(-8.1312995910644531e+01 -1.9244599914550781e+02 -6.8959999084472656e+00)(-7.8472999572753906e+01 -1.9243299865722656e+02 -4.3169999122619629e+00)(-8.1312995910644531e+01 -1.9244599914550781e+02 -6.8959999084472656e+00)(-8.0519996643066406e+01 -1.9104499816894531e+02 -6.6510000228881836e+00)(-8.0519996643066406e+01 -1.9104499816894531e+02 -6.6510000228881836e+00)(-8.1312995910644531e+01 -1.9244599914550781e+02 -6.8959999084472656e+00)(-8.3391998291015625e+01 -1.8947799682617188e+02 -9.5430002212524414e+00)(-8.0519996643066406e+01 -1.9104499816894531e+02 -6.6510000228881836e+00)(-8.3391998291015625e+01 -1.8947799682617188e+02 -9.5430002212524414e+00)(-8.2393997192382812e+01 -1.8835099792480469e+02 -8.8250007629394531e+00)(-8.2393997192382812e+01 -1.8835099792480469e+02 -8.8250007629394531e+00)(-8.3391998291015625e+01 -1.8947799682617188e+02 -9.5430002212524414e+00)(-8.5279998779296875e+01 -1.8537699890136719e+02 -1.1189000129699707e+01)(-8.2393997192382812e+01 -1.8835099792480469e+02 -8.8250007629394531e+00)(-8.5279998779296875e+01 -1.8537699890136719e+02 -1.1189000129699707e+01)(-8.4092994689941406e+01 -1.8463299560546875e+02 -1.0178999900817871e+01)(-8.4092994689941406e+01 -1.8463299560546875e+02 -1.0178999900817871e+01)(-8.5279998779296875e+01 -1.8537699890136719e+02 -1.1189000129699707e+01)(-8.6958000183105469e+01 -1.8087699890136719e+02 -1.1404000282287598e+01)(-8.4092994689941406e+01 -1.8463299560546875e+02 -1.0178999900817871e+01)(-8.6958000183105469e+01 -1.8087699890136719e+02 -1.1404000282287598e+01)(-8.5611000061035156e+01 -1.8055799865722656e+02 -1.0355999946594238e+01)(-8.5611000061035156e+01 -1.8055799865722656e+02 -1.0355999946594238e+01)(-8.6958000183105469e+01 -1.8087699890136719e+02 -1.1404000282287598e+01)(-8.8243003845214844e+01 -1.7669000244140625e+02 -1.0281000137329102e+01)(-8.5611000061035156e+01 -1.8055799865722656e+02 -1.0355999946594238e+01)(-8.8243003845214844e+01 -1.7669000244140625e+02 -1.0281000137329102e+01)(-8.6782997131347656e+01 -1.7676899719238281e+02 -9.4320001602172852e+00)(-8.6782997131347656e+01 -1.7676899719238281e+02 -9.4320001602172852e+00)(-8.8243003845214844e+01 -1.7669000244140625e+02 -1.0281000137329102e+01)(-8.8896995544433594e+01 -1.7308000183105469e+02 -8.1569995880126953e+00)(-8.6782997131347656e+01 -1.7676899719238281e+02 -9.4320001602172852e+00)(-8.8896995544433594e+01 -1.7308000183105469e+02 -8.1569995880126953e+00)(-8.7385993957519531e+01 -1.7350199890136719e+02 -7.6859998703002930e+00)(-8.7385993957519531e+01 -1.7350199890136719e+02 -7.6859998703002930e+00)(-8.8896995544433594e+01 -1.7308000183105469e+02 -8.1569995880126953e+00)(-8.8589996337890625e+01 -1.6992999267578125e+02 -5.2039999961853027e+00)(-8.7385993957519531e+01 -1.7350199890136719e+02 -7.6859998703002930e+00)(-8.8589996337890625e+01 -1.6992999267578125e+02 -5.2039999961853027e+00)(-8.7113998413085938e+01 -1.7065200805664062e+02 -5.2660002708435059e+00)(-8.7113998413085938e+01 -1.7065200805664062e+02 -5.2660002708435059e+00)(-8.8589996337890625e+01 -1.6992999267578125e+02 -5.2039999961853027e+00)(-8.7136001586914062e+01 -1.6762399291992188e+02 -2.2890000343322754e+00)(-8.7113998413085938e+01 -1.7065200805664062e+02 -5.2660002708435059e+00)(-8.7136001586914062e+01 -1.6762399291992188e+02 -2.2890000343322754e+00)(-8.5796997070312500e+01 -1.6856700134277344e+02 -2.8919999599456787e+00)(-8.5796997070312500e+01 -1.6856700134277344e+02 -2.8919999599456787e+00)(-8.7136001586914062e+01 -1.6762399291992188e+02 -2.2890000343322754e+00)(-8.6580001831054688e+01 -1.6712300109863281e+02 -1.5909999608993530e+00)(-8.5796997070312500e+01 -1.6856700134277344e+02 -2.8919999599456787e+00)(-8.6580001831054688e+01 -1.6712300109863281e+02 -1.5909999608993530e+00)(-8.5291999816894531e+01 -1.6811500549316406e+02 -2.3280000686645508e+00)(-8.5291999816894531e+01 -1.6811500549316406e+02 -2.3280000686645508e+00)(-8.6580001831054688e+01 -1.6712300109863281e+02 -1.5909999608993530e+00)(-8.3645004272460938e+01 -1.6535400390625000e+02 7.5797396898269653e-01)(-8.5291999816894531e+01 -1.6811500549316406e+02 -2.3280000686645508e+00)(-8.3645004272460938e+01 -1.6535400390625000e+02 7.5797396898269653e-01)(-8.2643005371093750e+01 -1.6652299499511719e+02 -4.4493398070335388e-01)(-8.2643005371093750e+01 -1.6652299499511719e+02 -4.4493398070335388e-01)(-8.3645004272460938e+01 -1.6535400390625000e+02 7.5797396898269653e-01)(-8.2586997985839844e+01 -1.6487599182128906e+02 1.2569999694824219e+00)(-8.2643005371093750e+01 -1.6652299499511719e+02 -4.4493398070335388e-01)(-8.2586997985839844e+01 -1.6487599182128906e+02 1.2569999694824219e+00)(-8.1690994262695312e+01 -1.6609500122070312e+02 -4.9206301569938660e-02)(-8.3325996398925781e+01 -1.6449899291992188e+02 3.0749998092651367e+00)(-7.8979995727539062e+01 -1.6288900756835938e+02 3.9989998340606689e+00)(-7.8855995178222656e+01 -1.6322999572753906e+02 2.6459999084472656e+00)(-8.9758003234863281e+01 -1.6915400695800781e+02 -3.8999998569488525e+00)(-8.8486999511718750e+01 -1.6729399108886719e+02 -1.2339999675750732e+00)(-8.7136001586914062e+01 -1.6762399291992188e+02 -2.2890000343322754e+00)(-8.7136001586914062e+01 -1.6762399291992188e+02 -2.2890000343322754e+00)(-8.8486999511718750e+01 -1.6729399108886719e+02 -1.2339999675750732e+00)(-8.7860000610351562e+01 -1.6678201293945312e+02 -3.9728298783302307e-01)(-8.7136001586914062e+01 -1.6762399291992188e+02 -2.2890000343322754e+00)(-8.7860000610351562e+01 -1.6678201293945312e+02 -3.9728298783302307e-01)(-8.6580001831054688e+01 -1.6712300109863281e+02 -1.5909999608993530e+00)(-8.6580001831054688e+01 -1.6712300109863281e+02 -1.5909999608993530e+00)(-8.7860000610351562e+01 -1.6678201293945312e+02 -3.9728298783302307e-01)(-8.4533996582031250e+01 -1.6498999023437500e+02 2.4590001106262207e+00)(-8.6580001831054688e+01 -1.6712300109863281e+02 -1.5909999608993530e+00)(-8.4533996582031250e+01 -1.6498999023437500e+02 2.4590001106262207e+00)(-8.3645004272460938e+01 -1.6535400390625000e+02 7.5797396898269653e-01)(-8.3645004272460938e+01 -1.6535400390625000e+02 7.5797396898269653e-01)(-8.4533996582031250e+01 -1.6498999023437500e+02 2.4590001106262207e+00)(-8.3325996398925781e+01 -1.6449899291992188e+02 3.0749998092651367e+00)(-8.3645004272460938e+01 -1.6535400390625000e+02 7.5797396898269653e-01)(-8.3325996398925781e+01 -1.6449899291992188e+02 3.0749998092651367e+00)(-8.2586997985839844e+01 -1.6487599182128906e+02 1.2569999694824219e+00)(-8.2586997985839844e+01 -1.6487599182128906e+02 1.2569999694824219e+00)(-8.3325996398925781e+01 -1.6449899291992188e+02 3.0749998092651367e+00)(-7.8855995178222656e+01 -1.6322999572753906e+02 2.6459999084472656e+00)(-7.8855995178222656e+01 -1.6322999572753906e+02 2.6459999084472656e+00)(-7.8796997070312500e+01 -1.6339300537109375e+02 1.9990000724792480e+00)(-8.2586997985839844e+01 -1.6487599182128906e+02 1.2569999694824219e+00)(-8.2586997985839844e+01 -1.6487599182128906e+02 1.2569999694824219e+00)(-7.8796997070312500e+01 -1.6339300537109375e+02 1.9990000724792480e+00)(-7.8546997070312500e+01 -1.6408099365234375e+02 1.2669999599456787e+00)(-8.2586997985839844e+01 -1.6487599182128906e+02 1.2569999694824219e+00)(-7.8546997070312500e+01 -1.6408099365234375e+02 1.2669999599456787e+00)(-8.1690994262695312e+01 -1.6609500122070312e+02 -4.9206301569938660e-02)(-8.1690994262695312e+01 -1.6609500122070312e+02 -4.9206301569938660e-02)(-7.8546997070312500e+01 -1.6408099365234375e+02 1.2669999599456787e+00)(-7.8295997619628906e+01 -1.6476899719238281e+02 5.3589802980422974e-01)(-8.1690994262695312e+01 -1.6609500122070312e+02 -4.9206301569938660e-02)(-7.8295997619628906e+01 -1.6476899719238281e+02 5.3589802980422974e-01)(-7.8074996948242188e+01 -1.6537599182128906e+02 3.6267900466918945e-01)(-8.4255004882812500e+01 -1.6955999755859375e+02 -2.4600000381469727e+00)(-8.5291999816894531e+01 -1.6811500549316406e+02 -2.3280000686645508e+00)(-8.2323997497558594e+01 -1.6852000427246094e+02 -1.2189999818801880e+00)(-8.2323997497558594e+01 -1.6852000427246094e+02 -1.2189999818801880e+00)(-8.5291999816894531e+01 -1.6811500549316406e+02 -2.3280000686645508e+00)(-8.2643005371093750e+01 -1.6652299499511719e+02 -4.4493398070335388e-01)(-8.2323997497558594e+01 -1.6852000427246094e+02 -1.2189999818801880e+00)(-8.2643005371093750e+01 -1.6652299499511719e+02 -4.4493398070335388e-01)(-8.1766998291015625e+01 -1.6822000122070312e+02 -8.6185997724533081e-01)(-8.1766998291015625e+01 -1.6822000122070312e+02 -8.6185997724533081e-01)(-8.2643005371093750e+01 -1.6652299499511719e+02 -4.4493398070335388e-01)(-8.1690994262695312e+01 -1.6609500122070312e+02 -4.9206301569938660e-02)(-8.1766998291015625e+01 -1.6822000122070312e+02 -8.6185997724533081e-01)(-8.1690994262695312e+01 -1.6609500122070312e+02 -4.9206301569938660e-02)(-8.0862998962402344e+01 -1.6785299682617188e+02 -5.1719498634338379e-01)(-8.0862998962402344e+01 -1.6785299682617188e+02 -5.1719498634338379e-01)(-8.1690994262695312e+01 -1.6609500122070312e+02 -4.9206301569938660e-02)(-7.8074996948242188e+01 -1.6537599182128906e+02 3.6267900466918945e-01)(-8.0862998962402344e+01 -1.6785299682617188e+02 -5.1719498634338379e-01)(-7.8074996948242188e+01 -1.6537599182128906e+02 3.6267900466918945e-01)(-7.7611999511718750e+01 -1.6664799499511719e+02 0.0000000000000000e+00)(-7.7839004516601562e+01 -1.6273699951171875e+02 2.6149997711181641e+00)(-7.8855995178222656e+01 -1.6322999572753906e+02 2.6459999084472656e+00)(-7.7922996520996094e+01 -1.6250399780273438e+02 3.9989998340606689e+00)(-7.7922996520996094e+01 -1.6250399780273438e+02 3.9989998340606689e+00)(-7.8855995178222656e+01 -1.6322999572753906e+02 2.6459999084472656e+00)(-7.8979995727539062e+01 -1.6288900756835938e+02 3.9989998340606689e+00)(-7.7028999328613281e+01 -1.6496199035644531e+02 2.4723500013351440e-01)(-7.6555000305175781e+01 -1.6626300048828125e+02 0.0000000000000000e+00)(-7.7611999511718750e+01 -1.6664799499511719e+02 0.0000000000000000e+00)(-7.7611999511718750e+01 -1.6664799499511719e+02 0.0000000000000000e+00)(-7.8074996948242188e+01 -1.6537599182128906e+02 3.6267900466918945e-01)(-7.7028999328613281e+01 -1.6496199035644531e+02 2.4723500013351440e-01)(-7.7028999328613281e+01 -1.6496199035644531e+02 2.4723500013351440e-01)(-7.8074996948242188e+01 -1.6537599182128906e+02 3.6267900466918945e-01)(-7.8295997619628906e+01 -1.6476899719238281e+02 5.3589802980422974e-01)(-7.7028999328613281e+01 -1.6496199035644531e+02 2.4723500013351440e-01)(-7.8295997619628906e+01 -1.6476899719238281e+02 5.3589802980422974e-01)(-7.7523002624511719e+01 -1.6360501098632812e+02 1.1710000038146973e+00)(-7.7523002624511719e+01 -1.6360501098632812e+02 1.1710000038146973e+00)(-7.8295997619628906e+01 -1.6476899719238281e+02 5.3589802980422974e-01)(-7.8546997070312500e+01 -1.6408099365234375e+02 1.2669999599456787e+00)(-7.7523002624511719e+01 -1.6360501098632812e+02 1.1710000038146973e+00)(-7.8546997070312500e+01 -1.6408099365234375e+02 1.2669999599456787e+00)(-7.7839004516601562e+01 -1.6273699951171875e+02 2.6149997711181641e+00)(-7.7839004516601562e+01 -1.6273699951171875e+02 2.6149997711181641e+00)(-7.8546997070312500e+01 -1.6408099365234375e+02 1.2669999599456787e+00)(-7.8796997070312500e+01 -1.6339300537109375e+02 1.9990000724792480e+00)(-7.7839004516601562e+01 -1.6273699951171875e+02 2.6149997711181641e+00)(-7.8796997070312500e+01 -1.6339300537109375e+02 1.9990000724792480e+00)(-7.8855995178222656e+01 -1.6322999572753906e+02 2.6459999084472656e+00)(-7.6555000305175781e+01 -1.6626300048828125e+02 0.0000000000000000e+00)(-6.8432006835937500e+01 -1.8858100891113281e+02 0.0000000000000000e+00)(-7.7611999511718750e+01 -1.6664799499511719e+02 0.0000000000000000e+00)(-7.7611999511718750e+01 -1.6664799499511719e+02 0.0000000000000000e+00)(-6.8432006835937500e+01 -1.8858100891113281e+02 0.0000000000000000e+00)(-6.9488998413085938e+01 -1.8896600341796875e+02 0.0000000000000000e+00)(-8.6254997253417969e+01 -1.7425799560546875e+02 -6.7750000953674316e+00)(-8.5954002380371094e+01 -1.7174400329589844e+02 -4.8600001335144043e+00)(-8.5676002502441406e+01 -1.7133699035644531e+02 -4.4229998588562012e+00)(-8.2323997497558594e+01 -1.6852000427246094e+02 -1.2189999818801880e+00)(-8.1766998291015625e+01 -1.6822000122070312e+02 -8.6185997724533081e-01)(-7.4037002563476562e+01 -1.7798399353027344e+02 -1.1276200413703918e-02)(-7.4037002563476562e+01 -1.7798399353027344e+02 -1.1276200413703918e-02)(-8.1766998291015625e+01 -1.6822000122070312e+02 -8.6185997724533081e-01)(-8.0862998962402344e+01 -1.6785299682617188e+02 -5.1719498634338379e-01)(-7.4037002563476562e+01 -1.7798399353027344e+02 -1.1276200413703918e-02)(-8.0862998962402344e+01 -1.6785299682617188e+02 -5.1719498634338379e-01)(-7.7611999511718750e+01 -1.6664799499511719e+02 0.0000000000000000e+00)(-7.7611999511718750e+01 -1.6664799499511719e+02 0.0000000000000000e+00)(-6.9488998413085938e+01 -1.8896600341796875e+02 0.0000000000000000e+00)(-7.4037002563476562e+01 -1.7798399353027344e+02 -1.1276200413703918e-02)(-7.4037002563476562e+01 -1.7798399353027344e+02 -1.1276200413703918e-02)(-6.9488998413085938e+01 -1.8896600341796875e+02 0.0000000000000000e+00)(-7.0460998535156250e+01 -1.8931900024414062e+02 -4.5083396136760712e-02)(-7.4037002563476562e+01 -1.7798399353027344e+02 -1.1276200413703918e-02)(-7.0460998535156250e+01 -1.8931900024414062e+02 -4.5083396136760712e-02)(-8.2323997497558594e+01 -1.6852000427246094e+02 -1.2189999818801880e+00)(-8.2323997497558594e+01 -1.6852000427246094e+02 -1.2189999818801880e+00)(-7.0460998535156250e+01 -1.8931900024414062e+02 -4.5083396136760712e-02)(-7.3753997802734375e+01 -1.9045401000976562e+02 -8.9259392023086548e-01)(-7.6316001892089844e+01 -1.9099499511718750e+02 -2.3619999885559082e+00)(-7.8376998901367188e+01 -1.9077799987792969e+02 -4.0939998626708984e+00)(-7.8684997558593750e+01 -1.9058099365234375e+02 -4.4069995880126953e+00)(-8.5676002502441406e+01 -1.7133699035644531e+02 -4.4229998588562012e+00)(-8.4723999023437500e+01 -1.6994300842285156e+02 -2.9279999732971191e+00)(-7.9327003479003906e+01 -1.8008200073242188e+02 -1.7499998807907104e+00)(-7.3753997802734375e+01 -1.9045401000976562e+02 -8.9259392023086548e-01)(-7.4305000305175781e+01 -1.9056999206542969e+02 -1.2079999446868896e+00)(-8.2323997497558594e+01 -1.6852000427246094e+02 -1.2189999818801880e+00)(-8.2323997497558594e+01 -1.6852000427246094e+02 -1.2189999818801880e+00)(-7.4305000305175781e+01 -1.9056999206542969e+02 -1.2079999446868896e+00)(-7.9327003479003906e+01 -1.8008200073242188e+02 -1.7499998807907104e+00)(-8.2323997497558594e+01 -1.6852000427246094e+02 -1.2189999818801880e+00)(-7.9327003479003906e+01 -1.8008200073242188e+02 -1.7499998807907104e+00)(-8.4255004882812500e+01 -1.6955999755859375e+02 -2.4600000381469727e+00)(-8.4255004882812500e+01 -1.6955999755859375e+02 -2.4600000381469727e+00)(-7.9327003479003906e+01 -1.8008200073242188e+02 -1.7499998807907104e+00)(-8.4723999023437500e+01 -1.6994300842285156e+02 -2.9279999732971191e+00)(-7.8684997558593750e+01 -1.9058099365234375e+02 -4.4069995880126953e+00)(-8.0218002319335938e+01 -1.8960000610351562e+02 -5.9619998931884766e+00)(-8.1972999572753906e+01 -1.8561099243164062e+02 -6.4879999160766602e+00)(-8.1972999572753906e+01 -1.8561099243164062e+02 -6.4879999160766602e+00)(-8.0218002319335938e+01 -1.8960000610351562e+02 -5.9619998931884766e+00)(-8.1924995422363281e+01 -1.8725700378417969e+02 -7.6579999923706055e+00)(-8.1924995422363281e+01 -1.8725700378417969e+02 -7.6579999923706055e+00)(-8.3463996887207031e+01 -1.8402000427246094e+02 -8.6909999847412109e+00)(-8.1972999572753906e+01 -1.8561099243164062e+02 -6.4879999160766602e+00)(-8.1972999572753906e+01 -1.8561099243164062e+02 -6.4879999160766602e+00)(-8.3463996887207031e+01 -1.8402000427246094e+02 -8.6909999847412109e+00)(-8.4793998718261719e+01 -1.8047200012207031e+02 -8.8250007629394531e+00)(-8.1972999572753906e+01 -1.8561099243164062e+02 -6.4879999160766602e+00)(-8.4793998718261719e+01 -1.8047200012207031e+02 -8.8250007629394531e+00)(-8.5780998229980469e+01 -1.7714700317382812e+02 -8.1230001449584961e+00)(-8.5780998229980469e+01 -1.7714700317382812e+02 -8.1230001449584961e+00)(-8.6254997253417969e+01 -1.7425799560546875e+02 -6.7750000953674316e+00)(-8.1972999572753906e+01 -1.8561099243164062e+02 -6.4879999160766602e+00)(-8.1972999572753906e+01 -1.8561099243164062e+02 -6.4879999160766602e+00)(-8.6254997253417969e+01 -1.7425799560546875e+02 -6.7750000953674316e+00)(-8.5676002502441406e+01 -1.7133699035644531e+02 -4.4229998588562012e+00)(-8.1972999572753906e+01 -1.8561099243164062e+02 -6.4879999160766602e+00)(-8.5676002502441406e+01 -1.7133699035644531e+02 -4.4229998588562012e+00)(-7.8684997558593750e+01 -1.9058099365234375e+02 -4.4069995880126953e+00)(-7.8684997558593750e+01 -1.9058099365234375e+02 -4.4069995880126953e+00)(-8.5676002502441406e+01 -1.7133699035644531e+02 -4.4229998588562012e+00)(-7.9327003479003906e+01 -1.8008200073242188e+02 -1.7499998807907104e+00)(-7.8684997558593750e+01 -1.9058099365234375e+02 -4.4069995880126953e+00)(-7.9327003479003906e+01 -1.8008200073242188e+02 -1.7499998807907104e+00)(-7.6316001892089844e+01 -1.9099499511718750e+02 -2.3619999885559082e+00)(-7.6316001892089844e+01 -1.9099499511718750e+02 -2.3619999885559082e+00)(-7.9327003479003906e+01 -1.8008200073242188e+02 -1.7499998807907104e+00)(-7.4305000305175781e+01 -1.9056999206542969e+02 -1.2079999446868896e+00)(-9.3170997619628906e+01 -1.7031700134277344e+02 1.1937000274658203e+01)(-9.3350997924804688e+01 -1.6982199096679688e+02 9.9700002670288086e+00)(-1.0694400024414062e+02 -1.7435299682617188e+02 1.1513999938964844e+01)(-1.0694400024414062e+02 -1.7435299682617188e+02 1.1513999938964844e+01)(-9.3350997924804688e+01 -1.6982199096679688e+02 9.9700002670288086e+00)(-9.3897994995117188e+01 -1.6831900024414062e+02 3.9989998340606689e+00)(-1.5018899536132812e+02 -2.2060699462890625e+02 1.7847999572753906e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 1.8027000427246094e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 8.4386993408203125e+01)(-1.4812399291992188e+02 -2.1767599487304688e+02 1.9659201049804688e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 1.9742999267578125e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 2.0943998718261719e+02)(-1.5018899536132812e+02 -2.2060699462890625e+02 1.7847999572753906e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 8.4386993408203125e+01)(-1.4875199890136719e+02 -2.1843199157714844e+02 1.7618699645996094e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 8.4386993408203125e+01)(-1.4761199951171875e+02 -2.1670899963378906e+02 1.7436898803710938e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 8.4386993408203125e+01)(-1.5127499389648438e+02 -2.2170401000976562e+02 8.4386993408203125e+01)(-1.4761199951171875e+02 -2.1670899963378906e+02 1.7436898803710938e+02)(-1.4817900085449219e+02 -2.1756599426269531e+02 1.7527299499511719e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 8.4386993408203125e+01)(-1.4817900085449219e+02 -2.1756599426269531e+02 1.7527299499511719e+02)(-1.4875199890136719e+02 -2.1843199157714844e+02 1.7618699645996094e+02)(-1.4708200073242188e+02 -2.0456999206542969e+02 8.4386993408203125e+01)(-1.4613999938964844e+02 -2.1069200134277344e+02 1.7119300842285156e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 8.4386993408203125e+01)(-1.4613999938964844e+02 -2.1069200134277344e+02 8.4386993408203125e+01)(-1.4613999938964844e+02 -2.1069200134277344e+02 1.7119300842285156e+02)(-1.4666500854492188e+02 -2.1339700317382812e+02 1.7246299743652344e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 8.4386993408203125e+01)(-1.4666500854492188e+02 -2.1339700317382812e+02 1.7246299743652344e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 8.4386993408203125e+01)(-1.4761199951171875e+02 -2.1670899963378906e+02 8.4386993408203125e+01)(-1.4666500854492188e+02 -2.1339700317382812e+02 1.7246299743652344e+02)(-1.4703199768066406e+02 -2.1528999328613281e+02 1.7335099792480469e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 8.4386993408203125e+01)(-1.4703199768066406e+02 -2.1528999328613281e+02 1.7335099792480469e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 1.7436898803710938e+02)(-1.6130699157714844e+02 -1.9413999938964844e+02 2.0943998718261719e+02)(-1.6742900085449219e+02 -1.9508200073242188e+02 2.0943998718261719e+02)(-1.6575700378417969e+02 -1.9457598876953125e+02 4.5954598999023438e+02)(-1.6575700378417969e+02 -1.9457598876953125e+02 4.5954598999023438e+02)(-1.6130799865722656e+02 -1.9458801269531250e+02 4.5954598999023438e+02)(-1.6130699157714844e+02 -1.9413999938964844e+02 2.0943998718261719e+02)(-1.6130699157714844e+02 -1.9413999938964844e+02 2.0943998718261719e+02)(-1.6130799865722656e+02 -1.9458801269531250e+02 4.5954598999023438e+02)(-1.5815899658203125e+02 -1.9459599304199219e+02 4.5954598999023438e+02)(-1.6130699157714844e+02 -1.9413999938964844e+02 2.0943998718261719e+02)(-1.5815899658203125e+02 -1.9459599304199219e+02 4.5954598999023438e+02)(-1.5528999328613281e+02 -1.9561199951171875e+02 2.0943998718261719e+02)(-1.4800498962402344e+02 -2.1655799865722656e+02 4.5954598999023438e+02)(-1.4895899963378906e+02 -2.1905299377441406e+02 4.5954598999023438e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 2.0943998718261719e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 2.0943998718261719e+02)(-1.4895899963378906e+02 -2.1905299377441406e+02 4.5954598999023438e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 2.0943998718261719e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 2.0943998718261719e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 2.0943998718261719e+02)(-1.4812399291992188e+02 -2.1767599487304688e+02 1.9659201049804688e+02)(-1.4812399291992188e+02 -2.1767599487304688e+02 1.9659201049804688e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 2.0943998718261719e+02)(-1.4836199951171875e+02 -2.1812400817871094e+02 1.9620401000976562e+02)(-1.5815899658203125e+02 -1.9459599304199219e+02 4.5954598999023438e+02)(-1.5549699401855469e+02 -1.9600201416015625e+02 4.5954598999023438e+02)(-1.5528999328613281e+02 -1.9561199951171875e+02 2.0943998718261719e+02)(-1.5528999328613281e+02 -1.9561199951171875e+02 2.0943998718261719e+02)(-1.5549699401855469e+02 -1.9600201416015625e+02 4.5954598999023438e+02)(-1.5144099426269531e+02 -1.9814500427246094e+02 4.5954598999023438e+02)(-1.5528999328613281e+02 -1.9561199951171875e+02 2.0943998718261719e+02)(-1.5144099426269531e+02 -1.9814500427246094e+02 4.5954598999023438e+02)(-1.5029499816894531e+02 -1.9927500915527344e+02 2.0943998718261719e+02)(-1.5029499816894531e+02 -1.9927500915527344e+02 2.0943998718261719e+02)(-1.5144099426269531e+02 -1.9814500427246094e+02 4.5954598999023438e+02)(-1.5054699707031250e+02 -1.9944700622558594e+02 4.5954598999023438e+02)(-1.5029499816894531e+02 -1.9927500915527344e+02 2.0943998718261719e+02)(-1.5054699707031250e+02 -1.9944700622558594e+02 4.5954598999023438e+02)(-1.4708200073242188e+02 -2.0456999206542969e+02 2.0943998718261719e+02)(-1.4708200073242188e+02 -2.0456999206542969e+02 2.0943998718261719e+02)(-1.5054699707031250e+02 -1.9944700622558594e+02 4.5954598999023438e+02)(-1.4714099121093750e+02 -2.0441000366210938e+02 4.5954598999023438e+02)(-1.4708200073242188e+02 -2.0456999206542969e+02 2.0943998718261719e+02)(-1.4714099121093750e+02 -2.0441000366210938e+02 4.5954598999023438e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 2.0943998718261719e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 2.0943998718261719e+02)(-1.4714099121093750e+02 -2.0441000366210938e+02 4.5954598999023438e+02)(-1.4639199829101562e+02 -2.1072200012207031e+02 4.5954598999023438e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 2.0943998718261719e+02)(-1.4639199829101562e+02 -2.1072200012207031e+02 4.5954598999023438e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 2.0943998718261719e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 2.0943998718261719e+02)(-1.4639199829101562e+02 -2.1072200012207031e+02 4.5954598999023438e+02)(-1.4624499511718750e+02 -2.1195500183105469e+02 4.5954598999023438e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 2.0943998718261719e+02)(-1.4624499511718750e+02 -2.1195500183105469e+02 4.5954598999023438e+02)(-1.4800498962402344e+02 -2.1655799865722656e+02 4.5954598999023438e+02)(-1.6204200744628906e+02 -2.2587400817871094e+02 4.5954598999023438e+02)(-1.6269200134277344e+02 -2.2585900878906250e+02 2.0943998718261719e+02)(-1.5657000732421875e+02 -2.2491699218750000e+02 2.0943998718261719e+02)(-1.6941499328613281e+02 -2.2403599548339844e+02 4.5954598999023438e+02)(-1.7370399475097656e+02 -2.2072399902343750e+02 2.0943998718261719e+02)(-1.6867298889160156e+02 -2.2427999877929688e+02 4.5954598999023438e+02)(-1.6867298889160156e+02 -2.2427999877929688e+02 4.5954598999023438e+02)(-1.7370399475097656e+02 -2.2072399902343750e+02 2.0943998718261719e+02)(-1.6870899963378906e+02 -2.2438700866699219e+02 2.0943998718261719e+02)(-1.6867298889160156e+02 -2.2427999877929688e+02 4.5954598999023438e+02)(-1.6870899963378906e+02 -2.2438700866699219e+02 2.0943998718261719e+02)(-1.6434500122070312e+02 -2.2570001220703125e+02 4.5954598999023438e+02)(-1.6434500122070312e+02 -2.2570001220703125e+02 4.5954598999023438e+02)(-1.6870899963378906e+02 -2.2438700866699219e+02 2.0943998718261719e+02)(-1.6269200134277344e+02 -2.2585900878906250e+02 2.0943998718261719e+02)(-1.6434500122070312e+02 -2.2570001220703125e+02 4.5954598999023438e+02)(-1.6269200134277344e+02 -2.2585900878906250e+02 2.0943998718261719e+02)(-1.6268899536132812e+02 -2.2582598876953125e+02 4.5954598999023438e+02)(-1.6268899536132812e+02 -2.2582598876953125e+02 4.5954598999023438e+02)(-1.6269200134277344e+02 -2.2585900878906250e+02 2.0943998718261719e+02)(-1.6204200744628906e+02 -2.2587400817871094e+02 4.5954598999023438e+02)(-1.7776399230957031e+02 -2.1187100219726562e+02 4.5954598999023438e+02)(-1.7785899353027344e+02 -2.0930700683593750e+02 2.0943998718261719e+02)(-1.7691700744628906e+02 -2.1542898559570312e+02 2.0943998718261719e+02)(-1.6941499328613281e+02 -2.2403599548339844e+02 4.5954598999023438e+02)(-1.7345100402832031e+02 -2.2044099426269531e+02 4.5954598999023438e+02)(-1.7370399475097656e+02 -2.2072399902343750e+02 2.0943998718261719e+02)(-1.7370399475097656e+02 -2.2072399902343750e+02 2.0943998718261719e+02)(-1.7345100402832031e+02 -2.2044099426269531e+02 4.5954598999023438e+02)(-1.7508900451660156e+02 -2.1898199462890625e+02 4.5954598999023438e+02)(-1.7370399475097656e+02 -2.2072399902343750e+02 2.0943998718261719e+02)(-1.7508900451660156e+02 -2.1898199462890625e+02 4.5954598999023438e+02)(-1.7691700744628906e+02 -2.1542898559570312e+02 2.0943998718261719e+02)(-1.7691700744628906e+02 -2.1542898559570312e+02 2.0943998718261719e+02)(-1.7508900451660156e+02 -2.1898199462890625e+02 4.5954598999023438e+02)(-1.7648600769042969e+02 -2.1526699829101562e+02 4.5954598999023438e+02)(-1.7691700744628906e+02 -2.1542898559570312e+02 2.0943998718261719e+02)(-1.7648600769042969e+02 -2.1526699829101562e+02 4.5954598999023438e+02)(-1.7776399230957031e+02 -2.1187100219726562e+02 4.5954598999023438e+02)(-1.0131400299072266e+02 -1.9985800170898438e+02 -5.4400000572204590e+00)(-8.4760002136230469e+01 -1.9342500305175781e+02 -6.8420000076293945e+00)(-8.3765998840332031e+01 -1.9615499877929688e+02 -3.9370000362396240e+00)(-1.0131400299072266e+02 -1.9985800170898438e+02 -5.4400000572204590e+00)(-8.3765998840332031e+01 -1.9615499877929688e+02 -3.9370000362396240e+00)(-9.9177001953125000e+01 -2.0274198913574219e+02 -3.9304602146148682e-01)(-8.4760002136230469e+01 -1.9342500305175781e+02 -6.8420000076293945e+00)(-1.0131400299072266e+02 -1.9985800170898438e+02 -5.4400000572204590e+00)(-8.5753997802734375e+01 -1.9069500732421875e+02 -9.7480001449584961e+00)(-8.5753997802734375e+01 -1.9069500732421875e+02 -9.7480001449584961e+00)(-1.0131400299072266e+02 -1.9985800170898438e+02 -5.4400000572204590e+00)(-1.0371700286865234e+02 -1.9525199890136719e+02 -8.8130006790161133e+00)(-8.5753997802734375e+01 -1.9069500732421875e+02 -9.7480001449584961e+00)(-1.0371700286865234e+02 -1.9525199890136719e+02 -8.8130006790161133e+00)(-8.6427001953125000e+01 -1.8884700012207031e+02 -1.0274999618530273e+01)(-8.6427001953125000e+01 -1.8884700012207031e+02 -1.0274999618530273e+01)(-1.0371700286865234e+02 -1.9525199890136719e+02 -8.8130006790161133e+00)(-1.0602100372314453e+02 -1.8962500000000000e+02 -9.9969997406005859e+00)(-8.6427001953125000e+01 -1.8884700012207031e+02 -1.0274999618530273e+01)(-1.0602100372314453e+02 -1.8962500000000000e+02 -9.9969997406005859e+00)(-8.8469001770019531e+01 -1.8323600769042969e+02 -1.1873999595642090e+01)(-8.8469001770019531e+01 -1.8323600769042969e+02 -1.1873999595642090e+01)(-1.0602100372314453e+02 -1.8962500000000000e+02 -9.9969997406005859e+00)(-1.0787300109863281e+02 -1.8383399963378906e+02 -8.8130006790161133e+00)(-8.8469001770019531e+01 -1.8323600769042969e+02 -1.1873999595642090e+01)(-1.0787300109863281e+02 -1.8383399963378906e+02 -8.8130006790161133e+00)(-9.0510002136230469e+01 -1.7762599182128906e+02 -1.0274999618530273e+01)(-9.0510002136230469e+01 -1.7762599182128906e+02 -1.0274999618530273e+01)(-1.0787300109863281e+02 -1.8383399963378906e+02 -8.8130006790161133e+00)(-9.1182998657226562e+01 -1.7577799987792969e+02 -9.7480001449584961e+00)(-9.1182998657226562e+01 -1.7577799987792969e+02 -9.7480001449584961e+00)(-1.0787300109863281e+02 -1.8383399963378906e+02 -8.8130006790161133e+00)(-1.0899300384521484e+02 -1.7876100158691406e+02 -5.4400000572204590e+00)(-9.1182998657226562e+01 -1.7577799987792969e+02 -9.7480001449584961e+00)(-1.0899300384521484e+02 -1.7876100158691406e+02 -5.4400000572204590e+00)(-9.2176994323730469e+01 -1.7304800415039062e+02 -6.8420000076293945e+00)(-9.2176994323730469e+01 -1.7304800415039062e+02 -6.8420000076293945e+00)(-1.0899300384521484e+02 -1.7876100158691406e+02 -5.4400000572204590e+00)(-9.3170997619628906e+01 -1.7031700134277344e+02 -3.9370000362396240e+00)(-9.3170997619628906e+01 -1.7031700134277344e+02 -3.9370000362396240e+00)(-1.0899300384521484e+02 -1.7876100158691406e+02 -5.4400000572204590e+00)(-1.0920899963378906e+02 -1.7517800903320312e+02 -3.9304602146148682e-01)(-9.3170997619628906e+01 -1.7031700134277344e+02 -3.9370000362396240e+00)(-1.0920899963378906e+02 -1.7517800903320312e+02 -3.9304602146148682e-01)(-9.3350997924804688e+01 -1.6982199096679688e+02 -1.9700001478195190e+00)(-9.3350997924804688e+01 -1.6982199096679688e+02 -1.9700001478195190e+00)(-1.0920899963378906e+02 -1.7517800903320312e+02 -3.9304602146148682e-01)(-1.0848999786376953e+02 -1.7363000488281250e+02 5.5599999427795410e+00)(-9.3350997924804688e+01 -1.6982199096679688e+02 -1.9700001478195190e+00)(-1.0848999786376953e+02 -1.7363000488281250e+02 5.5599999427795410e+00)(-9.3897994995117188e+01 -1.6831900024414062e+02 3.9989998340606689e+00)(-9.3170997619628906e+01 -1.7031700134277344e+02 1.1937000274658203e+01)(-1.0694400024414062e+02 -1.7435299682617188e+02 1.1513999938964844e+01)(-9.2176994323730469e+01 -1.7304800415039062e+02 1.4842000007629395e+01)(-9.2176994323730469e+01 -1.7304800415039062e+02 1.4842000007629395e+01)(-1.0694400024414062e+02 -1.7435299682617188e+02 1.1513999938964844e+01)(-1.0480599975585938e+02 -1.7723699951171875e+02 1.6562000274658203e+01)(-9.2176994323730469e+01 -1.7304800415039062e+02 1.4842000007629395e+01)(-1.0480599975585938e+02 -1.7723699951171875e+02 1.6562000274658203e+01)(-9.1182998657226562e+01 -1.7577799987792969e+02 1.7747999191284180e+01)(-9.1182998657226562e+01 -1.7577799987792969e+02 1.7747999191284180e+01)(-1.0480599975585938e+02 -1.7723699951171875e+02 1.6562000274658203e+01)(-1.0240299987792969e+02 -1.8184300231933594e+02 1.9934000015258789e+01)(-9.1182998657226562e+01 -1.7577799987792969e+02 1.7747999191284180e+01)(-1.0240299987792969e+02 -1.8184300231933594e+02 1.9934000015258789e+01)(-9.0510002136230469e+01 -1.7762599182128906e+02 1.8274999618530273e+01)(-9.0510002136230469e+01 -1.7762599182128906e+02 1.8274999618530273e+01)(-1.0240299987792969e+02 -1.8184300231933594e+02 1.9934000015258789e+01)(-1.0010000610351562e+02 -1.8747000122070312e+02 2.1118999481201172e+01)(-9.0510002136230469e+01 -1.7762599182128906e+02 1.8274999618530273e+01)(-1.0010000610351562e+02 -1.8747000122070312e+02 2.1118999481201172e+01)(-8.8469001770019531e+01 -1.8323600769042969e+02 1.9873998641967773e+01)(-8.8469001770019531e+01 -1.8323600769042969e+02 1.9873998641967773e+01)(-1.0010000610351562e+02 -1.8747000122070312e+02 2.1118999481201172e+01)(-9.8247001647949219e+01 -1.9326100158691406e+02 1.9934000015258789e+01)(-8.8469001770019531e+01 -1.8323600769042969e+02 1.9873998641967773e+01)(-9.8247001647949219e+01 -1.9326100158691406e+02 1.9934000015258789e+01)(-8.6427001953125000e+01 -1.8884700012207031e+02 1.8274999618530273e+01)(-8.3765998840332031e+01 -1.9615499877929688e+02 -3.9370000362396240e+00)(-8.3585998535156250e+01 -1.9665100097656250e+02 -1.9700001478195190e+00)(-9.9177001953125000e+01 -2.0274198913574219e+02 -3.9304602146148682e-01)(-9.9177001953125000e+01 -2.0274198913574219e+02 -3.9304602146148682e-01)(-8.3585998535156250e+01 -1.9665100097656250e+02 -1.9700001478195190e+00)(-8.3039001464843750e+01 -1.9815400695800781e+02 3.9989998340606689e+00)(-9.9177001953125000e+01 -2.0274198913574219e+02 -3.9304602146148682e-01)(-8.3039001464843750e+01 -1.9815400695800781e+02 3.9989998340606689e+00)(-9.7630996704101562e+01 -2.0346499633789062e+02 5.5599999427795410e+00)(-9.7630996704101562e+01 -2.0346499633789062e+02 5.5599999427795410e+00)(-8.3039001464843750e+01 -1.9815400695800781e+02 3.9989998340606689e+00)(-8.3585998535156250e+01 -1.9665100097656250e+02 9.9700002670288086e+00)(-9.7630996704101562e+01 -2.0346499633789062e+02 5.5599999427795410e+00)(-8.3585998535156250e+01 -1.9665100097656250e+02 9.9700002670288086e+00)(-9.6910995483398438e+01 -2.0191699218750000e+02 1.1513999938964844e+01)(-9.6910995483398438e+01 -2.0191699218750000e+02 1.1513999938964844e+01)(-8.3585998535156250e+01 -1.9665100097656250e+02 9.9700002670288086e+00)(-8.3765998840332031e+01 -1.9615499877929688e+02 1.1937000274658203e+01)(-9.6910995483398438e+01 -2.0191699218750000e+02 1.1513999938964844e+01)(-8.3765998840332031e+01 -1.9615499877929688e+02 1.1937000274658203e+01)(-9.7127998352050781e+01 -1.9833399963378906e+02 1.6562000274658203e+01)(-9.7127998352050781e+01 -1.9833399963378906e+02 1.6562000274658203e+01)(-8.3765998840332031e+01 -1.9615499877929688e+02 1.1937000274658203e+01)(-8.4760002136230469e+01 -1.9342500305175781e+02 1.4842000007629395e+01)(-9.7127998352050781e+01 -1.9833399963378906e+02 1.6562000274658203e+01)(-8.4760002136230469e+01 -1.9342500305175781e+02 1.4842000007629395e+01)(-9.8247001647949219e+01 -1.9326100158691406e+02 1.9934000015258789e+01)(-9.8247001647949219e+01 -1.9326100158691406e+02 1.9934000015258789e+01)(-8.4760002136230469e+01 -1.9342500305175781e+02 1.4842000007629395e+01)(-8.5753997802734375e+01 -1.9069500732421875e+02 1.7747999191284180e+01)(-9.8247001647949219e+01 -1.9326100158691406e+02 1.9934000015258789e+01)(-8.5753997802734375e+01 -1.9069500732421875e+02 1.7747999191284180e+01)(-8.6427001953125000e+01 -1.8884700012207031e+02 1.8274999618530273e+01)(-1.1680699920654297e+02 -1.8160499572753906e+02 2.0503000259399414e+01)(-1.2424600219726562e+02 -1.8979400634765625e+02 2.9750000000000000e+01)(-1.1378800201416016e+02 -1.8598699951171875e+02 2.3673999786376953e+01)(-1.1378800201416016e+02 -1.8598699951171875e+02 2.3673999786376953e+01)(-1.2424600219726562e+02 -1.8979400634765625e+02 2.9750000000000000e+01)(-1.2152799987792969e+02 -1.9526899719238281e+02 3.0748001098632812e+01)(-1.1378800201416016e+02 -1.8598699951171875e+02 2.3673999786376953e+01)(-1.2152799987792969e+02 -1.9526899719238281e+02 3.0748001098632812e+01)(-1.1126799774169922e+02 -1.9153500366210938e+02 2.4786998748779297e+01)(-1.1126799774169922e+02 -1.9153500366210938e+02 2.4786998748779297e+01)(-1.2152799987792969e+02 -1.9526899719238281e+02 3.0748001098632812e+01)(-1.2009099578857422e+02 -2.0121099853515625e+02 2.9750000000000000e+01)(-1.1126799774169922e+02 -1.9153500366210938e+02 2.4786998748779297e+01)(-1.2009099578857422e+02 -2.0121099853515625e+02 2.9750000000000000e+01)(-1.0963200378417969e+02 -1.9740399169921875e+02 2.3673999786376953e+01)(-1.0963200378417969e+02 -1.9740399169921875e+02 2.3673999786376953e+01)(-1.2009099578857422e+02 -2.0121099853515625e+02 2.9750000000000000e+01)(-1.2015299987792969e+02 -2.0671400451660156e+02 2.6907999038696289e+01)(-1.0963200378417969e+02 -1.9740399169921875e+02 2.3673999786376953e+01)(-1.2015299987792969e+02 -2.0671400451660156e+02 2.6907999038696289e+01)(-1.0912899780273438e+02 -2.0270199584960938e+02 2.0503000259399414e+01)(-1.0912899780273438e+02 -2.0270199584960938e+02 2.0503000259399414e+01)(-1.2015299987792969e+02 -2.0671400451660156e+02 2.6907999038696289e+01)(-1.2170600128173828e+02 -2.1094200134277344e+02 2.2656000137329102e+01)(-1.0912899780273438e+02 -2.0270199584960938e+02 2.0503000259399414e+01)(-1.2170600128173828e+02 -2.1094200134277344e+02 2.2656000137329102e+01)(-1.0983399963378906e+02 -2.0662100219726562e+02 1.5759000778198242e+01)(-1.0983399963378906e+02 -2.0662100219726562e+02 1.5759000778198242e+01)(-1.2170600128173828e+02 -2.1094200134277344e+02 2.2656000137329102e+01)(-1.2451200103759766e+02 -2.1324899291992188e+02 1.7639999389648438e+01)(-1.0983399963378906e+02 -2.0662100219726562e+02 1.5759000778198242e+01)(-1.2451200103759766e+02 -2.1324899291992188e+02 1.7639999389648438e+01)(-1.1164099884033203e+02 -2.0856399536132812e+02 1.0161999702453613e+01)(-1.1164099884033203e+02 -2.0856399536132812e+02 1.0161999702453613e+01)(-1.2451200103759766e+02 -2.1324899291992188e+02 1.7639999389648438e+01)(-1.2814498901367188e+02 -2.1328599548339844e+02 1.2624000549316406e+01)(-1.1164099884033203e+02 -2.0856399536132812e+02 1.0161999702453613e+01)(-1.2814498901367188e+02 -2.1328599548339844e+02 1.2624000549316406e+01)(-1.1427500152587891e+02 -2.0823699951171875e+02 4.5659999847412109e+00)(-1.1427500152587891e+02 -2.0823699951171875e+02 4.5659999847412109e+00)(-1.2814498901367188e+02 -2.1328599548339844e+02 1.2624000549316406e+01)(-1.3205200195312500e+02 -2.1104499816894531e+02 8.3710002899169922e+00)(-1.1427500152587891e+02 -2.0823699951171875e+02 4.5659999847412109e+00)(-1.3205200195312500e+02 -2.1104499816894531e+02 8.3710002899169922e+00)(-1.1733499908447266e+02 -2.0568899536132812e+02 -1.7859198153018951e-01)(-1.1733499908447266e+02 -2.0568899536132812e+02 -1.7859198153018951e-01)(-1.3205200195312500e+02 -2.1104499816894531e+02 8.3710002899169922e+00)(-1.3563800048828125e+02 -2.0686999511718750e+02 5.5300002098083496e+00)(-1.1733499908447266e+02 -2.0568899536132812e+02 -1.7859198153018951e-01)(-1.3563800048828125e+02 -2.0686999511718750e+02 5.5300002098083496e+00)(-1.2035399627685547e+02 -2.0130699157714844e+02 -3.3479998111724854e+00)(-1.2035399627685547e+02 -2.0130699157714844e+02 -3.3479998111724854e+00)(-1.3563800048828125e+02 -2.0686999511718750e+02 5.5300002098083496e+00)(-1.3835600280761719e+02 -2.0139401245117188e+02 4.5320000648498535e+00)(-1.2035399627685547e+02 -2.0130699157714844e+02 -3.3479998111724854e+00)(-1.3835600280761719e+02 -2.0139401245117188e+02 4.5320000648498535e+00)(-1.2287400054931641e+02 -1.9575900268554688e+02 -4.4619998931884766e+00)(-1.2287400054931641e+02 -1.9575900268554688e+02 -4.4619998931884766e+00)(-1.3835600280761719e+02 -2.0139401245117188e+02 4.5320000648498535e+00)(-1.3979299926757812e+02 -1.9545201110839844e+02 5.5300002098083496e+00)(-1.2287400054931641e+02 -1.9575900268554688e+02 -4.4619998931884766e+00)(-1.3979299926757812e+02 -1.9545201110839844e+02 5.5300002098083496e+00)(-1.2450999450683594e+02 -1.8988899230957031e+02 -3.3479998111724854e+00)(-1.2450999450683594e+02 -1.8988899230957031e+02 -3.3479998111724854e+00)(-1.3979299926757812e+02 -1.9545201110839844e+02 5.5300002098083496e+00)(-1.3973100280761719e+02 -1.8994900512695312e+02 8.3710002899169922e+00)(-1.2450999450683594e+02 -1.8988899230957031e+02 -3.3479998111724854e+00)(-1.3973100280761719e+02 -1.8994900512695312e+02 8.3710002899169922e+00)(-1.2501299285888672e+02 -1.8459199523925781e+02 -1.7859198153018951e-01)(-1.2501299285888672e+02 -1.8459199523925781e+02 -1.7859198153018951e-01)(-1.3973100280761719e+02 -1.8994900512695312e+02 8.3710002899169922e+00)(-1.3817800903320312e+02 -1.8572099304199219e+02 1.2624000549316406e+01)(-1.2501299285888672e+02 -1.8459199523925781e+02 -1.7859198153018951e-01)(-1.3817800903320312e+02 -1.8572099304199219e+02 1.2624000549316406e+01)(-1.2430799865722656e+02 -1.8067300415039062e+02 4.5659999847412109e+00)(-1.2430799865722656e+02 -1.8067300415039062e+02 4.5659999847412109e+00)(-1.3817800903320312e+02 -1.8572099304199219e+02 1.2624000549316406e+01)(-1.3537100219726562e+02 -1.8341400146484375e+02 1.7639999389648438e+01)(-1.2430799865722656e+02 -1.8067300415039062e+02 4.5659999847412109e+00)(-1.3537100219726562e+02 -1.8341400146484375e+02 1.7639999389648438e+01)(-1.2250099945068359e+02 -1.7872900390625000e+02 1.0161999702453613e+01)(-1.2250099945068359e+02 -1.7872900390625000e+02 1.0161999702453613e+01)(-1.3537100219726562e+02 -1.8341400146484375e+02 1.7639999389648438e+01)(-1.3173800659179688e+02 -1.8337699890136719e+02 2.2656000137329102e+01)(-1.2250099945068359e+02 -1.7872900390625000e+02 1.0161999702453613e+01)(-1.3173800659179688e+02 -1.8337699890136719e+02 2.2656000137329102e+01)(-1.1986699676513672e+02 -1.7905700683593750e+02 1.5759000778198242e+01)(-1.1986699676513672e+02 -1.7905700683593750e+02 1.5759000778198242e+01)(-1.3173800659179688e+02 -1.8337699890136719e+02 2.2656000137329102e+01)(-1.2783199310302734e+02 -1.8561799621582031e+02 2.6907999038696289e+01)(-1.1986699676513672e+02 -1.7905700683593750e+02 1.5759000778198242e+01)(-1.0848999786376953e+02 -1.7363000488281250e+02 5.5599999427795410e+00)(-1.2250099945068359e+02 -1.7872900390625000e+02 1.0161999702453613e+01)(-1.2250099945068359e+02 -1.7872900390625000e+02 1.0161999702453613e+01)(-1.0848999786376953e+02 -1.7363000488281250e+02 5.5599999427795410e+00)(-1.0920899963378906e+02 -1.7517800903320312e+02 -3.9304602146148682e-01)(-1.2250099945068359e+02 -1.7872900390625000e+02 1.0161999702453613e+01)(-1.0920899963378906e+02 -1.7517800903320312e+02 -3.9304602146148682e-01)(-1.2430799865722656e+02 -1.8067300415039062e+02 4.5659999847412109e+00)(-1.2430799865722656e+02 -1.8067300415039062e+02 4.5659999847412109e+00)(-1.0920899963378906e+02 -1.7517800903320312e+02 -3.9304602146148682e-01)(-1.0899300384521484e+02 -1.7876100158691406e+02 -5.4400000572204590e+00)(-1.2430799865722656e+02 -1.8067300415039062e+02 4.5659999847412109e+00)(-1.0899300384521484e+02 -1.7876100158691406e+02 -5.4400000572204590e+00)(-1.2501299285888672e+02 -1.8459199523925781e+02 -1.7859198153018951e-01)(-1.2501299285888672e+02 -1.8459199523925781e+02 -1.7859198153018951e-01)(-1.0899300384521484e+02 -1.7876100158691406e+02 -5.4400000572204590e+00)(-1.0787300109863281e+02 -1.8383399963378906e+02 -8.8130006790161133e+00)(-1.2501299285888672e+02 -1.8459199523925781e+02 -1.7859198153018951e-01)(-1.0787300109863281e+02 -1.8383399963378906e+02 -8.8130006790161133e+00)(-1.2450999450683594e+02 -1.8988899230957031e+02 -3.3479998111724854e+00)(-1.2450999450683594e+02 -1.8988899230957031e+02 -3.3479998111724854e+00)(-1.0787300109863281e+02 -1.8383399963378906e+02 -8.8130006790161133e+00)(-1.0602100372314453e+02 -1.8962500000000000e+02 -9.9969997406005859e+00)(-1.2450999450683594e+02 -1.8988899230957031e+02 -3.3479998111724854e+00)(-1.0602100372314453e+02 -1.8962500000000000e+02 -9.9969997406005859e+00)(-1.2287400054931641e+02 -1.9575900268554688e+02 -4.4619998931884766e+00)(-1.2287400054931641e+02 -1.9575900268554688e+02 -4.4619998931884766e+00)(-1.0602100372314453e+02 -1.8962500000000000e+02 -9.9969997406005859e+00)(-1.0371700286865234e+02 -1.9525199890136719e+02 -8.8130006790161133e+00)(-1.2287400054931641e+02 -1.9575900268554688e+02 -4.4619998931884766e+00)(-1.0371700286865234e+02 -1.9525199890136719e+02 -8.8130006790161133e+00)(-1.2035399627685547e+02 -2.0130699157714844e+02 -3.3479998111724854e+00)(-1.2035399627685547e+02 -2.0130699157714844e+02 -3.3479998111724854e+00)(-1.0371700286865234e+02 -1.9525199890136719e+02 -8.8130006790161133e+00)(-1.0131400299072266e+02 -1.9985800170898438e+02 -5.4400000572204590e+00)(-1.2035399627685547e+02 -2.0130699157714844e+02 -3.3479998111724854e+00)(-1.0131400299072266e+02 -1.9985800170898438e+02 -5.4400000572204590e+00)(-1.1733499908447266e+02 -2.0568899536132812e+02 -1.7859198153018951e-01)(-1.1733499908447266e+02 -2.0568899536132812e+02 -1.7859198153018951e-01)(-1.0131400299072266e+02 -1.9985800170898438e+02 -5.4400000572204590e+00)(-9.9177001953125000e+01 -2.0274198913574219e+02 -3.9304602146148682e-01)(-1.1733499908447266e+02 -2.0568899536132812e+02 -1.7859198153018951e-01)(-9.9177001953125000e+01 -2.0274198913574219e+02 -3.9304602146148682e-01)(-1.1427500152587891e+02 -2.0823699951171875e+02 4.5659999847412109e+00)(-1.1427500152587891e+02 -2.0823699951171875e+02 4.5659999847412109e+00)(-9.9177001953125000e+01 -2.0274198913574219e+02 -3.9304602146148682e-01)(-9.7630996704101562e+01 -2.0346499633789062e+02 5.5599999427795410e+00)(-1.1427500152587891e+02 -2.0823699951171875e+02 4.5659999847412109e+00)(-9.7630996704101562e+01 -2.0346499633789062e+02 5.5599999427795410e+00)(-1.1164099884033203e+02 -2.0856399536132812e+02 1.0161999702453613e+01)(-1.1164099884033203e+02 -2.0856399536132812e+02 1.0161999702453613e+01)(-9.7630996704101562e+01 -2.0346499633789062e+02 5.5599999427795410e+00)(-9.6910995483398438e+01 -2.0191699218750000e+02 1.1513999938964844e+01)(-1.1164099884033203e+02 -2.0856399536132812e+02 1.0161999702453613e+01)(-9.6910995483398438e+01 -2.0191699218750000e+02 1.1513999938964844e+01)(-1.0983399963378906e+02 -2.0662100219726562e+02 1.5759000778198242e+01)(-1.0983399963378906e+02 -2.0662100219726562e+02 1.5759000778198242e+01)(-9.6910995483398438e+01 -2.0191699218750000e+02 1.1513999938964844e+01)(-9.7127998352050781e+01 -1.9833399963378906e+02 1.6562000274658203e+01)(-1.0983399963378906e+02 -2.0662100219726562e+02 1.5759000778198242e+01)(-9.7127998352050781e+01 -1.9833399963378906e+02 1.6562000274658203e+01)(-1.0912899780273438e+02 -2.0270199584960938e+02 2.0503000259399414e+01)(-1.0912899780273438e+02 -2.0270199584960938e+02 2.0503000259399414e+01)(-9.7127998352050781e+01 -1.9833399963378906e+02 1.6562000274658203e+01)(-9.8247001647949219e+01 -1.9326100158691406e+02 1.9934000015258789e+01)(-1.0912899780273438e+02 -2.0270199584960938e+02 2.0503000259399414e+01)(-9.8247001647949219e+01 -1.9326100158691406e+02 1.9934000015258789e+01)(-1.0963200378417969e+02 -1.9740399169921875e+02 2.3673999786376953e+01)(-1.0963200378417969e+02 -1.9740399169921875e+02 2.3673999786376953e+01)(-9.8247001647949219e+01 -1.9326100158691406e+02 1.9934000015258789e+01)(-1.0010000610351562e+02 -1.8747000122070312e+02 2.1118999481201172e+01)(-1.0963200378417969e+02 -1.9740399169921875e+02 2.3673999786376953e+01)(-1.0010000610351562e+02 -1.8747000122070312e+02 2.1118999481201172e+01)(-1.1126799774169922e+02 -1.9153500366210938e+02 2.4786998748779297e+01)(-1.1126799774169922e+02 -1.9153500366210938e+02 2.4786998748779297e+01)(-1.0010000610351562e+02 -1.8747000122070312e+02 2.1118999481201172e+01)(-1.0240299987792969e+02 -1.8184300231933594e+02 1.9934000015258789e+01)(-1.1126799774169922e+02 -1.9153500366210938e+02 2.4786998748779297e+01)(-1.0240299987792969e+02 -1.8184300231933594e+02 1.9934000015258789e+01)(-1.1378800201416016e+02 -1.8598699951171875e+02 2.3673999786376953e+01)(-1.1378800201416016e+02 -1.8598699951171875e+02 2.3673999786376953e+01)(-1.0240299987792969e+02 -1.8184300231933594e+02 1.9934000015258789e+01)(-1.0480599975585938e+02 -1.7723699951171875e+02 1.6562000274658203e+01)(-1.1378800201416016e+02 -1.8598699951171875e+02 2.3673999786376953e+01)(-1.0480599975585938e+02 -1.7723699951171875e+02 1.6562000274658203e+01)(-1.1680699920654297e+02 -1.8160499572753906e+02 2.0503000259399414e+01)(-1.1680699920654297e+02 -1.8160499572753906e+02 2.0503000259399414e+01)(-1.0480599975585938e+02 -1.7723699951171875e+02 1.6562000274658203e+01)(-1.0694400024414062e+02 -1.7435299682617188e+02 1.1513999938964844e+01)(-1.3047698974609375e+02 -1.9852600097656250e+02 3.8750000000000000e+01)(-1.3662699890136719e+02 -2.0722999572753906e+02 4.7833999633789062e+01)(-1.2921301269531250e+02 -2.0453100585937500e+02 3.7907997131347656e+01)(-1.2921301269531250e+02 -2.0453100585937500e+02 3.7907997131347656e+01)(-1.3662699890136719e+02 -2.0722999572753906e+02 4.7833999633789062e+01)(-1.3758399963378906e+02 -2.1305899047851562e+02 4.5972000122070312e+01)(-1.2921301269531250e+02 -2.0453100585937500e+02 3.7907997131347656e+01)(-1.3758399963378906e+02 -2.1305899047851562e+02 4.5972000122070312e+01)(-1.2976899719238281e+02 -2.1021400451660156e+02 3.5507999420166016e+01)(-1.2976899719238281e+02 -2.1021400451660156e+02 3.5507999420166016e+01)(-1.3758399963378906e+02 -2.1305899047851562e+02 4.5972000122070312e+01)(-1.4047599792480469e+02 -2.1777400207519531e+02 4.3184001922607422e+01)(-1.2976899719238281e+02 -2.1021400451660156e+02 3.5507999420166016e+01)(-1.4047599792480469e+02 -2.1777400207519531e+02 4.3184001922607422e+01)(-1.3206001281738281e+02 -2.1470999145507812e+02 3.1916000366210938e+01)(-1.3206001281738281e+02 -2.1470999145507812e+02 3.1916000366210938e+01)(-1.4047599792480469e+02 -2.1777400207519531e+02 4.3184001922607422e+01)(-1.4486299133300781e+02 -2.2065599060058594e+02 3.9895999908447266e+01)(-1.3206001281738281e+02 -2.1470999145507812e+02 3.1916000366210938e+01)(-1.4486299133300781e+02 -2.2065599060058594e+02 3.9895999908447266e+01)(-1.3573899841308594e+02 -2.1733500671386719e+02 2.7679000854492188e+01)(-1.3573899841308594e+02 -2.1733500671386719e+02 2.7679000854492188e+01)(-1.4486299133300781e+02 -2.2065599060058594e+02 3.9895999908447266e+01)(-1.5007600402832031e+02 -2.2126699829101562e+02 3.6607997894287109e+01)(-1.3573899841308594e+02 -2.1733500671386719e+02 2.7679000854492188e+01)(-1.5007600402832031e+02 -2.2126699829101562e+02 3.6607997894287109e+01)(-1.4024299621582031e+02 -2.1768899536132812e+02 2.3443000793457031e+01)(-1.4024299621582031e+02 -2.1768899536132812e+02 2.3443000793457031e+01)(-1.5007600402832031e+02 -2.2126699829101562e+02 3.6607997894287109e+01)(-1.5532200622558594e+02 -2.1951499938964844e+02 3.3819999694824219e+01)(-1.4024299621582031e+02 -2.1768899536132812e+02 2.3443000793457031e+01)(-1.5532200622558594e+02 -2.1951499938964844e+02 3.3819999694824219e+01)(-1.4488899230957031e+02 -2.1571699523925781e+02 1.9850999832153320e+01)(-1.4488899230957031e+02 -2.1571699523925781e+02 1.9850999832153320e+01)(-1.5532200622558594e+02 -2.1951499938964844e+02 3.3819999694824219e+01)(-1.5980200195312500e+02 -2.1566499328613281e+02 3.1957998275756836e+01)(-1.4488899230957031e+02 -2.1571699523925781e+02 1.9850999832153320e+01)(-1.5980200195312500e+02 -2.1566499328613281e+02 3.1957998275756836e+01)(-1.4896800231933594e+02 -2.1172100830078125e+02 1.7451000213623047e+01)(-1.4896800231933594e+02 -2.1172100830078125e+02 1.7451000213623047e+01)(-1.5980200195312500e+02 -2.1566499328613281e+02 3.1957998275756836e+01)(-1.6283500671386719e+02 -2.1030398559570312e+02 3.1303998947143555e+01)(-1.4896800231933594e+02 -2.1172100830078125e+02 1.7451000213623047e+01)(-1.6283500671386719e+02 -2.1030398559570312e+02 3.1303998947143555e+01)(-1.5186000061035156e+02 -2.0630900573730469e+02 1.6608999252319336e+01)(-1.5186000061035156e+02 -2.0630900573730469e+02 1.6608999252319336e+01)(-1.6283500671386719e+02 -2.1030398559570312e+02 3.1303998947143555e+01)(-1.6395799255371094e+02 -2.0424699401855469e+02 3.1957998275756836e+01)(-1.5186000061035156e+02 -2.0630900573730469e+02 1.6608999252319336e+01)(-1.6395799255371094e+02 -2.0424699401855469e+02 3.1957998275756836e+01)(-1.5312400817871094e+02 -2.0030400085449219e+02 1.7451000213623047e+01)(-1.5312400817871094e+02 -2.0030400085449219e+02 1.7451000213623047e+01)(-1.6395799255371094e+02 -2.0424699401855469e+02 3.1957998275756836e+01)(-1.6300000000000000e+02 -1.9841799926757812e+02 3.3819999694824219e+01)(-1.5312400817871094e+02 -2.0030400085449219e+02 1.7451000213623047e+01)(-1.6300000000000000e+02 -1.9841799926757812e+02 3.3819999694824219e+01)(-1.5256700134277344e+02 -1.9462100219726562e+02 1.9850999832153320e+01)(-1.5256700134277344e+02 -1.9462100219726562e+02 1.9850999832153320e+01)(-1.6300000000000000e+02 -1.9841799926757812e+02 3.3819999694824219e+01)(-1.6010800170898438e+02 -1.9370300292968750e+02 3.6607997894287109e+01)(-1.5256700134277344e+02 -1.9462100219726562e+02 1.9850999832153320e+01)(-1.6010800170898438e+02 -1.9370300292968750e+02 3.6607997894287109e+01)(-1.5027600097656250e+02 -1.9012500000000000e+02 2.3443000793457031e+01)(-1.5027600097656250e+02 -1.9012500000000000e+02 2.3443000793457031e+01)(-1.6010800170898438e+02 -1.9370300292968750e+02 3.6607997894287109e+01)(-1.5572198486328125e+02 -1.9082101440429688e+02 3.9895999908447266e+01)(-1.5027600097656250e+02 -1.9012500000000000e+02 2.3443000793457031e+01)(-1.5572198486328125e+02 -1.9082101440429688e+02 3.9895999908447266e+01)(-1.4659799194335938e+02 -1.8750000000000000e+02 2.7679000854492188e+01)(-1.4659799194335938e+02 -1.8750000000000000e+02 2.7679000854492188e+01)(-1.5572198486328125e+02 -1.9082101440429688e+02 3.9895999908447266e+01)(-1.5050900268554688e+02 -1.9020899963378906e+02 4.3184001922607422e+01)(-1.4659799194335938e+02 -1.8750000000000000e+02 2.7679000854492188e+01)(-1.5050900268554688e+02 -1.9020899963378906e+02 4.3184001922607422e+01)(-1.4209300231933594e+02 -1.8714599609375000e+02 3.1916000366210938e+01)(-1.4209300231933594e+02 -1.8714599609375000e+02 3.1916000366210938e+01)(-1.5050900268554688e+02 -1.9020899963378906e+02 4.3184001922607422e+01)(-1.4526300048828125e+02 -1.9196200561523438e+02 4.5972000122070312e+01)(-1.4209300231933594e+02 -1.8714599609375000e+02 3.1916000366210938e+01)(-1.4526300048828125e+02 -1.9196200561523438e+02 4.5972000122070312e+01)(-1.3744700622558594e+02 -1.8911799621582031e+02 3.5507999420166016e+01)(-1.3744700622558594e+02 -1.8911799621582031e+02 3.5507999420166016e+01)(-1.4526300048828125e+02 -1.9196200561523438e+02 4.5972000122070312e+01)(-1.4078199768066406e+02 -1.9581199645996094e+02 4.7833999633789062e+01)(-1.3744700622558594e+02 -1.8911799621582031e+02 3.5507999420166016e+01)(-1.4078199768066406e+02 -1.9581199645996094e+02 4.7833999633789062e+01)(-1.3336799621582031e+02 -1.9311399841308594e+02 3.7907997131347656e+01)(-1.3336799621582031e+02 -1.9311399841308594e+02 3.7907997131347656e+01)(-1.4078199768066406e+02 -1.9581199645996094e+02 4.7833999633789062e+01)(-1.3775000000000000e+02 -2.0117298889160156e+02 4.8487998962402344e+01)(-1.4329899597167969e+02 -2.1513900756835938e+02 5.7874000549316406e+01)(-1.5026899719238281e+02 -2.2133799743652344e+02 6.9865005493164062e+01)(-1.4663099670410156e+02 -2.2001298522949219e+02 5.6000999450683594e+01)(-1.4663099670410156e+02 -2.2001298522949219e+02 5.6000999450683594e+01)(-1.5026899719238281e+02 -2.2133799743652344e+02 6.9865005493164062e+01)(-1.5547900390625000e+02 -2.2452000427246094e+02 6.8823005676269531e+01)(-1.4663099670410156e+02 -2.2001298522949219e+02 5.6000999450683594e+01)(-1.5547900390625000e+02 -2.2452000427246094e+02 6.8823005676269531e+01)(-1.5153500366210938e+02 -2.2308500671386719e+02 5.3791999816894531e+01)(-1.5153500366210938e+02 -2.2308500671386719e+02 5.3791999816894531e+01)(-1.5547900390625000e+02 -2.2452000427246094e+02 6.8823005676269531e+01)(-1.6151699829101562e+02 -2.2543199157714844e+02 6.7780006408691406e+01)(-1.5153500366210938e+02 -2.2308500671386719e+02 5.3791999816894531e+01)(-1.6151699829101562e+02 -2.2543199157714844e+02 6.7780006408691406e+01)(-1.5726600646972656e+02 -2.2388499450683594e+02 5.1583000183105469e+01)(-1.5726600646972656e+02 -2.2388499450683594e+02 5.1583000183105469e+01)(-1.6151699829101562e+02 -2.2543199157714844e+02 6.7780006408691406e+01)(-1.6746200561523438e+02 -2.2393299865722656e+02 6.6896995544433594e+01)(-1.5726600646972656e+02 -2.2388499450683594e+02 5.1583000183105469e+01)(-1.6746200561523438e+02 -2.2393299865722656e+02 6.6896995544433594e+01)(-1.6295098876953125e+02 -2.2229200744628906e+02 4.9709999084472656e+01)(-1.6295098876953125e+02 -2.2229200744628906e+02 4.9709999084472656e+01)(-1.6746200561523438e+02 -2.2393299865722656e+02 6.6896995544433594e+01)(-1.7240899658203125e+02 -2.2025300598144531e+02 6.6305999755859375e+01)(-1.6295098876953125e+02 -2.2229200744628906e+02 4.9709999084472656e+01)(-1.7240899658203125e+02 -2.2025300598144531e+02 6.6305999755859375e+01)(-1.6772499084472656e+02 -2.1854800415039062e+02 4.8458000183105469e+01)(-1.6772499084472656e+02 -2.1854800415039062e+02 4.8458000183105469e+01)(-1.7240899658203125e+02 -2.2025300598144531e+02 6.6305999755859375e+01)(-1.7560499572753906e+02 -2.1495199584960938e+02 6.6099006652832031e+01)(-1.6772499084472656e+02 -2.1854800415039062e+02 4.8458000183105469e+01)(-1.7560499572753906e+02 -2.1495199584960938e+02 6.6099006652832031e+01)(-1.7086100769042969e+02 -2.1322499084472656e+02 4.8019001007080078e+01)(-1.7086100769042969e+02 -2.1322499084472656e+02 4.8019001007080078e+01)(-1.7560499572753906e+02 -2.1495199584960938e+02 6.6099006652832031e+01)(-1.7656399536132812e+02 -2.0883599853515625e+02 6.6305999755859375e+01)(-1.7086100769042969e+02 -2.1322499084472656e+02 4.8019001007080078e+01)(-1.7656399536132812e+02 -2.0883599853515625e+02 6.6305999755859375e+01)(-1.7188101196289062e+02 -2.0713099670410156e+02 4.8458000183105469e+01)(-1.7188101196289062e+02 -2.0713099670410156e+02 4.8458000183105469e+01)(-1.7656399536132812e+02 -2.0883599853515625e+02 6.6305999755859375e+01)(-1.7513999938964844e+02 -2.0283700561523438e+02 6.6896995544433594e+01)(-1.7188101196289062e+02 -2.0713099670410156e+02 4.8458000183105469e+01)(-1.7513999938964844e+02 -2.0283700561523438e+02 6.6896995544433594e+01)(-1.7062998962402344e+02 -2.0119500732421875e+02 4.9709999084472656e+01)(-1.7062998962402344e+02 -2.0119500732421875e+02 4.9709999084472656e+01)(-1.7513999938964844e+02 -2.0283700561523438e+02 6.6896995544433594e+01)(-1.7154899597167969e+02 -1.9786700439453125e+02 6.7780006408691406e+01)(-1.7062998962402344e+02 -2.0119500732421875e+02 4.9709999084472656e+01)(-1.7154899597167969e+02 -1.9786700439453125e+02 6.7780006408691406e+01)(-1.6729899597167969e+02 -1.9631999206542969e+02 5.1583000183105469e+01)(-1.6729899597167969e+02 -1.9631999206542969e+02 5.1583000183105469e+01)(-1.7154899597167969e+02 -1.9786700439453125e+02 6.7780006408691406e+01)(-1.6633898925781250e+02 -1.9468499755859375e+02 6.8823005676269531e+01)(-1.6729899597167969e+02 -1.9631999206542969e+02 5.1583000183105469e+01)(-1.6633898925781250e+02 -1.9468499755859375e+02 6.8823005676269531e+01)(-1.6239399719238281e+02 -1.9324900817871094e+02 5.3791999816894531e+01)(-1.6239399719238281e+02 -1.9324900817871094e+02 5.3791999816894531e+01)(-1.6633898925781250e+02 -1.9468499755859375e+02 6.8823005676269531e+01)(-1.6030099487304688e+02 -1.9377299499511719e+02 6.9865005493164062e+01)(-1.6239399719238281e+02 -1.9324900817871094e+02 5.3791999816894531e+01)(-1.6030099487304688e+02 -1.9377299499511719e+02 6.9865005493164062e+01)(-1.5666299438476562e+02 -1.9244900512695312e+02 5.6000999450683594e+01)(-1.5666299438476562e+02 -1.9244900512695312e+02 5.6000999450683594e+01)(-1.6030099487304688e+02 -1.9377299499511719e+02 6.9865005493164062e+01)(-1.5435600280761719e+02 -1.9527200317382812e+02 7.0749000549316406e+01)(-1.5666299438476562e+02 -1.9244900512695312e+02 5.6000999450683594e+01)(-1.5435600280761719e+02 -1.9527200317382812e+02 7.0749000549316406e+01)(-1.5097799682617188e+02 -1.9404199218750000e+02 5.7874000549316406e+01)(-1.5097799682617188e+02 -1.9404199218750000e+02 5.7874000549316406e+01)(-1.5435600280761719e+02 -1.9527200317382812e+02 7.0749000549316406e+01)(-1.4940899658203125e+02 -1.9895201110839844e+02 7.1338996887207031e+01)(-1.5097799682617188e+02 -1.9404199218750000e+02 5.7874000549316406e+01)(-1.4940899658203125e+02 -1.9895201110839844e+02 7.1338996887207031e+01)(-1.4620399475097656e+02 -1.9778500366210938e+02 5.9125999450683594e+01)(-1.4620399475097656e+02 -1.9778500366210938e+02 5.9125999450683594e+01)(-1.4940899658203125e+02 -1.9895201110839844e+02 7.1338996887207031e+01)(-1.4621299743652344e+02 -2.0425399780273438e+02 7.1547004699707031e+01)(-1.4620399475097656e+02 -1.9778500366210938e+02 5.9125999450683594e+01)(-1.4621299743652344e+02 -2.0425399780273438e+02 7.1547004699707031e+01)(-1.4306799316406250e+02 -2.0310899353027344e+02 5.9564998626708984e+01)(-1.4306799316406250e+02 -2.0310899353027344e+02 5.9564998626708984e+01)(-1.4621299743652344e+02 -2.0425399780273438e+02 7.1547004699707031e+01)(-1.4525300598144531e+02 -2.1036900329589844e+02 7.1338996887207031e+01)(-1.4306799316406250e+02 -2.0310899353027344e+02 5.9564998626708984e+01)(-1.4525300598144531e+02 -2.1036900329589844e+02 7.1338996887207031e+01)(-1.4204800415039062e+02 -2.0920300292968750e+02 5.9125999450683594e+01)(-1.4204800415039062e+02 -2.0920300292968750e+02 5.9125999450683594e+01)(-1.4525300598144531e+02 -2.1036900329589844e+02 7.1338996887207031e+01)(-1.4667799377441406e+02 -2.1636900329589844e+02 7.0749000549316406e+01)(-1.4204800415039062e+02 -2.0920300292968750e+02 5.9125999450683594e+01)(-1.3775000000000000e+02 -2.0117298889160156e+02 4.8487998962402344e+01)(-1.4306799316406250e+02 -2.0310899353027344e+02 5.9564998626708984e+01)(-1.4306799316406250e+02 -2.0310899353027344e+02 5.9564998626708984e+01)(-1.3775000000000000e+02 -2.0117298889160156e+02 4.8487998962402344e+01)(-1.4078199768066406e+02 -1.9581199645996094e+02 4.7833999633789062e+01)(-1.4306799316406250e+02 -2.0310899353027344e+02 5.9564998626708984e+01)(-1.4078199768066406e+02 -1.9581199645996094e+02 4.7833999633789062e+01)(-1.4620399475097656e+02 -1.9778500366210938e+02 5.9125999450683594e+01)(-1.4620399475097656e+02 -1.9778500366210938e+02 5.9125999450683594e+01)(-1.4078199768066406e+02 -1.9581199645996094e+02 4.7833999633789062e+01)(-1.4526300048828125e+02 -1.9196200561523438e+02 4.5972000122070312e+01)(-1.4620399475097656e+02 -1.9778500366210938e+02 5.9125999450683594e+01)(-1.4526300048828125e+02 -1.9196200561523438e+02 4.5972000122070312e+01)(-1.5097799682617188e+02 -1.9404199218750000e+02 5.7874000549316406e+01)(-1.5097799682617188e+02 -1.9404199218750000e+02 5.7874000549316406e+01)(-1.4526300048828125e+02 -1.9196200561523438e+02 4.5972000122070312e+01)(-1.5050900268554688e+02 -1.9020899963378906e+02 4.3184001922607422e+01)(-1.5097799682617188e+02 -1.9404199218750000e+02 5.7874000549316406e+01)(-1.5050900268554688e+02 -1.9020899963378906e+02 4.3184001922607422e+01)(-1.5666299438476562e+02 -1.9244900512695312e+02 5.6000999450683594e+01)(-1.5666299438476562e+02 -1.9244900512695312e+02 5.6000999450683594e+01)(-1.5050900268554688e+02 -1.9020899963378906e+02 4.3184001922607422e+01)(-1.5572198486328125e+02 -1.9082101440429688e+02 3.9895999908447266e+01)(-1.5666299438476562e+02 -1.9244900512695312e+02 5.6000999450683594e+01)(-1.5572198486328125e+02 -1.9082101440429688e+02 3.9895999908447266e+01)(-1.6239399719238281e+02 -1.9324900817871094e+02 5.3791999816894531e+01)(-1.6239399719238281e+02 -1.9324900817871094e+02 5.3791999816894531e+01)(-1.5572198486328125e+02 -1.9082101440429688e+02 3.9895999908447266e+01)(-1.6010800170898438e+02 -1.9370300292968750e+02 3.6607997894287109e+01)(-1.6239399719238281e+02 -1.9324900817871094e+02 5.3791999816894531e+01)(-1.6010800170898438e+02 -1.9370300292968750e+02 3.6607997894287109e+01)(-1.6729899597167969e+02 -1.9631999206542969e+02 5.1583000183105469e+01)(-1.6729899597167969e+02 -1.9631999206542969e+02 5.1583000183105469e+01)(-1.6010800170898438e+02 -1.9370300292968750e+02 3.6607997894287109e+01)(-1.6300000000000000e+02 -1.9841799926757812e+02 3.3819999694824219e+01)(-1.6729899597167969e+02 -1.9631999206542969e+02 5.1583000183105469e+01)(-1.6300000000000000e+02 -1.9841799926757812e+02 3.3819999694824219e+01)(-1.7062998962402344e+02 -2.0119500732421875e+02 4.9709999084472656e+01)(-1.7062998962402344e+02 -2.0119500732421875e+02 4.9709999084472656e+01)(-1.6300000000000000e+02 -1.9841799926757812e+02 3.3819999694824219e+01)(-1.6395799255371094e+02 -2.0424699401855469e+02 3.1957998275756836e+01)(-1.7062998962402344e+02 -2.0119500732421875e+02 4.9709999084472656e+01)(-1.6395799255371094e+02 -2.0424699401855469e+02 3.1957998275756836e+01)(-1.7188101196289062e+02 -2.0713099670410156e+02 4.8458000183105469e+01)(-1.7188101196289062e+02 -2.0713099670410156e+02 4.8458000183105469e+01)(-1.6395799255371094e+02 -2.0424699401855469e+02 3.1957998275756836e+01)(-1.6283500671386719e+02 -2.1030398559570312e+02 3.1303998947143555e+01)(-1.7188101196289062e+02 -2.0713099670410156e+02 4.8458000183105469e+01)(-1.6283500671386719e+02 -2.1030398559570312e+02 3.1303998947143555e+01)(-1.7086100769042969e+02 -2.1322499084472656e+02 4.8019001007080078e+01)(-1.7086100769042969e+02 -2.1322499084472656e+02 4.8019001007080078e+01)(-1.6283500671386719e+02 -2.1030398559570312e+02 3.1303998947143555e+01)(-1.5980200195312500e+02 -2.1566499328613281e+02 3.1957998275756836e+01)(-1.7086100769042969e+02 -2.1322499084472656e+02 4.8019001007080078e+01)(-1.5980200195312500e+02 -2.1566499328613281e+02 3.1957998275756836e+01)(-1.6772499084472656e+02 -2.1854800415039062e+02 4.8458000183105469e+01)(-1.6772499084472656e+02 -2.1854800415039062e+02 4.8458000183105469e+01)(-1.5980200195312500e+02 -2.1566499328613281e+02 3.1957998275756836e+01)(-1.5532200622558594e+02 -2.1951499938964844e+02 3.3819999694824219e+01)(-1.6772499084472656e+02 -2.1854800415039062e+02 4.8458000183105469e+01)(-1.5532200622558594e+02 -2.1951499938964844e+02 3.3819999694824219e+01)(-1.6295098876953125e+02 -2.2229200744628906e+02 4.9709999084472656e+01)(-1.6295098876953125e+02 -2.2229200744628906e+02 4.9709999084472656e+01)(-1.5532200622558594e+02 -2.1951499938964844e+02 3.3819999694824219e+01)(-1.5007600402832031e+02 -2.2126699829101562e+02 3.6607997894287109e+01)(-1.6295098876953125e+02 -2.2229200744628906e+02 4.9709999084472656e+01)(-1.5007600402832031e+02 -2.2126699829101562e+02 3.6607997894287109e+01)(-1.5726600646972656e+02 -2.2388499450683594e+02 5.1583000183105469e+01)(-1.5726600646972656e+02 -2.2388499450683594e+02 5.1583000183105469e+01)(-1.5007600402832031e+02 -2.2126699829101562e+02 3.6607997894287109e+01)(-1.4486299133300781e+02 -2.2065599060058594e+02 3.9895999908447266e+01)(-1.5726600646972656e+02 -2.2388499450683594e+02 5.1583000183105469e+01)(-1.4486299133300781e+02 -2.2065599060058594e+02 3.9895999908447266e+01)(-1.5153500366210938e+02 -2.2308500671386719e+02 5.3791999816894531e+01)(-1.5153500366210938e+02 -2.2308500671386719e+02 5.3791999816894531e+01)(-1.4486299133300781e+02 -2.2065599060058594e+02 3.9895999908447266e+01)(-1.4047599792480469e+02 -2.1777400207519531e+02 4.3184001922607422e+01)(-1.5153500366210938e+02 -2.2308500671386719e+02 5.3791999816894531e+01)(-1.4047599792480469e+02 -2.1777400207519531e+02 4.3184001922607422e+01)(-1.4663099670410156e+02 -2.2001298522949219e+02 5.6000999450683594e+01)(-1.4663099670410156e+02 -2.2001298522949219e+02 5.6000999450683594e+01)(-1.4047599792480469e+02 -2.1777400207519531e+02 4.3184001922607422e+01)(-1.3758399963378906e+02 -2.1305899047851562e+02 4.5972000122070312e+01)(-1.4663099670410156e+02 -2.2001298522949219e+02 5.6000999450683594e+01)(-1.3758399963378906e+02 -2.1305899047851562e+02 4.5972000122070312e+01)(-1.4329899597167969e+02 -2.1513900756835938e+02 5.7874000549316406e+01)(-1.4329899597167969e+02 -2.1513900756835938e+02 5.7874000549316406e+01)(-1.3758399963378906e+02 -2.1305899047851562e+02 4.5972000122070312e+01)(-1.3662699890136719e+02 -2.0722999572753906e+02 4.7833999633789062e+01)(-1.3336799621582031e+02 -1.9311399841308594e+02 3.7907997131347656e+01)(-1.2783199310302734e+02 -1.8561799621582031e+02 2.6907999038696289e+01)(-1.3744700622558594e+02 -1.8911799621582031e+02 3.5507999420166016e+01)(-1.3744700622558594e+02 -1.8911799621582031e+02 3.5507999420166016e+01)(-1.2783199310302734e+02 -1.8561799621582031e+02 2.6907999038696289e+01)(-1.3173800659179688e+02 -1.8337699890136719e+02 2.2656000137329102e+01)(-1.3744700622558594e+02 -1.8911799621582031e+02 3.5507999420166016e+01)(-1.3173800659179688e+02 -1.8337699890136719e+02 2.2656000137329102e+01)(-1.4209300231933594e+02 -1.8714599609375000e+02 3.1916000366210938e+01)(-1.4209300231933594e+02 -1.8714599609375000e+02 3.1916000366210938e+01)(-1.3173800659179688e+02 -1.8337699890136719e+02 2.2656000137329102e+01)(-1.3537100219726562e+02 -1.8341400146484375e+02 1.7639999389648438e+01)(-1.4209300231933594e+02 -1.8714599609375000e+02 3.1916000366210938e+01)(-1.3537100219726562e+02 -1.8341400146484375e+02 1.7639999389648438e+01)(-1.4659799194335938e+02 -1.8750000000000000e+02 2.7679000854492188e+01)(-1.4659799194335938e+02 -1.8750000000000000e+02 2.7679000854492188e+01)(-1.3537100219726562e+02 -1.8341400146484375e+02 1.7639999389648438e+01)(-1.3817800903320312e+02 -1.8572099304199219e+02 1.2624000549316406e+01)(-1.4659799194335938e+02 -1.8750000000000000e+02 2.7679000854492188e+01)(-1.3817800903320312e+02 -1.8572099304199219e+02 1.2624000549316406e+01)(-1.5027600097656250e+02 -1.9012500000000000e+02 2.3443000793457031e+01)(-1.5027600097656250e+02 -1.9012500000000000e+02 2.3443000793457031e+01)(-1.3817800903320312e+02 -1.8572099304199219e+02 1.2624000549316406e+01)(-1.3973100280761719e+02 -1.8994900512695312e+02 8.3710002899169922e+00)(-1.5027600097656250e+02 -1.9012500000000000e+02 2.3443000793457031e+01)(-1.3973100280761719e+02 -1.8994900512695312e+02 8.3710002899169922e+00)(-1.5256700134277344e+02 -1.9462100219726562e+02 1.9850999832153320e+01)(-1.5256700134277344e+02 -1.9462100219726562e+02 1.9850999832153320e+01)(-1.3973100280761719e+02 -1.8994900512695312e+02 8.3710002899169922e+00)(-1.3979299926757812e+02 -1.9545201110839844e+02 5.5300002098083496e+00)(-1.5256700134277344e+02 -1.9462100219726562e+02 1.9850999832153320e+01)(-1.3979299926757812e+02 -1.9545201110839844e+02 5.5300002098083496e+00)(-1.5312400817871094e+02 -2.0030400085449219e+02 1.7451000213623047e+01)(-1.5312400817871094e+02 -2.0030400085449219e+02 1.7451000213623047e+01)(-1.3979299926757812e+02 -1.9545201110839844e+02 5.5300002098083496e+00)(-1.3835600280761719e+02 -2.0139401245117188e+02 4.5320000648498535e+00)(-1.5312400817871094e+02 -2.0030400085449219e+02 1.7451000213623047e+01)(-1.3835600280761719e+02 -2.0139401245117188e+02 4.5320000648498535e+00)(-1.5186000061035156e+02 -2.0630900573730469e+02 1.6608999252319336e+01)(-1.5186000061035156e+02 -2.0630900573730469e+02 1.6608999252319336e+01)(-1.3835600280761719e+02 -2.0139401245117188e+02 4.5320000648498535e+00)(-1.3563800048828125e+02 -2.0686999511718750e+02 5.5300002098083496e+00)(-1.5186000061035156e+02 -2.0630900573730469e+02 1.6608999252319336e+01)(-1.3563800048828125e+02 -2.0686999511718750e+02 5.5300002098083496e+00)(-1.4896800231933594e+02 -2.1172100830078125e+02 1.7451000213623047e+01)(-1.4896800231933594e+02 -2.1172100830078125e+02 1.7451000213623047e+01)(-1.3563800048828125e+02 -2.0686999511718750e+02 5.5300002098083496e+00)(-1.3205200195312500e+02 -2.1104499816894531e+02 8.3710002899169922e+00)(-1.4896800231933594e+02 -2.1172100830078125e+02 1.7451000213623047e+01)(-1.3205200195312500e+02 -2.1104499816894531e+02 8.3710002899169922e+00)(-1.4488899230957031e+02 -2.1571699523925781e+02 1.9850999832153320e+01)(-1.4488899230957031e+02 -2.1571699523925781e+02 1.9850999832153320e+01)(-1.3205200195312500e+02 -2.1104499816894531e+02 8.3710002899169922e+00)(-1.2814498901367188e+02 -2.1328599548339844e+02 1.2624000549316406e+01)(-1.4488899230957031e+02 -2.1571699523925781e+02 1.9850999832153320e+01)(-1.2814498901367188e+02 -2.1328599548339844e+02 1.2624000549316406e+01)(-1.4024299621582031e+02 -2.1768899536132812e+02 2.3443000793457031e+01)(-1.4024299621582031e+02 -2.1768899536132812e+02 2.3443000793457031e+01)(-1.2814498901367188e+02 -2.1328599548339844e+02 1.2624000549316406e+01)(-1.2451200103759766e+02 -2.1324899291992188e+02 1.7639999389648438e+01)(-1.4024299621582031e+02 -2.1768899536132812e+02 2.3443000793457031e+01)(-1.2451200103759766e+02 -2.1324899291992188e+02 1.7639999389648438e+01)(-1.3573899841308594e+02 -2.1733500671386719e+02 2.7679000854492188e+01)(-1.3573899841308594e+02 -2.1733500671386719e+02 2.7679000854492188e+01)(-1.2451200103759766e+02 -2.1324899291992188e+02 1.7639999389648438e+01)(-1.2170600128173828e+02 -2.1094200134277344e+02 2.2656000137329102e+01)(-1.3573899841308594e+02 -2.1733500671386719e+02 2.7679000854492188e+01)(-1.2170600128173828e+02 -2.1094200134277344e+02 2.2656000137329102e+01)(-1.3206001281738281e+02 -2.1470999145507812e+02 3.1916000366210938e+01)(-1.3206001281738281e+02 -2.1470999145507812e+02 3.1916000366210938e+01)(-1.2170600128173828e+02 -2.1094200134277344e+02 2.2656000137329102e+01)(-1.2015299987792969e+02 -2.0671400451660156e+02 2.6907999038696289e+01)(-1.3206001281738281e+02 -2.1470999145507812e+02 3.1916000366210938e+01)(-1.2015299987792969e+02 -2.0671400451660156e+02 2.6907999038696289e+01)(-1.2976899719238281e+02 -2.1021400451660156e+02 3.5507999420166016e+01)(-1.2976899719238281e+02 -2.1021400451660156e+02 3.5507999420166016e+01)(-1.2015299987792969e+02 -2.0671400451660156e+02 2.6907999038696289e+01)(-1.2009099578857422e+02 -2.0121099853515625e+02 2.9750000000000000e+01)(-1.2976899719238281e+02 -2.1021400451660156e+02 3.5507999420166016e+01)(-1.2009099578857422e+02 -2.0121099853515625e+02 2.9750000000000000e+01)(-1.2921301269531250e+02 -2.0453100585937500e+02 3.7907997131347656e+01)(-1.2921301269531250e+02 -2.0453100585937500e+02 3.7907997131347656e+01)(-1.2009099578857422e+02 -2.0121099853515625e+02 2.9750000000000000e+01)(-1.2152799987792969e+02 -1.9526899719238281e+02 3.0748001098632812e+01)(-1.2921301269531250e+02 -2.0453100585937500e+02 3.7907997131347656e+01)(-1.2152799987792969e+02 -1.9526899719238281e+02 3.0748001098632812e+01)(-1.3047698974609375e+02 -1.9852600097656250e+02 3.8750000000000000e+01)(-1.3047698974609375e+02 -1.9852600097656250e+02 3.8750000000000000e+01)(-1.2152799987792969e+02 -1.9526899719238281e+02 3.0748001098632812e+01)(-1.2424600219726562e+02 -1.8979400634765625e+02 2.9750000000000000e+01)(-1.4761199951171875e+02 -2.1670899963378906e+02 1.9742999267578125e+02)(-1.4663999938964844e+02 -2.1338899230957031e+02 1.9936199951171875e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 2.0943998718261719e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 2.0943998718261719e+02)(-1.4663999938964844e+02 -2.1338899230957031e+02 1.9936199951171875e+02)(-1.4626599121093750e+02 -2.1210800170898438e+02 2.0010800170898438e+02)(-1.4761199951171875e+02 -2.1670899963378906e+02 2.0943998718261719e+02)(-1.4626599121093750e+02 -2.1210800170898438e+02 2.0010800170898438e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 2.0943998718261719e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 2.0943998718261719e+02)(-1.4626599121093750e+02 -2.1210800170898438e+02 2.0010800170898438e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 2.0060600280761719e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 2.0943998718261719e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 2.0060600280761719e+02)(-1.4708200073242188e+02 -2.0456999206542969e+02 2.0943998718261719e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 8.4386993408203125e+01)(-1.4667799377441406e+02 -2.1636900329589844e+02 7.0749000549316406e+01)(-1.4761199951171875e+02 -2.1670899963378906e+02 8.4386993408203125e+01)(-1.4761199951171875e+02 -2.1670899963378906e+02 8.4386993408203125e+01)(-1.4667799377441406e+02 -2.1636900329589844e+02 7.0749000549316406e+01)(-1.4525300598144531e+02 -2.1036900329589844e+02 7.1338996887207031e+01)(-1.4761199951171875e+02 -2.1670899963378906e+02 8.4386993408203125e+01)(-1.4525300598144531e+02 -2.1036900329589844e+02 7.1338996887207031e+01)(-1.4613999938964844e+02 -2.1069200134277344e+02 8.4386993408203125e+01)(-1.4613999938964844e+02 -2.1069200134277344e+02 8.4386993408203125e+01)(-1.4525300598144531e+02 -2.1036900329589844e+02 7.1338996887207031e+01)(-1.4621299743652344e+02 -2.0425399780273438e+02 7.1547004699707031e+01)(-1.4613999938964844e+02 -2.1069200134277344e+02 8.4386993408203125e+01)(-1.4621299743652344e+02 -2.0425399780273438e+02 7.1547004699707031e+01)(-1.4708200073242188e+02 -2.0456999206542969e+02 8.4386993408203125e+01)(-1.4708200073242188e+02 -2.0456999206542969e+02 8.4386993408203125e+01)(-1.4621299743652344e+02 -2.0425399780273438e+02 7.1547004699707031e+01)(-1.4940899658203125e+02 -1.9895201110839844e+02 7.1338996887207031e+01)(-1.4708200073242188e+02 -2.0456999206542969e+02 8.4386993408203125e+01)(-1.4940899658203125e+02 -1.9895201110839844e+02 7.1338996887207031e+01)(-1.5029499816894531e+02 -1.9927500915527344e+02 8.4386993408203125e+01)(-1.5029499816894531e+02 -1.9927500915527344e+02 8.4386993408203125e+01)(-1.4940899658203125e+02 -1.9895201110839844e+02 7.1338996887207031e+01)(-1.5435600280761719e+02 -1.9527200317382812e+02 7.0749000549316406e+01)(-1.5029499816894531e+02 -1.9927500915527344e+02 8.4386993408203125e+01)(-1.5435600280761719e+02 -1.9527200317382812e+02 7.0749000549316406e+01)(-1.5528999328613281e+02 -1.9561199951171875e+02 8.4386993408203125e+01)(-1.5528999328613281e+02 -1.9561199951171875e+02 8.4386993408203125e+01)(-1.5435600280761719e+02 -1.9527200317382812e+02 7.0749000549316406e+01)(-1.6030099487304688e+02 -1.9377299499511719e+02 6.9865005493164062e+01)(-1.5528999328613281e+02 -1.9561199951171875e+02 8.4386993408203125e+01)(-1.6030099487304688e+02 -1.9377299499511719e+02 6.9865005493164062e+01)(-1.6130699157714844e+02 -1.9413999938964844e+02 8.4386993408203125e+01)(-1.6130699157714844e+02 -1.9413999938964844e+02 8.4386993408203125e+01)(-1.6030099487304688e+02 -1.9377299499511719e+02 6.9865005493164062e+01)(-1.6633898925781250e+02 -1.9468499755859375e+02 6.8823005676269531e+01)(-1.6130699157714844e+02 -1.9413999938964844e+02 8.4386993408203125e+01)(-1.6633898925781250e+02 -1.9468499755859375e+02 6.8823005676269531e+01)(-1.6742900085449219e+02 -1.9508200073242188e+02 8.4386993408203125e+01)(-1.6742900085449219e+02 -1.9508200073242188e+02 8.4386993408203125e+01)(-1.6633898925781250e+02 -1.9468499755859375e+02 6.8823005676269531e+01)(-1.7154899597167969e+02 -1.9786700439453125e+02 6.7780006408691406e+01)(-1.6742900085449219e+02 -1.9508200073242188e+02 8.4386993408203125e+01)(-1.7154899597167969e+02 -1.9786700439453125e+02 6.7780006408691406e+01)(-1.7272500610351562e+02 -1.9829499816894531e+02 8.4386993408203125e+01)(-1.7272500610351562e+02 -1.9829499816894531e+02 8.4386993408203125e+01)(-1.7154899597167969e+02 -1.9786700439453125e+02 6.7780006408691406e+01)(-1.7513999938964844e+02 -2.0283700561523438e+02 6.6896995544433594e+01)(-1.7272500610351562e+02 -1.9829499816894531e+02 8.4386993408203125e+01)(-1.7513999938964844e+02 -2.0283700561523438e+02 6.6896995544433594e+01)(-1.7638699340820312e+02 -2.0328999328613281e+02 8.4386993408203125e+01)(-1.7638699340820312e+02 -2.0328999328613281e+02 8.4386993408203125e+01)(-1.7513999938964844e+02 -2.0283700561523438e+02 6.6896995544433594e+01)(-1.7656399536132812e+02 -2.0883599853515625e+02 6.6305999755859375e+01)(-1.7638699340820312e+02 -2.0328999328613281e+02 8.4386993408203125e+01)(-1.7656399536132812e+02 -2.0883599853515625e+02 6.6305999755859375e+01)(-1.7785899353027344e+02 -2.0930700683593750e+02 8.4386993408203125e+01)(-1.7785899353027344e+02 -2.0930700683593750e+02 8.4386993408203125e+01)(-1.7656399536132812e+02 -2.0883599853515625e+02 6.6305999755859375e+01)(-1.7560499572753906e+02 -2.1495199584960938e+02 6.6099006652832031e+01)(-1.7785899353027344e+02 -2.0930700683593750e+02 8.4386993408203125e+01)(-1.7560499572753906e+02 -2.1495199584960938e+02 6.6099006652832031e+01)(-1.7691700744628906e+02 -2.1542898559570312e+02 8.4386993408203125e+01)(-1.7691700744628906e+02 -2.1542898559570312e+02 8.4386993408203125e+01)(-1.7560499572753906e+02 -2.1495199584960938e+02 6.6099006652832031e+01)(-1.7240899658203125e+02 -2.2025300598144531e+02 6.6305999755859375e+01)(-1.7691700744628906e+02 -2.1542898559570312e+02 8.4386993408203125e+01)(-1.7240899658203125e+02 -2.2025300598144531e+02 6.6305999755859375e+01)(-1.7370399475097656e+02 -2.2072399902343750e+02 8.4386993408203125e+01)(-1.7370399475097656e+02 -2.2072399902343750e+02 8.4386993408203125e+01)(-1.7240899658203125e+02 -2.2025300598144531e+02 6.6305999755859375e+01)(-1.6746200561523438e+02 -2.2393299865722656e+02 6.6896995544433594e+01)(-1.7370399475097656e+02 -2.2072399902343750e+02 8.4386993408203125e+01)(-1.6746200561523438e+02 -2.2393299865722656e+02 6.6896995544433594e+01)(-1.6870899963378906e+02 -2.2438700866699219e+02 8.4386993408203125e+01)(-1.6870899963378906e+02 -2.2438700866699219e+02 8.4386993408203125e+01)(-1.6746200561523438e+02 -2.2393299865722656e+02 6.6896995544433594e+01)(-1.6151699829101562e+02 -2.2543199157714844e+02 6.7780006408691406e+01)(-1.6870899963378906e+02 -2.2438700866699219e+02 8.4386993408203125e+01)(-1.6151699829101562e+02 -2.2543199157714844e+02 6.7780006408691406e+01)(-1.6269200134277344e+02 -2.2585900878906250e+02 8.4386993408203125e+01)(-1.6269200134277344e+02 -2.2585900878906250e+02 8.4386993408203125e+01)(-1.6151699829101562e+02 -2.2543199157714844e+02 6.7780006408691406e+01)(-1.5547900390625000e+02 -2.2452000427246094e+02 6.8823005676269531e+01)(-1.6269200134277344e+02 -2.2585900878906250e+02 8.4386993408203125e+01)(-1.5547900390625000e+02 -2.2452000427246094e+02 6.8823005676269531e+01)(-1.5657000732421875e+02 -2.2491699218750000e+02 8.4386993408203125e+01)(-1.5657000732421875e+02 -2.2491699218750000e+02 8.4386993408203125e+01)(-1.5547900390625000e+02 -2.2452000427246094e+02 6.8823005676269531e+01)(-1.5026899719238281e+02 -2.2133799743652344e+02 6.9865005493164062e+01)(-1.7776399230957031e+02 -2.1187100219726562e+02 4.5954598999023438e+02)(-1.7745199584960938e+02 -2.0935800170898438e+02 4.5954598999023438e+02)(-1.7785899353027344e+02 -2.0930700683593750e+02 2.0943998718261719e+02)(-1.7785899353027344e+02 -2.0930700683593750e+02 2.0943998718261719e+02)(-1.7745199584960938e+02 -2.0935800170898438e+02 4.5954598999023438e+02)(-1.7682800292968750e+02 -2.0433000183105469e+02 4.5954598999023438e+02)(-1.7785899353027344e+02 -2.0930700683593750e+02 2.0943998718261719e+02)(-1.7682800292968750e+02 -2.0433000183105469e+02 4.5954598999023438e+02)(-1.7638699340820312e+02 -2.0328999328613281e+02 2.0943998718261719e+02)(-1.7638699340820312e+02 -2.0328999328613281e+02 2.0943998718261719e+02)(-1.7682800292968750e+02 -2.0433000183105469e+02 4.5954598999023438e+02)(-1.7619699096679688e+02 -2.0342199707031250e+02 4.5954598999023438e+02)(-1.7638699340820312e+02 -2.0328999328613281e+02 2.0943998718261719e+02)(-1.7619699096679688e+02 -2.0342199707031250e+02 4.5954598999023438e+02)(-1.7272500610351562e+02 -1.9829499816894531e+02 2.0943998718261719e+02)(-1.7272500610351562e+02 -1.9829499816894531e+02 2.0943998718261719e+02)(-1.7619699096679688e+02 -2.0342199707031250e+02 4.5954598999023438e+02)(-1.7249499511718750e+02 -1.9808900451660156e+02 4.5954598999023438e+02)(-1.7272500610351562e+02 -1.9829499816894531e+02 2.0943998718261719e+02)(-1.7249499511718750e+02 -1.9808900451660156e+02 4.5954598999023438e+02)(-1.6742900085449219e+02 -1.9508200073242188e+02 2.0943998718261719e+02)(-1.6742900085449219e+02 -1.9508200073242188e+02 2.0943998718261719e+02)(-1.7249499511718750e+02 -1.9808900451660156e+02 4.5954598999023438e+02)(-1.6727900695800781e+02 -1.9536900329589844e+02 4.5954598999023438e+02)(-1.6742900085449219e+02 -1.9508200073242188e+02 2.0943998718261719e+02)(-1.6727900695800781e+02 -1.9536900329589844e+02 4.5954598999023438e+02)(-1.6575700378417969e+02 -1.9457598876953125e+02 4.5954598999023438e+02)(-1.4895899963378906e+02 -2.1905299377441406e+02 4.5954598999023438e+02)(-1.5157798767089844e+02 -2.2136000061035156e+02 4.5954598999023438e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 2.0943998718261719e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 2.0943998718261719e+02)(-1.5157798767089844e+02 -2.2136000061035156e+02 4.5954598999023438e+02)(-1.5466000366210938e+02 -2.2407600402832031e+02 4.5954598999023438e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 2.0943998718261719e+02)(-1.5466000366210938e+02 -2.2407600402832031e+02 4.5954598999023438e+02)(-1.5657000732421875e+02 -2.2491699218750000e+02 2.0943998718261719e+02)(-1.5657000732421875e+02 -2.2491699218750000e+02 2.0943998718261719e+02)(-1.5466000366210938e+02 -2.2407600402832031e+02 4.5954598999023438e+02)(-1.5665599060058594e+02 -2.2456201171875000e+02 4.5954598999023438e+02)(-1.5657000732421875e+02 -2.2491699218750000e+02 2.0943998718261719e+02)(-1.5665599060058594e+02 -2.2456201171875000e+02 4.5954598999023438e+02)(-1.6204200744628906e+02 -2.2587400817871094e+02 4.5954598999023438e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 2.0060600280761719e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 1.7119300842285156e+02)(-1.4708200073242188e+02 -2.0456999206542969e+02 2.0943998718261719e+02)(-1.4708200073242188e+02 -2.0456999206542969e+02 2.0943998718261719e+02)(-1.4613999938964844e+02 -2.1069200134277344e+02 1.7119300842285156e+02)(-1.4708200073242188e+02 -2.0456999206542969e+02 8.4386993408203125e+01)(-1.4708200073242188e+02 -2.0456999206542969e+02 2.0943998718261719e+02)(-1.4708200073242188e+02 -2.0456999206542969e+02 8.4386993408203125e+01)(-1.5029499816894531e+02 -1.9927500915527344e+02 2.0943998718261719e+02)(-1.5029499816894531e+02 -1.9927500915527344e+02 2.0943998718261719e+02)(-1.4708200073242188e+02 -2.0456999206542969e+02 8.4386993408203125e+01)(-1.5029499816894531e+02 -1.9927500915527344e+02 8.4386993408203125e+01)(-1.5029499816894531e+02 -1.9927500915527344e+02 2.0943998718261719e+02)(-1.5029499816894531e+02 -1.9927500915527344e+02 8.4386993408203125e+01)(-1.5528999328613281e+02 -1.9561199951171875e+02 2.0943998718261719e+02)(-1.5528999328613281e+02 -1.9561199951171875e+02 2.0943998718261719e+02)(-1.5029499816894531e+02 -1.9927500915527344e+02 8.4386993408203125e+01)(-1.5528999328613281e+02 -1.9561199951171875e+02 8.4386993408203125e+01)(-1.5528999328613281e+02 -1.9561199951171875e+02 2.0943998718261719e+02)(-1.5528999328613281e+02 -1.9561199951171875e+02 8.4386993408203125e+01)(-1.6130699157714844e+02 -1.9413999938964844e+02 2.0943998718261719e+02)(-1.6130699157714844e+02 -1.9413999938964844e+02 2.0943998718261719e+02)(-1.5528999328613281e+02 -1.9561199951171875e+02 8.4386993408203125e+01)(-1.6130699157714844e+02 -1.9413999938964844e+02 8.4386993408203125e+01)(-1.6130699157714844e+02 -1.9413999938964844e+02 2.0943998718261719e+02)(-1.6130699157714844e+02 -1.9413999938964844e+02 8.4386993408203125e+01)(-1.6742900085449219e+02 -1.9508200073242188e+02 2.0943998718261719e+02)(-1.6742900085449219e+02 -1.9508200073242188e+02 2.0943998718261719e+02)(-1.6130699157714844e+02 -1.9413999938964844e+02 8.4386993408203125e+01)(-1.6742900085449219e+02 -1.9508200073242188e+02 8.4386993408203125e+01)(-1.6742900085449219e+02 -1.9508200073242188e+02 2.0943998718261719e+02)(-1.6742900085449219e+02 -1.9508200073242188e+02 8.4386993408203125e+01)(-1.7272500610351562e+02 -1.9829499816894531e+02 2.0943998718261719e+02)(-1.7272500610351562e+02 -1.9829499816894531e+02 2.0943998718261719e+02)(-1.6742900085449219e+02 -1.9508200073242188e+02 8.4386993408203125e+01)(-1.7272500610351562e+02 -1.9829499816894531e+02 8.4386993408203125e+01)(-1.7272500610351562e+02 -1.9829499816894531e+02 2.0943998718261719e+02)(-1.7272500610351562e+02 -1.9829499816894531e+02 8.4386993408203125e+01)(-1.7638699340820312e+02 -2.0328999328613281e+02 2.0943998718261719e+02)(-1.7638699340820312e+02 -2.0328999328613281e+02 2.0943998718261719e+02)(-1.7272500610351562e+02 -1.9829499816894531e+02 8.4386993408203125e+01)(-1.7638699340820312e+02 -2.0328999328613281e+02 8.4386993408203125e+01)(-1.7638699340820312e+02 -2.0328999328613281e+02 2.0943998718261719e+02)(-1.7638699340820312e+02 -2.0328999328613281e+02 8.4386993408203125e+01)(-1.7785899353027344e+02 -2.0930700683593750e+02 2.0943998718261719e+02)(-1.7785899353027344e+02 -2.0930700683593750e+02 2.0943998718261719e+02)(-1.7638699340820312e+02 -2.0328999328613281e+02 8.4386993408203125e+01)(-1.7785899353027344e+02 -2.0930700683593750e+02 8.4386993408203125e+01)(-1.7785899353027344e+02 -2.0930700683593750e+02 2.0943998718261719e+02)(-1.7785899353027344e+02 -2.0930700683593750e+02 8.4386993408203125e+01)(-1.7691700744628906e+02 -2.1542898559570312e+02 2.0943998718261719e+02)(-1.7691700744628906e+02 -2.1542898559570312e+02 2.0943998718261719e+02)(-1.7785899353027344e+02 -2.0930700683593750e+02 8.4386993408203125e+01)(-1.7691700744628906e+02 -2.1542898559570312e+02 8.4386993408203125e+01)(-1.7691700744628906e+02 -2.1542898559570312e+02 2.0943998718261719e+02)(-1.7691700744628906e+02 -2.1542898559570312e+02 8.4386993408203125e+01)(-1.7370399475097656e+02 -2.2072399902343750e+02 2.0943998718261719e+02)(-1.7370399475097656e+02 -2.2072399902343750e+02 2.0943998718261719e+02)(-1.7691700744628906e+02 -2.1542898559570312e+02 8.4386993408203125e+01)(-1.7370399475097656e+02 -2.2072399902343750e+02 8.4386993408203125e+01)(-1.7370399475097656e+02 -2.2072399902343750e+02 2.0943998718261719e+02)(-1.7370399475097656e+02 -2.2072399902343750e+02 8.4386993408203125e+01)(-1.6870899963378906e+02 -2.2438700866699219e+02 2.0943998718261719e+02)(-1.6870899963378906e+02 -2.2438700866699219e+02 2.0943998718261719e+02)(-1.7370399475097656e+02 -2.2072399902343750e+02 8.4386993408203125e+01)(-1.6870899963378906e+02 -2.2438700866699219e+02 8.4386993408203125e+01)(-1.6870899963378906e+02 -2.2438700866699219e+02 2.0943998718261719e+02)(-1.6870899963378906e+02 -2.2438700866699219e+02 8.4386993408203125e+01)(-1.6269200134277344e+02 -2.2585900878906250e+02 2.0943998718261719e+02)(-1.6269200134277344e+02 -2.2585900878906250e+02 2.0943998718261719e+02)(-1.6870899963378906e+02 -2.2438700866699219e+02 8.4386993408203125e+01)(-1.6269200134277344e+02 -2.2585900878906250e+02 8.4386993408203125e+01)(-1.6269200134277344e+02 -2.2585900878906250e+02 2.0943998718261719e+02)(-1.6269200134277344e+02 -2.2585900878906250e+02 8.4386993408203125e+01)(-1.5657000732421875e+02 -2.2491699218750000e+02 2.0943998718261719e+02)(-1.5657000732421875e+02 -2.2491699218750000e+02 2.0943998718261719e+02)(-1.6269200134277344e+02 -2.2585900878906250e+02 8.4386993408203125e+01)(-1.5657000732421875e+02 -2.2491699218750000e+02 8.4386993408203125e+01)(-9.3897994995117188e+01 -1.6831900024414062e+02 3.9989998340606689e+00)(-1.0848999786376953e+02 -1.7363000488281250e+02 5.5599999427795410e+00)(-1.0694400024414062e+02 -1.7435299682617188e+02 1.1513999938964844e+01)(-1.0694400024414062e+02 -1.7435299682617188e+02 1.1513999938964844e+01)(-1.0848999786376953e+02 -1.7363000488281250e+02 5.5599999427795410e+00)(-1.1986699676513672e+02 -1.7905700683593750e+02 1.5759000778198242e+01)(-1.0694400024414062e+02 -1.7435299682617188e+02 1.1513999938964844e+01)(-1.1986699676513672e+02 -1.7905700683593750e+02 1.5759000778198242e+01)(-1.1680699920654297e+02 -1.8160499572753906e+02 2.0503000259399414e+01)(-1.1680699920654297e+02 -1.8160499572753906e+02 2.0503000259399414e+01)(-1.1986699676513672e+02 -1.7905700683593750e+02 1.5759000778198242e+01)(-1.2783199310302734e+02 -1.8561799621582031e+02 2.6907999038696289e+01)(-1.1680699920654297e+02 -1.8160499572753906e+02 2.0503000259399414e+01)(-1.2783199310302734e+02 -1.8561799621582031e+02 2.6907999038696289e+01)(-1.2424600219726562e+02 -1.8979400634765625e+02 2.9750000000000000e+01)(-1.2424600219726562e+02 -1.8979400634765625e+02 2.9750000000000000e+01)(-1.2783199310302734e+02 -1.8561799621582031e+02 2.6907999038696289e+01)(-1.3336799621582031e+02 -1.9311399841308594e+02 3.7907997131347656e+01)(-1.2424600219726562e+02 -1.8979400634765625e+02 2.9750000000000000e+01)(-1.3336799621582031e+02 -1.9311399841308594e+02 3.7907997131347656e+01)(-1.3047698974609375e+02 -1.9852600097656250e+02 3.8750000000000000e+01)(-1.3047698974609375e+02 -1.9852600097656250e+02 3.8750000000000000e+01)(-1.3336799621582031e+02 -1.9311399841308594e+02 3.7907997131347656e+01)(-1.3775000000000000e+02 -2.0117298889160156e+02 4.8487998962402344e+01)(-1.3047698974609375e+02 -1.9852600097656250e+02 3.8750000000000000e+01)(-1.3775000000000000e+02 -2.0117298889160156e+02 4.8487998962402344e+01)(-1.3662699890136719e+02 -2.0722999572753906e+02 4.7833999633789062e+01)(-1.3662699890136719e+02 -2.0722999572753906e+02 4.7833999633789062e+01)(-1.3775000000000000e+02 -2.0117298889160156e+02 4.8487998962402344e+01)(-1.4204800415039062e+02 -2.0920300292968750e+02 5.9125999450683594e+01)(-1.3662699890136719e+02 -2.0722999572753906e+02 4.7833999633789062e+01)(-1.4204800415039062e+02 -2.0920300292968750e+02 5.9125999450683594e+01)(-1.4329899597167969e+02 -2.1513900756835938e+02 5.7874000549316406e+01)(-1.4329899597167969e+02 -2.1513900756835938e+02 5.7874000549316406e+01)(-1.4204800415039062e+02 -2.0920300292968750e+02 5.9125999450683594e+01)(-1.4667799377441406e+02 -2.1636900329589844e+02 7.0749000549316406e+01)(-1.4329899597167969e+02 -2.1513900756835938e+02 5.7874000549316406e+01)(-1.4667799377441406e+02 -2.1636900329589844e+02 7.0749000549316406e+01)(-1.5026899719238281e+02 -2.2133799743652344e+02 6.9865005493164062e+01)(-1.5026899719238281e+02 -2.2133799743652344e+02 6.9865005493164062e+01)(-1.4667799377441406e+02 -2.1636900329589844e+02 7.0749000549316406e+01)(-1.5127499389648438e+02 -2.2170401000976562e+02 8.4386993408203125e+01)(-1.5026899719238281e+02 -2.2133799743652344e+02 6.9865005493164062e+01)(-1.5127499389648438e+02 -2.2170401000976562e+02 8.4386993408203125e+01)(-1.5657000732421875e+02 -2.2491699218750000e+02 8.4386993408203125e+01)(-1.5657000732421875e+02 -2.2491699218750000e+02 8.4386993408203125e+01)(-1.5127499389648438e+02 -2.2170401000976562e+02 8.4386993408203125e+01)(-1.5127499389648438e+02 -2.2170401000976562e+02 1.8027000427246094e+02)(-1.5657000732421875e+02 -2.2491699218750000e+02 8.4386993408203125e+01)(-1.5127499389648438e+02 -2.2170401000976562e+02 1.8027000427246094e+02)(-1.5657000732421875e+02 -2.2491699218750000e+02 2.0943998718261719e+02)(-1.5657000732421875e+02 -2.2491699218750000e+02 2.0943998718261719e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 1.8027000427246094e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 1.9152900695800781e+02)(-1.5657000732421875e+02 -2.2491699218750000e+02 2.0943998718261719e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 1.9152900695800781e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 2.0943998718261719e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 2.0943998718261719e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 1.9152900695800781e+02)(-1.4868899536132812e+02 -2.1852700805664062e+02 1.9567799377441406e+02)(-1.5127499389648438e+02 -2.2170401000976562e+02 2.0943998718261719e+02)(-1.4868899536132812e+02 -2.1852700805664062e+02 1.9567799377441406e+02)(-1.4836199951171875e+02 -2.1812400817871094e+02 1.9620401000976562e+02)(-1.3421598815917969e+02 -1.6232499694824219e+02 5.3355096435546875e+02)(-1.3439300537109375e+02 -1.6301199340820312e+02 5.3524401855468750e+02)(-1.3630000305175781e+02 -1.7206600952148438e+02 5.3066699218750000e+02)(-1.6381500244140625e+02 -1.5911099243164062e+02 5.4319696044921875e+02)(-1.6405299377441406e+02 -1.5857200622558594e+02 5.4208795166015625e+02)(-1.6690400695800781e+02 -1.6831600952148438e+02 5.3720404052734375e+02)(-1.6690400695800781e+02 -1.6831600952148438e+02 5.3720404052734375e+02)(-1.6405299377441406e+02 -1.5857200622558594e+02 5.4208795166015625e+02)(-1.6688198852539062e+02 -1.6444100952148438e+02 5.3066699218750000e+02)(-1.6688198852539062e+02 -1.6444100952148438e+02 5.3066699218750000e+02)(-1.6405299377441406e+02 -1.5857200622558594e+02 5.4208795166015625e+02)(-1.6499101257324219e+02 -1.5645700073242188e+02 5.3773199462890625e+02)(-1.6688198852539062e+02 -1.6444100952148438e+02 5.3066699218750000e+02)(-1.6499101257324219e+02 -1.5645700073242188e+02 5.3773199462890625e+02)(-1.6480000305175781e+02 -1.5576399230957031e+02 5.3601702880859375e+02)(-1.6381500244140625e+02 -1.5911099243164062e+02 5.4319696044921875e+02)(-1.6690400695800781e+02 -1.6831600952148438e+02 5.3720404052734375e+02)(-1.6353898620605469e+02 -1.5973199462890625e+02 5.4447595214843750e+02)(-1.6353898620605469e+02 -1.5973199462890625e+02 5.4447595214843750e+02)(-1.6690400695800781e+02 -1.6831600952148438e+02 5.3720404052734375e+02)(-1.6347099304199219e+02 -1.7238800048828125e+02 5.4262194824218750e+02)(-1.6353898620605469e+02 -1.5973199462890625e+02 5.4447595214843750e+02)(-1.6347099304199219e+02 -1.7238800048828125e+02 5.4262194824218750e+02)(-1.6064498901367188e+02 -1.6179400634765625e+02 5.4758001708984375e+02)(-1.5448899841308594e+02 -1.6473199462890625e+02 5.5082897949218750e+02)(-1.5593600463867188e+02 -1.6417799377441406e+02 5.5038201904296875e+02)(-1.5736999511718750e+02 -1.7572599792480469e+02 5.4568200683593750e+02)(-1.5736999511718750e+02 -1.7572599792480469e+02 5.4568200683593750e+02)(-1.5593600463867188e+02 -1.6417799377441406e+02 5.5038201904296875e+02)(-1.5888200378417969e+02 -1.6305000305175781e+02 5.4947100830078125e+02)(-1.5736999511718750e+02 -1.7572599792480469e+02 5.4568200683593750e+02)(-1.5888200378417969e+02 -1.6305000305175781e+02 5.4947100830078125e+02)(-1.6347099304199219e+02 -1.7238800048828125e+02 5.4262194824218750e+02)(-1.6347099304199219e+02 -1.7238800048828125e+02 5.4262194824218750e+02)(-1.5888200378417969e+02 -1.6305000305175781e+02 5.4947100830078125e+02)(-1.6053800964355469e+02 -1.6186999511718750e+02 5.4769500732421875e+02)(-1.6347099304199219e+02 -1.7238800048828125e+02 5.4262194824218750e+02)(-1.6053800964355469e+02 -1.6186999511718750e+02 5.4769500732421875e+02)(-1.6064498901367188e+02 -1.6179400634765625e+02 5.4758001708984375e+02)(-1.5448899841308594e+02 -1.6473199462890625e+02 5.5082897949218750e+02)(-1.5736999511718750e+02 -1.7572599792480469e+02 5.4568200683593750e+02)(-1.5191300964355469e+02 -1.6571800231933594e+02 5.5162603759765625e+02)(-1.5191300964355469e+02 -1.6571800231933594e+02 5.5162603759765625e+02)(-1.5736999511718750e+02 -1.7572599792480469e+02 5.4568200683593750e+02)(-1.4999699401855469e+02 -1.7756399536132812e+02 5.4568200683593750e+02)(-1.5191300964355469e+02 -1.6571800231933594e+02 5.5162603759765625e+02)(-1.4999699401855469e+02 -1.7756399536132812e+02 5.4568200683593750e+02)(-1.5027200317382812e+02 -1.6602200317382812e+02 5.5138299560546875e+02)(-1.4438700866699219e+02 -1.6692700195312500e+02 5.5008001708984375e+02)(-1.4530999755859375e+02 -1.6694200134277344e+02 5.5064703369140625e+02)(-1.4999699401855469e+02 -1.7756399536132812e+02 5.4568200683593750e+02)(-1.4999699401855469e+02 -1.7756399536132812e+02 5.4568200683593750e+02)(-1.4530999755859375e+02 -1.6694200134277344e+02 5.5064703369140625e+02)(-1.4730599975585938e+02 -1.6657200622558594e+02 5.5094299316406250e+02)(-1.4999699401855469e+02 -1.7756399536132812e+02 5.4568200683593750e+02)(-1.4730599975585938e+02 -1.6657200622558594e+02 5.5094299316406250e+02)(-1.5027200317382812e+02 -1.6602200317382812e+02 5.5138299560546875e+02)(-1.4438700866699219e+02 -1.6692700195312500e+02 5.5008001708984375e+02)(-1.4999699401855469e+02 -1.7756399536132812e+02 5.4568200683593750e+02)(-1.4057398986816406e+02 -1.6686599731445312e+02 5.4773699951171875e+02)(-1.4057398986816406e+02 -1.6686599731445312e+02 5.4773699951171875e+02)(-1.4999699401855469e+02 -1.7756399536132812e+02 5.4568200683593750e+02)(-1.4304299926757812e+02 -1.7748199462890625e+02 5.4262194824218750e+02)(-1.4057398986816406e+02 -1.6686599731445312e+02 5.4773699951171875e+02)(-1.4304299926757812e+02 -1.7748199462890625e+02 5.4262194824218750e+02)(-1.3911399841308594e+02 -1.6684199523925781e+02 5.4683898925781250e+02)(-1.3911399841308594e+02 -1.6684199523925781e+02 5.4683898925781250e+02)(-1.4304299926757812e+02 -1.7748199462890625e+02 5.4262194824218750e+02)(-1.3809899902343750e+02 -1.7549699401855469e+02 5.3720404052734375e+02)(-1.3911399841308594e+02 -1.6684199523925781e+02 5.4683898925781250e+02)(-1.3809899902343750e+02 -1.7549699401855469e+02 5.3720404052734375e+02)(-1.3594000244140625e+02 -1.6556500244140625e+02 5.4204998779296875e+02)(-1.3439300537109375e+02 -1.6301199340820312e+02 5.3524401855468750e+02)(-1.3450099182128906e+02 -1.6343499755859375e+02 5.3628601074218750e+02)(-1.3630000305175781e+02 -1.7206600952148438e+02 5.3066699218750000e+02)(-1.3630000305175781e+02 -1.7206600952148438e+02 5.3066699218750000e+02)(-1.3450099182128906e+02 -1.6343499755859375e+02 5.3628601074218750e+02)(-1.3494599914550781e+02 -1.6516499328613281e+02 5.4054895019531250e+02)(-1.3630000305175781e+02 -1.7206600952148438e+02 5.3066699218750000e+02)(-1.3494599914550781e+02 -1.6516499328613281e+02 5.4054895019531250e+02)(-1.3809899902343750e+02 -1.7549699401855469e+02 5.3720404052734375e+02)(-1.3809899902343750e+02 -1.7549699401855469e+02 5.3720404052734375e+02)(-1.3494599914550781e+02 -1.6516499328613281e+02 5.4054895019531250e+02)(-1.3577799987792969e+02 -1.6550000000000000e+02 5.4180499267578125e+02)(-1.3809899902343750e+02 -1.7549699401855469e+02 5.3720404052734375e+02)(-1.3577799987792969e+02 -1.6550000000000000e+02 5.4180499267578125e+02)(-1.3594000244140625e+02 -1.6556500244140625e+02 5.4204998779296875e+02)(-1.3421598815917969e+02 -1.6232499694824219e+02 5.3355096435546875e+02)(-1.3630000305175781e+02 -1.7206600952148438e+02 5.3066699218750000e+02)(-1.3539799499511719e+02 -1.6090600585937500e+02 5.3094799804687500e+02)(-1.3539799499511719e+02 -1.6090600585937500e+02 5.3094799804687500e+02)(-1.3630000305175781e+02 -1.7206600952148438e+02 5.3066699218750000e+02)(-1.3805599975585938e+02 -1.6797399902343750e+02 5.2451098632812500e+02)(-1.3539799499511719e+02 -1.6090600585937500e+02 5.3094799804687500e+02)(-1.3805599975585938e+02 -1.6797399902343750e+02 5.2451098632812500e+02)(-1.3634899902343750e+02 -1.5976400756835938e+02 5.2885198974609375e+02)(-1.4175898742675781e+02 -1.5619100952148438e+02 5.2370300292968750e+02)(-1.4115699768066406e+02 -1.5653700256347656e+02 5.2415594482421875e+02)(-1.4296600341796875e+02 -1.6415699768066406e+02 5.2014501953125000e+02)(-1.4296600341796875e+02 -1.6415699768066406e+02 5.2014501953125000e+02)(-1.4115699768066406e+02 -1.5653700256347656e+02 5.2415594482421875e+02)(-1.3825199890136719e+02 -1.5820500183105469e+02 5.2634197998046875e+02)(-1.4296600341796875e+02 -1.6415699768066406e+02 5.2014501953125000e+02)(-1.3825199890136719e+02 -1.5820500183105469e+02 5.2634197998046875e+02)(-1.3805599975585938e+02 -1.6797399902343750e+02 5.2451098632812500e+02)(-1.3805599975585938e+02 -1.6797399902343750e+02 5.2451098632812500e+02)(-1.3825199890136719e+02 -1.5820500183105469e+02 5.2634197998046875e+02)(-1.3709199523925781e+02 -1.5887199401855469e+02 5.2721502685546875e+02)(-1.3805599975585938e+02 -1.6797399902343750e+02 5.2451098632812500e+02)(-1.3709199523925781e+02 -1.5887199401855469e+02 5.2721502685546875e+02)(-1.3634899902343750e+02 -1.5976400756835938e+02 5.2885198974609375e+02)(-1.4175898742675781e+02 -1.5619100952148438e+02 5.2370300292968750e+02)(-1.4296600341796875e+02 -1.6415699768066406e+02 5.2014501953125000e+02)(-1.4302400207519531e+02 -1.5577400207519531e+02 5.2346697998046875e+02)(-1.4302400207519531e+02 -1.5577400207519531e+02 5.2346697998046875e+02)(-1.4296600341796875e+02 -1.6415699768066406e+02 5.2014501953125000e+02)(-1.4990499877929688e+02 -1.6149200439453125e+02 5.1856896972656250e+02)(-1.4302400207519531e+02 -1.5577400207519531e+02 5.2346697998046875e+02)(-1.4990499877929688e+02 -1.6149200439453125e+02 5.1856896972656250e+02)(-1.4809500122070312e+02 -1.5410099792480469e+02 5.2252001953125000e+02)(-1.5621598815917969e+02 -1.5291899108886719e+02 5.2447198486328125e+02)(-1.5533799743652344e+02 -1.5303100585937500e+02 5.2422399902343750e+02)(-1.5728298950195312e+02 -1.6058799743652344e+02 5.2014501953125000e+02)(-1.5728298950195312e+02 -1.6058799743652344e+02 5.2014501953125000e+02)(-1.5533799743652344e+02 -1.5303100585937500e+02 5.2422399902343750e+02)(-1.5472100830078125e+02 -1.5311000061035156e+02 5.2405102539062500e+02)(-1.5728298950195312e+02 -1.6058799743652344e+02 5.2014501953125000e+02)(-1.5472100830078125e+02 -1.5311000061035156e+02 5.2405102539062500e+02)(-1.4990499877929688e+02 -1.6149200439453125e+02 5.1856896972656250e+02)(-1.4990499877929688e+02 -1.6149200439453125e+02 5.1856896972656250e+02)(-1.5472100830078125e+02 -1.5311000061035156e+02 5.2405102539062500e+02)(-1.4881100463867188e+02 -1.5386399841308594e+02 5.2238598632812500e+02)(-1.4990499877929688e+02 -1.6149200439453125e+02 5.1856896972656250e+02)(-1.4881100463867188e+02 -1.5386399841308594e+02 5.2238598632812500e+02)(-1.4809500122070312e+02 -1.5410099792480469e+02 5.2252001953125000e+02)(-1.5621598815917969e+02 -1.5291899108886719e+02 5.2447198486328125e+02)(-1.5728298950195312e+02 -1.6058799743652344e+02 5.2014501953125000e+02)(-1.5967999267578125e+02 -1.5334899902343750e+02 5.2746704101562500e+02)(-1.5967999267578125e+02 -1.5334899902343750e+02 5.2746704101562500e+02)(-1.5728298950195312e+02 -1.6058799743652344e+02 5.2014501953125000e+02)(-1.6340998840332031e+02 -1.6165199279785156e+02 5.2451098632812500e+02)(-1.5967999267578125e+02 -1.5334899902343750e+02 5.2746704101562500e+02)(-1.6340998840332031e+02 -1.6165199279785156e+02 5.2451098632812500e+02)(-1.6124501037597656e+02 -1.5354299926757812e+02 5.2882098388671875e+02)(-1.6480000305175781e+02 -1.5576399230957031e+02 5.3601702880859375e+02)(-1.6448600769042969e+02 -1.5553100585937500e+02 5.3529400634765625e+02)(-1.6688198852539062e+02 -1.6444100952148438e+02 5.3066699218750000e+02)(-1.6688198852539062e+02 -1.6444100952148438e+02 5.3066699218750000e+02)(-1.6448600769042969e+02 -1.5553100585937500e+02 5.3529400634765625e+02)(-1.6314299011230469e+02 -1.5453100585937500e+02 5.3220397949218750e+02)(-1.6688198852539062e+02 -1.6444100952148438e+02 5.3066699218750000e+02)(-1.6314299011230469e+02 -1.5453100585937500e+02 5.3220397949218750e+02)(-1.6340998840332031e+02 -1.6165199279785156e+02 5.2451098632812500e+02)(-1.6340998840332031e+02 -1.6165199279785156e+02 5.2451098632812500e+02)(-1.6314299011230469e+02 -1.5453100585937500e+02 5.3220397949218750e+02)(-1.6192900085449219e+02 -1.5362800598144531e+02 5.2941198730468750e+02)(-1.6340998840332031e+02 -1.6165199279785156e+02 5.2451098632812500e+02)(-1.6192900085449219e+02 -1.5362800598144531e+02 5.2941198730468750e+02)(-1.6124501037597656e+02 -1.5354299926757812e+02 5.2882098388671875e+02)(-1.6268899536132812e+02 -2.2582598876953125e+02 4.5954598999023438e+02)(-1.6185200500488281e+02 -2.2511199951171875e+02 4.7201602172851562e+02)(-1.6434500122070312e+02 -2.2570001220703125e+02 4.5954598999023438e+02)(-1.6434500122070312e+02 -2.2570001220703125e+02 4.5954598999023438e+02)(-1.6185200500488281e+02 -2.2511199951171875e+02 4.7201602172851562e+02)(-1.6922499084472656e+02 -2.2327398681640625e+02 4.7201602172851562e+02)(-1.6434500122070312e+02 -2.2570001220703125e+02 4.5954598999023438e+02)(-1.6922499084472656e+02 -2.2327398681640625e+02 4.7201602172851562e+02)(-1.6867298889160156e+02 -2.2427999877929688e+02 4.5954598999023438e+02)(-1.7490499877929688e+02 -2.1824800109863281e+02 4.7157299804687500e+02)(-1.7345100402832031e+02 -2.2044099426269531e+02 4.5954598999023438e+02)(-1.6922499084472656e+02 -2.2327398681640625e+02 4.7201602172851562e+02)(-1.6922499084472656e+02 -2.2327398681640625e+02 4.7201602172851562e+02)(-1.7345100402832031e+02 -2.2044099426269531e+02 4.5954598999023438e+02)(-1.6941499328613281e+02 -2.2403599548339844e+02 4.5954598999023438e+02)(-1.6922499084472656e+02 -2.2327398681640625e+02 4.7201602172851562e+02)(-1.6941499328613281e+02 -2.2403599548339844e+02 4.5954598999023438e+02)(-1.6867298889160156e+02 -2.2427999877929688e+02 4.5954598999023438e+02)(-1.7759298706054688e+02 -2.1118399047851562e+02 4.7078897094726562e+02)(-1.7648600769042969e+02 -2.1526699829101562e+02 4.5954598999023438e+02)(-1.7490499877929688e+02 -2.1824800109863281e+02 4.7157299804687500e+02)(-1.7490499877929688e+02 -2.1824800109863281e+02 4.7157299804687500e+02)(-1.7648600769042969e+02 -2.1526699829101562e+02 4.5954598999023438e+02)(-1.7508900451660156e+02 -2.1898199462890625e+02 4.5954598999023438e+02)(-1.7490499877929688e+02 -2.1824800109863281e+02 4.7157299804687500e+02)(-1.7508900451660156e+02 -2.1898199462890625e+02 4.5954598999023438e+02)(-1.7345100402832031e+02 -2.2044099426269531e+02 4.5954598999023438e+02)(-1.7667100524902344e+02 -2.0370100402832031e+02 4.6984197998046875e+02)(-1.7745199584960938e+02 -2.0935800170898438e+02 4.5954598999023438e+02)(-1.7759298706054688e+02 -2.1118399047851562e+02 4.7078897094726562e+02)(-1.7759298706054688e+02 -2.1118399047851562e+02 4.7078897094726562e+02)(-1.7745199584960938e+02 -2.0935800170898438e+02 4.5954598999023438e+02)(-1.7776399230957031e+02 -2.1187100219726562e+02 4.5954598999023438e+02)(-1.7759298706054688e+02 -2.1118399047851562e+02 4.7078897094726562e+02)(-1.7776399230957031e+02 -2.1187100219726562e+02 4.5954598999023438e+02)(-1.7648600769042969e+02 -2.1526699829101562e+02 4.5954598999023438e+02)(-1.7235099792480469e+02 -1.9751399230957031e+02 4.6895098876953125e+02)(-1.7619699096679688e+02 -2.0342199707031250e+02 4.5954598999023438e+02)(-1.7667100524902344e+02 -2.0370100402832031e+02 4.6984197998046875e+02)(-1.7667100524902344e+02 -2.0370100402832031e+02 4.6984197998046875e+02)(-1.7619699096679688e+02 -2.0342199707031250e+02 4.5954598999023438e+02)(-1.7682800292968750e+02 -2.0433000183105469e+02 4.5954598999023438e+02)(-1.7667100524902344e+02 -2.0370100402832031e+02 4.6984197998046875e+02)(-1.7682800292968750e+02 -2.0433000183105469e+02 4.5954598999023438e+02)(-1.7745199584960938e+02 -2.0935800170898438e+02 4.5954598999023438e+02)(-1.6562399291992188e+02 -1.9403999328613281e+02 4.6831900024414062e+02)(-1.6727900695800781e+02 -1.9536900329589844e+02 4.5954598999023438e+02)(-1.7235099792480469e+02 -1.9751399230957031e+02 4.6895098876953125e+02)(-1.7235099792480469e+02 -1.9751399230957031e+02 4.6895098876953125e+02)(-1.6727900695800781e+02 -1.9536900329589844e+02 4.5954598999023438e+02)(-1.7249499511718750e+02 -1.9808900451660156e+02 4.5954598999023438e+02)(-1.7235099792480469e+02 -1.9751399230957031e+02 4.6895098876953125e+02)(-1.7249499511718750e+02 -1.9808900451660156e+02 4.5954598999023438e+02)(-1.7619699096679688e+02 -2.0342199707031250e+02 4.5954598999023438e+02)(-1.5802900695800781e+02 -1.9407400512695312e+02 4.6809100341796875e+02)(-1.6130799865722656e+02 -1.9458801269531250e+02 4.5954598999023438e+02)(-1.6562399291992188e+02 -1.9403999328613281e+02 4.6831900024414062e+02)(-1.6562399291992188e+02 -1.9403999328613281e+02 4.6831900024414062e+02)(-1.6130799865722656e+02 -1.9458801269531250e+02 4.5954598999023438e+02)(-1.6575700378417969e+02 -1.9457598876953125e+02 4.5954598999023438e+02)(-1.6562399291992188e+02 -1.9403999328613281e+02 4.6831900024414062e+02)(-1.6575700378417969e+02 -1.9457598876953125e+02 4.5954598999023438e+02)(-1.6727900695800781e+02 -1.9536900329589844e+02 4.5954598999023438e+02)(-1.5130700683593750e+02 -1.9760899353027344e+02 4.6831900024414062e+02)(-1.5549699401855469e+02 -1.9600201416015625e+02 4.5954598999023438e+02)(-1.5802900695800781e+02 -1.9407400512695312e+02 4.6809100341796875e+02)(-1.5802900695800781e+02 -1.9407400512695312e+02 4.6809100341796875e+02)(-1.5549699401855469e+02 -1.9600201416015625e+02 4.5954598999023438e+02)(-1.5815899658203125e+02 -1.9459599304199219e+02 4.5954598999023438e+02)(-1.5802900695800781e+02 -1.9407400512695312e+02 4.6809100341796875e+02)(-1.5815899658203125e+02 -1.9459599304199219e+02 4.5954598999023438e+02)(-1.6130799865722656e+02 -1.9458801269531250e+02 4.5954598999023438e+02)(-1.4699800109863281e+02 -2.0383499145507812e+02 4.6895098876953125e+02)(-1.5054699707031250e+02 -1.9944700622558594e+02 4.5954598999023438e+02)(-1.5130700683593750e+02 -1.9760899353027344e+02 4.6831900024414062e+02)(-1.5130700683593750e+02 -1.9760899353027344e+02 4.6831900024414062e+02)(-1.5054699707031250e+02 -1.9944700622558594e+02 4.5954598999023438e+02)(-1.5144099426269531e+02 -1.9814500427246094e+02 4.5954598999023438e+02)(-1.5130700683593750e+02 -1.9760899353027344e+02 4.6831900024414062e+02)(-1.5144099426269531e+02 -1.9814500427246094e+02 4.5954598999023438e+02)(-1.5549699401855469e+02 -1.9600201416015625e+02 4.5954598999023438e+02)(-1.4608900451660156e+02 -2.1132600402832031e+02 4.6984197998046875e+02)(-1.4639199829101562e+02 -2.1072200012207031e+02 4.5954598999023438e+02)(-1.4699800109863281e+02 -2.0383499145507812e+02 4.6895098876953125e+02)(-1.4699800109863281e+02 -2.0383499145507812e+02 4.6895098876953125e+02)(-1.4639199829101562e+02 -2.1072200012207031e+02 4.5954598999023438e+02)(-1.4714099121093750e+02 -2.0441000366210938e+02 4.5954598999023438e+02)(-1.4699800109863281e+02 -2.0383499145507812e+02 4.6895098876953125e+02)(-1.4714099121093750e+02 -2.0441000366210938e+02 4.5954598999023438e+02)(-1.5054699707031250e+02 -1.9944700622558594e+02 4.5954598999023438e+02)(-1.4878800964355469e+02 -2.1836599731445312e+02 4.7078897094726562e+02)(-1.4800498962402344e+02 -2.1655799865722656e+02 4.5954598999023438e+02)(-1.4608900451660156e+02 -2.1132600402832031e+02 4.6984197998046875e+02)(-1.4608900451660156e+02 -2.1132600402832031e+02 4.6984197998046875e+02)(-1.4800498962402344e+02 -2.1655799865722656e+02 4.5954598999023438e+02)(-1.4624499511718750e+02 -2.1195500183105469e+02 4.5954598999023438e+02)(-1.4608900451660156e+02 -2.1132600402832031e+02 4.6984197998046875e+02)(-1.4624499511718750e+02 -2.1195500183105469e+02 4.5954598999023438e+02)(-1.4639199829101562e+02 -2.1072200012207031e+02 4.5954598999023438e+02)(-1.5447700500488281e+02 -2.2334100341796875e+02 4.7157299804687500e+02)(-1.5157798767089844e+02 -2.2136000061035156e+02 4.5954598999023438e+02)(-1.4878800964355469e+02 -2.1836599731445312e+02 4.7078897094726562e+02)(-1.4878800964355469e+02 -2.1836599731445312e+02 4.7078897094726562e+02)(-1.5157798767089844e+02 -2.2136000061035156e+02 4.5954598999023438e+02)(-1.4895899963378906e+02 -2.1905299377441406e+02 4.5954598999023438e+02)(-1.4878800964355469e+02 -2.1836599731445312e+02 4.7078897094726562e+02)(-1.4895899963378906e+02 -2.1905299377441406e+02 4.5954598999023438e+02)(-1.4800498962402344e+02 -2.1655799865722656e+02 4.5954598999023438e+02)(-1.6268899536132812e+02 -2.2582598876953125e+02 4.5954598999023438e+02)(-1.6204200744628906e+02 -2.2587400817871094e+02 4.5954598999023438e+02)(-1.6185200500488281e+02 -2.2511199951171875e+02 4.7201602172851562e+02)(-1.6185200500488281e+02 -2.2511199951171875e+02 4.7201602172851562e+02)(-1.6204200744628906e+02 -2.2587400817871094e+02 4.5954598999023438e+02)(-1.5665599060058594e+02 -2.2456201171875000e+02 4.5954598999023438e+02)(-1.6185200500488281e+02 -2.2511199951171875e+02 4.7201602172851562e+02)(-1.5665599060058594e+02 -2.2456201171875000e+02 4.5954598999023438e+02)(-1.5447700500488281e+02 -2.2334100341796875e+02 4.7157299804687500e+02)(-1.5447700500488281e+02 -2.2334100341796875e+02 4.7157299804687500e+02)(-1.5665599060058594e+02 -2.2456201171875000e+02 4.5954598999023438e+02)(-1.5466000366210938e+02 -2.2407600402832031e+02 4.5954598999023438e+02)(-1.5447700500488281e+02 -2.2334100341796875e+02 4.7157299804687500e+02)(-1.5466000366210938e+02 -2.2407600402832031e+02 4.5954598999023438e+02)(-1.5157798767089844e+02 -2.2136000061035156e+02 4.5954598999023438e+02)(-1.5238499450683594e+02 -1.7143798828125000e+02 5.1133102416992188e+02)(-1.4296600341796875e+02 -1.6415699768066406e+02 5.2014501953125000e+02)(-1.4551199340820312e+02 -1.7436898803710938e+02 5.1271405029296875e+02)(-1.4551199340820312e+02 -1.7436898803710938e+02 5.1271405029296875e+02)(-1.4296600341796875e+02 -1.6415699768066406e+02 5.2014501953125000e+02)(-1.3805599975585938e+02 -1.6797399902343750e+02 5.2451098632812500e+02)(-1.4551199340820312e+02 -1.7436898803710938e+02 5.1271405029296875e+02)(-1.3805599975585938e+02 -1.6797399902343750e+02 5.2451098632812500e+02)(-1.4078601074218750e+02 -1.7892100524902344e+02 5.1654400634765625e+02)(-1.4078601074218750e+02 -1.7892100524902344e+02 5.1654400634765625e+02)(-1.3805599975585938e+02 -1.6797399902343750e+02 5.2451098632812500e+02)(-1.3630000305175781e+02 -1.7206600952148438e+02 5.3066699218750000e+02)(-1.4078601074218750e+02 -1.7892100524902344e+02 5.1654400634765625e+02)(-1.3630000305175781e+02 -1.7206600952148438e+02 5.3066699218750000e+02)(-1.3928799438476562e+02 -1.8405099487304688e+02 5.2194598388671875e+02)(-1.3928799438476562e+02 -1.8405099487304688e+02 5.2194598388671875e+02)(-1.3630000305175781e+02 -1.7206600952148438e+02 5.3066699218750000e+02)(-1.3809899902343750e+02 -1.7549699401855469e+02 5.3720404052734375e+02)(-1.3928799438476562e+02 -1.8405099487304688e+02 5.2194598388671875e+02)(-1.3809899902343750e+02 -1.7549699401855469e+02 5.3720404052734375e+02)(-1.4136199951171875e+02 -1.8858300781250000e+02 5.2767999267578125e+02)(-1.4136199951171875e+02 -1.8858300781250000e+02 5.2767999267578125e+02)(-1.3809899902343750e+02 -1.7549699401855469e+02 5.3720404052734375e+02)(-1.4304299926757812e+02 -1.7748199462890625e+02 5.4262194824218750e+02)(-1.4136199951171875e+02 -1.8858300781250000e+02 5.2767999267578125e+02)(-1.4304299926757812e+02 -1.7748199462890625e+02 5.4262194824218750e+02)(-1.4653300476074219e+02 -1.9148098754882812e+02 5.3243499755859375e+02)(-1.4653300476074219e+02 -1.9148098754882812e+02 5.3243499755859375e+02)(-1.4304299926757812e+02 -1.7748199462890625e+02 5.4262194824218750e+02)(-1.4999699401855469e+02 -1.7756399536132812e+02 5.4568200683593750e+02)(-1.4653300476074219e+02 -1.9148098754882812e+02 5.3243499755859375e+02)(-1.4999699401855469e+02 -1.7756399536132812e+02 5.4568200683593750e+02)(-1.5361599731445312e+02 -1.9207899475097656e+02 5.3511901855468750e+02)(-1.5361599731445312e+02 -1.9207899475097656e+02 5.3511901855468750e+02)(-1.4999699401855469e+02 -1.7756399536132812e+02 5.4568200683593750e+02)(-1.5736999511718750e+02 -1.7572599792480469e+02 5.4568200683593750e+02)(-1.5361599731445312e+02 -1.9207899475097656e+02 5.3511901855468750e+02)(-1.5736999511718750e+02 -1.7572599792480469e+02 5.4568200683593750e+02)(-1.6098800659179688e+02 -1.9024099731445312e+02 5.3511901855468750e+02)(-1.6098800659179688e+02 -1.9024099731445312e+02 5.3511901855468750e+02)(-1.5736999511718750e+02 -1.7572599792480469e+02 5.4568200683593750e+02)(-1.6347099304199219e+02 -1.7238800048828125e+02 5.4262194824218750e+02)(-1.6098800659179688e+02 -1.9024099731445312e+02 5.3511901855468750e+02)(-1.6347099304199219e+02 -1.7238800048828125e+02 5.4262194824218750e+02)(-1.6696199035644531e+02 -1.8638700866699219e+02 5.3243499755859375e+02)(-1.6696199035644531e+02 -1.8638700866699219e+02 5.3243499755859375e+02)(-1.6347099304199219e+02 -1.7238800048828125e+02 5.4262194824218750e+02)(-1.6690400695800781e+02 -1.6831600952148438e+02 5.3720404052734375e+02)(-1.6696199035644531e+02 -1.8638700866699219e+02 5.3243499755859375e+02)(-1.6690400695800781e+02 -1.6831600952148438e+02 5.3720404052734375e+02)(-1.7016699218750000e+02 -1.8140199279785156e+02 5.2767999267578125e+02)(-1.7016699218750000e+02 -1.8140199279785156e+02 5.2767999267578125e+02)(-1.6690400695800781e+02 -1.6831600952148438e+02 5.3720404052734375e+02)(-1.6688198852539062e+02 -1.6444100952148438e+02 5.3066699218750000e+02)(-1.7016699218750000e+02 -1.8140199279785156e+02 5.2767999267578125e+02)(-1.6688198852539062e+02 -1.6444100952148438e+02 5.3066699218750000e+02)(-1.6987001037597656e+02 -1.7642599487304688e+02 5.2194598388671875e+02)(-1.6987001037597656e+02 -1.7642599487304688e+02 5.2194598388671875e+02)(-1.6688198852539062e+02 -1.6444100952148438e+02 5.3066699218750000e+02)(-1.6340998840332031e+02 -1.6165199279785156e+02 5.2451098632812500e+02)(-1.6987001037597656e+02 -1.7642599487304688e+02 5.2194598388671875e+02)(-1.6340998840332031e+02 -1.6165199279785156e+02 5.2451098632812500e+02)(-1.6613900756835938e+02 -1.7259899902343750e+02 5.1654400634765625e+02)(-1.6613900756835938e+02 -1.7259899902343750e+02 5.1654400634765625e+02)(-1.6340998840332031e+02 -1.6165199279785156e+02 5.2451098632812500e+02)(-1.5728298950195312e+02 -1.6058799743652344e+02 5.2014501953125000e+02)(-1.6613900756835938e+02 -1.7259899902343750e+02 5.1654400634765625e+02)(-1.5728298950195312e+02 -1.6058799743652344e+02 5.2014501953125000e+02)(-1.5982901000976562e+02 -1.7079899597167969e+02 5.1271405029296875e+02)(-1.5982901000976562e+02 -1.7079899597167969e+02 5.1271405029296875e+02)(-1.5728298950195312e+02 -1.6058799743652344e+02 5.2014501953125000e+02)(-1.4990499877929688e+02 -1.6149200439453125e+02 5.1856896972656250e+02)(-1.5982901000976562e+02 -1.7079899597167969e+02 5.1271405029296875e+02)(-1.4990499877929688e+02 -1.6149200439453125e+02 5.1856896972656250e+02)(-1.5238499450683594e+02 -1.7143798828125000e+02 5.1133102416992188e+02)(-1.5238499450683594e+02 -1.7143798828125000e+02 5.1133102416992188e+02)(-1.4990499877929688e+02 -1.6149200439453125e+02 5.1856896972656250e+02)(-1.4296600341796875e+02 -1.6415699768066406e+02 5.2014501953125000e+02)(-1.5450199890136719e+02 -1.7992700195312500e+02 5.0233602905273438e+02)(-1.4551199340820312e+02 -1.7436898803710938e+02 5.1271405029296875e+02)(-1.4768600463867188e+02 -1.8308499145507812e+02 5.0347799682617188e+02)(-1.4768600463867188e+02 -1.8308499145507812e+02 5.0347799682617188e+02)(-1.4551199340820312e+02 -1.7436898803710938e+02 5.1271405029296875e+02)(-1.4078601074218750e+02 -1.7892100524902344e+02 5.1654400634765625e+02)(-1.4768600463867188e+02 -1.8308499145507812e+02 5.0347799682617188e+02)(-1.4078601074218750e+02 -1.7892100524902344e+02 5.1654400634765625e+02)(-1.4311500549316406e+02 -1.8826399230957031e+02 5.0664300537109375e+02)(-1.4311500549316406e+02 -1.8826399230957031e+02 5.0664300537109375e+02)(-1.4078601074218750e+02 -1.7892100524902344e+02 5.1654400634765625e+02)(-1.3928799438476562e+02 -1.8405099487304688e+02 5.2194598388671875e+02)(-1.4311500549316406e+02 -1.8826399230957031e+02 5.0664300537109375e+02)(-1.3928799438476562e+02 -1.8405099487304688e+02 5.2194598388671875e+02)(-1.4183799743652344e+02 -1.9427999877929688e+02 5.1110601806640625e+02)(-1.4183799743652344e+02 -1.9427999877929688e+02 5.1110601806640625e+02)(-1.3928799438476562e+02 -1.8405099487304688e+02 5.2194598388671875e+02)(-1.4136199951171875e+02 -1.8858300781250000e+02 5.2767999267578125e+02)(-1.4183799743652344e+02 -1.9427999877929688e+02 5.1110601806640625e+02)(-1.4136199951171875e+02 -1.8858300781250000e+02 5.2767999267578125e+02)(-1.4414698791503906e+02 -1.9975199890136719e+02 5.1584497070312500e+02)(-1.4414698791503906e+02 -1.9975199890136719e+02 5.1584497070312500e+02)(-1.4136199951171875e+02 -1.8858300781250000e+02 5.2767999267578125e+02)(-1.4653300476074219e+02 -1.9148098754882812e+02 5.3243499755859375e+02)(-1.4414698791503906e+02 -1.9975199890136719e+02 5.1584497070312500e+02)(-1.4653300476074219e+02 -1.9148098754882812e+02 5.3243499755859375e+02)(-1.4951199340820312e+02 -2.0342900085449219e+02 5.1977301025390625e+02)(-1.4951199340820312e+02 -2.0342900085449219e+02 5.1977301025390625e+02)(-1.4653300476074219e+02 -1.9148098754882812e+02 5.3243499755859375e+02)(-1.5361599731445312e+02 -1.9207899475097656e+02 5.3511901855468750e+02)(-1.4951199340820312e+02 -2.0342900085449219e+02 5.1977301025390625e+02)(-1.5361599731445312e+02 -1.9207899475097656e+02 5.3511901855468750e+02)(-1.5670500183105469e+02 -2.0446699523925781e+02 5.2199102783203125e+02)(-1.5670500183105469e+02 -2.0446699523925781e+02 5.2199102783203125e+02)(-1.5361599731445312e+02 -1.9207899475097656e+02 5.3511901855468750e+02)(-1.6098800659179688e+02 -1.9024099731445312e+02 5.3511901855468750e+02)(-1.5670500183105469e+02 -2.0446699523925781e+02 5.2199102783203125e+02)(-1.6098800659179688e+02 -1.9024099731445312e+02 5.3511901855468750e+02)(-1.6407699584960938e+02 -2.0262899780273438e+02 5.2199102783203125e+02)(-1.6407699584960938e+02 -2.0262899780273438e+02 5.2199102783203125e+02)(-1.6098800659179688e+02 -1.9024099731445312e+02 5.3511901855468750e+02)(-1.6696199035644531e+02 -1.8638700866699219e+02 5.3243499755859375e+02)(-1.6407699584960938e+02 -2.0262899780273438e+02 5.2199102783203125e+02)(-1.6696199035644531e+02 -1.8638700866699219e+02 5.3243499755859375e+02)(-1.6994099426269531e+02 -1.9833599853515625e+02 5.1977301025390625e+02)(-1.6994099426269531e+02 -1.9833599853515625e+02 5.1977301025390625e+02)(-1.6696199035644531e+02 -1.8638700866699219e+02 5.3243499755859375e+02)(-1.7016699218750000e+02 -1.8140199279785156e+02 5.2767999267578125e+02)(-1.6994099426269531e+02 -1.9833599853515625e+02 5.1977301025390625e+02)(-1.7016699218750000e+02 -1.8140199279785156e+02 5.2767999267578125e+02)(-1.7295199584960938e+02 -1.9257000732421875e+02 5.1584497070312500e+02)(-1.7295199584960938e+02 -1.9257000732421875e+02 5.1584497070312500e+02)(-1.7016699218750000e+02 -1.8140199279785156e+02 5.2767999267578125e+02)(-1.6987001037597656e+02 -1.7642599487304688e+02 5.2194598388671875e+02)(-1.7295199584960938e+02 -1.9257000732421875e+02 5.1584497070312500e+02)(-1.6987001037597656e+02 -1.7642599487304688e+02 5.2194598388671875e+02)(-1.7242098999023438e+02 -1.8665400695800781e+02 5.1110601806640625e+02)(-1.7242098999023438e+02 -1.8665400695800781e+02 5.1110601806640625e+02)(-1.6987001037597656e+02 -1.7642599487304688e+02 5.2194598388671875e+02)(-1.6613900756835938e+02 -1.7259899902343750e+02 5.1654400634765625e+02)(-1.7242098999023438e+02 -1.8665400695800781e+02 5.1110601806640625e+02)(-1.6613900756835938e+02 -1.7259899902343750e+02 5.1654400634765625e+02)(-1.6846899414062500e+02 -1.8194299316406250e+02 5.0664300537109375e+02)(-1.6846899414062500e+02 -1.8194299316406250e+02 5.0664300537109375e+02)(-1.6613900756835938e+02 -1.7259899902343750e+02 5.1654400634765625e+02)(-1.5982901000976562e+02 -1.7079899597167969e+02 5.1271405029296875e+02)(-1.6846899414062500e+02 -1.8194299316406250e+02 5.0664300537109375e+02)(-1.5982901000976562e+02 -1.7079899597167969e+02 5.1271405029296875e+02)(-1.6200199890136719e+02 -1.7951499938964844e+02 5.0347799682617188e+02)(-1.6200199890136719e+02 -1.7951499938964844e+02 5.0347799682617188e+02)(-1.5982901000976562e+02 -1.7079899597167969e+02 5.1271405029296875e+02)(-1.5238499450683594e+02 -1.7143798828125000e+02 5.1133102416992188e+02)(-1.6200199890136719e+02 -1.7951499938964844e+02 5.0347799682617188e+02)(-1.5238499450683594e+02 -1.7143798828125000e+02 5.1133102416992188e+02)(-1.5450199890136719e+02 -1.7992700195312500e+02 5.0233602905273438e+02)(-1.5450199890136719e+02 -1.7992700195312500e+02 5.0233602905273438e+02)(-1.5238499450683594e+02 -1.7143798828125000e+02 5.1133102416992188e+02)(-1.4551199340820312e+02 -1.7436898803710938e+02 5.1271405029296875e+02)(-1.5618299865722656e+02 -1.8667100524902344e+02 4.9188800048828125e+02)(-1.4768600463867188e+02 -1.8308499145507812e+02 5.0347799682617188e+02)(-1.4941200256347656e+02 -1.9000799560546875e+02 4.9275100708007812e+02)(-1.4941200256347656e+02 -1.9000799560546875e+02 4.9275100708007812e+02)(-1.4768600463867188e+02 -1.8308499145507812e+02 5.0347799682617188e+02)(-1.4311500549316406e+02 -1.8826399230957031e+02 5.0664300537109375e+02)(-1.4941200256347656e+02 -1.9000799560546875e+02 4.9275100708007812e+02)(-1.4311500549316406e+02 -1.8826399230957031e+02 5.0664300537109375e+02)(-1.4496600341796875e+02 -1.9568699645996094e+02 4.9514401245117188e+02)(-1.4496600341796875e+02 -1.9568699645996094e+02 4.9514401245117188e+02)(-1.4311500549316406e+02 -1.8826399230957031e+02 5.0664300537109375e+02)(-1.4183799743652344e+02 -1.9427999877929688e+02 5.1110601806640625e+02)(-1.4496600341796875e+02 -1.9568699645996094e+02 4.9514401245117188e+02)(-1.4183799743652344e+02 -1.9427999877929688e+02 5.1110601806640625e+02)(-1.4386399841308594e+02 -2.0240499877929688e+02 4.9851699829101562e+02)(-1.4386399841308594e+02 -2.0240499877929688e+02 4.9851699829101562e+02)(-1.4183799743652344e+02 -1.9427999877929688e+02 5.1110601806640625e+02)(-1.4414698791503906e+02 -1.9975199890136719e+02 5.1584497070312500e+02)(-1.4386399841308594e+02 -2.0240499877929688e+02 4.9851699829101562e+02)(-1.4414698791503906e+02 -1.9975199890136719e+02 5.1584497070312500e+02)(-1.4635899353027344e+02 -2.0862500000000000e+02 5.0209802246093750e+02)(-1.4635899353027344e+02 -2.0862500000000000e+02 5.0209802246093750e+02)(-1.4414698791503906e+02 -1.9975199890136719e+02 5.1584497070312500e+02)(-1.4951199340820312e+02 -2.0342900085449219e+02 5.1977301025390625e+02)(-1.4635899353027344e+02 -2.0862500000000000e+02 5.0209802246093750e+02)(-1.4951199340820312e+02 -2.0342900085449219e+02 5.1977301025390625e+02)(-1.5187899780273438e+02 -2.1292098999023438e+02 5.0506799316406250e+02)(-1.5187899780273438e+02 -2.1292098999023438e+02 5.0506799316406250e+02)(-1.4951199340820312e+02 -2.0342900085449219e+02 5.1977301025390625e+02)(-1.5670500183105469e+02 -2.0446699523925781e+02 5.2199102783203125e+02)(-1.5187899780273438e+02 -2.1292098999023438e+02 5.0506799316406250e+02)(-1.5670500183105469e+02 -2.0446699523925781e+02 5.2199102783203125e+02)(-1.5915800476074219e+02 -2.1430799865722656e+02 5.0674401855468750e+02)(-1.5915800476074219e+02 -2.1430799865722656e+02 5.0674401855468750e+02)(-1.5670500183105469e+02 -2.0446699523925781e+02 5.2199102783203125e+02)(-1.6407699584960938e+02 -2.0262899780273438e+02 5.2199102783203125e+02)(-1.5915800476074219e+02 -2.1430799865722656e+02 5.0674401855468750e+02)(-1.6407699584960938e+02 -2.0262899780273438e+02 5.2199102783203125e+02)(-1.6653099060058594e+02 -2.1247000122070312e+02 5.0674401855468750e+02)(-1.6653099060058594e+02 -2.1247000122070312e+02 5.0674401855468750e+02)(-1.6407699584960938e+02 -2.0262899780273438e+02 5.2199102783203125e+02)(-1.6994099426269531e+02 -1.9833599853515625e+02 5.1977301025390625e+02)(-1.6653099060058594e+02 -2.1247000122070312e+02 5.0674401855468750e+02)(-1.6994099426269531e+02 -1.9833599853515625e+02 5.1977301025390625e+02)(-1.7230700683593750e+02 -2.0782699584960938e+02 5.0506799316406250e+02)(-1.7230700683593750e+02 -2.0782699584960938e+02 5.0506799316406250e+02)(-1.6994099426269531e+02 -1.9833599853515625e+02 5.1977301025390625e+02)(-1.7295199584960938e+02 -1.9257000732421875e+02 5.1584497070312500e+02)(-1.7230700683593750e+02 -2.0782699584960938e+02 5.0506799316406250e+02)(-1.7295199584960938e+02 -1.9257000732421875e+02 5.1584497070312500e+02)(-1.7516400146484375e+02 -2.0144300842285156e+02 5.0209802246093750e+02)(-1.7516400146484375e+02 -2.0144300842285156e+02 5.0209802246093750e+02)(-1.7295199584960938e+02 -1.9257000732421875e+02 5.1584497070312500e+02)(-1.7242098999023438e+02 -1.8665400695800781e+02 5.1110601806640625e+02)(-1.7516400146484375e+02 -2.0144300842285156e+02 5.0209802246093750e+02)(-1.7242098999023438e+02 -1.8665400695800781e+02 5.1110601806640625e+02)(-1.7444700622558594e+02 -1.9477999877929688e+02 4.9851699829101562e+02)(-1.7444700622558594e+02 -1.9477999877929688e+02 4.9851699829101562e+02)(-1.7242098999023438e+02 -1.8665400695800781e+02 5.1110601806640625e+02)(-1.6846899414062500e+02 -1.8194299316406250e+02 5.0664300537109375e+02)(-1.7444700622558594e+02 -1.9477999877929688e+02 4.9851699829101562e+02)(-1.6846899414062500e+02 -1.8194299316406250e+02 5.0664300537109375e+02)(-1.7032000732421875e+02 -1.8936500549316406e+02 4.9514401245117188e+02)(-1.7032000732421875e+02 -1.8936500549316406e+02 4.9514401245117188e+02)(-1.6846899414062500e+02 -1.8194299316406250e+02 5.0664300537109375e+02)(-1.6200199890136719e+02 -1.7951499938964844e+02 5.0347799682617188e+02)(-1.7032000732421875e+02 -1.8936500549316406e+02 4.9514401245117188e+02)(-1.6200199890136719e+02 -1.7951499938964844e+02 5.0347799682617188e+02)(-1.6372799682617188e+02 -1.8643899536132812e+02 4.9275100708007812e+02)(-1.6372799682617188e+02 -1.8643899536132812e+02 4.9275100708007812e+02)(-1.6200199890136719e+02 -1.7951499938964844e+02 5.0347799682617188e+02)(-1.5450199890136719e+02 -1.7992700195312500e+02 5.0233602905273438e+02)(-1.6372799682617188e+02 -1.8643899536132812e+02 4.9275100708007812e+02)(-1.5450199890136719e+02 -1.7992700195312500e+02 5.0233602905273438e+02)(-1.5618299865722656e+02 -1.8667100524902344e+02 4.9188800048828125e+02)(-1.5618299865722656e+02 -1.8667100524902344e+02 4.9188800048828125e+02)(-1.5450199890136719e+02 -1.7992700195312500e+02 5.0233602905273438e+02)(-1.4768600463867188e+02 -1.8308499145507812e+02 5.0347799682617188e+02)(-1.5737199401855469e+02 -1.9144000244140625e+02 4.8034201049804688e+02)(-1.4941200256347656e+02 -1.9000799560546875e+02 4.9275100708007812e+02)(-1.5063299560546875e+02 -1.9490499877929688e+02 4.8089700317382812e+02)(-1.5063299560546875e+02 -1.9490499877929688e+02 4.8089700317382812e+02)(-1.4941200256347656e+02 -1.9000799560546875e+02 4.9275100708007812e+02)(-1.4496600341796875e+02 -1.9568699645996094e+02 4.9514401245117188e+02)(-1.5063299560546875e+02 -1.9490499877929688e+02 4.8089700317382812e+02)(-1.4496600341796875e+02 -1.9568699645996094e+02 4.9514401245117188e+02)(-1.4627499389648438e+02 -2.0093699645996094e+02 4.8243600463867188e+02)(-1.4627499389648438e+02 -2.0093699645996094e+02 4.8243600463867188e+02)(-1.4496600341796875e+02 -1.9568699645996094e+02 4.9514401245117188e+02)(-1.4386399841308594e+02 -2.0240499877929688e+02 4.9851699829101562e+02)(-1.4627499389648438e+02 -2.0093699645996094e+02 4.8243600463867188e+02)(-1.4386399841308594e+02 -2.0240499877929688e+02 4.9851699829101562e+02)(-1.4529701232910156e+02 -2.0815299987792969e+02 4.8460498046875000e+02)(-1.4529701232910156e+02 -2.0815299987792969e+02 4.8460498046875000e+02)(-1.4386399841308594e+02 -2.0240499877929688e+02 4.9851699829101562e+02)(-1.4635899353027344e+02 -2.0862500000000000e+02 5.0209802246093750e+02)(-1.4529701232910156e+02 -2.0815299987792969e+02 4.8460498046875000e+02)(-1.4635899353027344e+02 -2.0862500000000000e+02 5.0209802246093750e+02)(-1.4792401123046875e+02 -2.1490000915527344e+02 4.8690798950195312e+02)(-1.4792401123046875e+02 -2.1490000915527344e+02 4.8690798950195312e+02)(-1.4635899353027344e+02 -2.0862500000000000e+02 5.0209802246093750e+02)(-1.5187899780273438e+02 -2.1292098999023438e+02 5.0506799316406250e+02)(-1.4792401123046875e+02 -2.1490000915527344e+02 4.8690798950195312e+02)(-1.5187899780273438e+02 -2.1292098999023438e+02 5.0506799316406250e+02)(-1.5355200195312500e+02 -2.1963400268554688e+02 4.8881701660156250e+02)(-1.5355200195312500e+02 -2.1963400268554688e+02 4.8881701660156250e+02)(-1.5187899780273438e+02 -2.1292098999023438e+02 5.0506799316406250e+02)(-1.5915800476074219e+02 -2.1430799865722656e+02 5.0674401855468750e+02)(-1.5355200195312500e+02 -2.1963400268554688e+02 4.8881701660156250e+02)(-1.5915800476074219e+02 -2.1430799865722656e+02 5.0674401855468750e+02)(-1.6089401245117188e+02 -2.2126899719238281e+02 4.8989498901367188e+02)(-1.6089401245117188e+02 -2.2126899719238281e+02 4.8989498901367188e+02)(-1.5915800476074219e+02 -2.1430799865722656e+02 5.0674401855468750e+02)(-1.6653099060058594e+02 -2.1247000122070312e+02 5.0674401855468750e+02)(-1.6089401245117188e+02 -2.2126899719238281e+02 4.8989498901367188e+02)(-1.6653099060058594e+02 -2.1247000122070312e+02 5.0674401855468750e+02)(-1.6826599121093750e+02 -2.1943099975585938e+02 4.8989498901367188e+02)(-1.6826599121093750e+02 -2.1943099975585938e+02 4.8989498901367188e+02)(-1.6653099060058594e+02 -2.1247000122070312e+02 5.0674401855468750e+02)(-1.7230700683593750e+02 -2.0782699584960938e+02 5.0506799316406250e+02)(-1.6826599121093750e+02 -2.1943099975585938e+02 4.8989498901367188e+02)(-1.7230700683593750e+02 -2.0782699584960938e+02 5.0506799316406250e+02)(-1.7398100280761719e+02 -2.1454100036621094e+02 4.8881701660156250e+02)(-1.7398100280761719e+02 -2.1454100036621094e+02 4.8881701660156250e+02)(-1.7230700683593750e+02 -2.0782699584960938e+02 5.0506799316406250e+02)(-1.7516400146484375e+02 -2.0144300842285156e+02 5.0209802246093750e+02)(-1.7398100280761719e+02 -2.1454100036621094e+02 4.8881701660156250e+02)(-1.7516400146484375e+02 -2.0144300842285156e+02 5.0209802246093750e+02)(-1.7672898864746094e+02 -2.0771899414062500e+02 4.8690798950195312e+02)(-1.7672898864746094e+02 -2.0771899414062500e+02 4.8690798950195312e+02)(-1.7516400146484375e+02 -2.0144300842285156e+02 5.0209802246093750e+02)(-1.7444700622558594e+02 -1.9477999877929688e+02 4.9851699829101562e+02)(-1.7672898864746094e+02 -2.0771899414062500e+02 4.8690798950195312e+02)(-1.7444700622558594e+02 -1.9477999877929688e+02 4.9851699829101562e+02)(-1.7588000488281250e+02 -2.0052799987792969e+02 4.8460498046875000e+02)(-1.7588000488281250e+02 -2.0052799987792969e+02 4.8460498046875000e+02)(-1.7444700622558594e+02 -1.9477999877929688e+02 4.9851699829101562e+02)(-1.7032000732421875e+02 -1.8936500549316406e+02 4.9514401245117188e+02)(-1.7588000488281250e+02 -2.0052799987792969e+02 4.8460498046875000e+02)(-1.7032000732421875e+02 -1.8936500549316406e+02 4.9514401245117188e+02)(-1.7162899780273438e+02 -1.9461500549316406e+02 4.8243600463867188e+02)(-1.7162899780273438e+02 -1.9461500549316406e+02 4.8243600463867188e+02)(-1.7032000732421875e+02 -1.8936500549316406e+02 4.9514401245117188e+02)(-1.6372799682617188e+02 -1.8643899536132812e+02 4.9275100708007812e+02)(-1.7162899780273438e+02 -1.9461500549316406e+02 4.8243600463867188e+02)(-1.6372799682617188e+02 -1.8643899536132812e+02 4.9275100708007812e+02)(-1.6494900512695312e+02 -1.9133599853515625e+02 4.8089700317382812e+02)(-1.6494900512695312e+02 -1.9133599853515625e+02 4.8089700317382812e+02)(-1.6372799682617188e+02 -1.8643899536132812e+02 4.9275100708007812e+02)(-1.5618299865722656e+02 -1.8667100524902344e+02 4.9188800048828125e+02)(-1.6494900512695312e+02 -1.9133599853515625e+02 4.8089700317382812e+02)(-1.5618299865722656e+02 -1.8667100524902344e+02 4.9188800048828125e+02)(-1.5737199401855469e+02 -1.9144000244140625e+02 4.8034201049804688e+02)(-1.5737199401855469e+02 -1.9144000244140625e+02 4.8034201049804688e+02)(-1.5618299865722656e+02 -1.8667100524902344e+02 4.9188800048828125e+02)(-1.4941200256347656e+02 -1.9000799560546875e+02 4.9275100708007812e+02)(-1.5802900695800781e+02 -1.9407400512695312e+02 4.6809100341796875e+02)(-1.5063299560546875e+02 -1.9490499877929688e+02 4.8089700317382812e+02)(-1.5130700683593750e+02 -1.9760899353027344e+02 4.6831900024414062e+02)(-1.5130700683593750e+02 -1.9760899353027344e+02 4.6831900024414062e+02)(-1.5063299560546875e+02 -1.9490499877929688e+02 4.8089700317382812e+02)(-1.4627499389648438e+02 -2.0093699645996094e+02 4.8243600463867188e+02)(-1.5130700683593750e+02 -1.9760899353027344e+02 4.6831900024414062e+02)(-1.4627499389648438e+02 -2.0093699645996094e+02 4.8243600463867188e+02)(-1.4699800109863281e+02 -2.0383499145507812e+02 4.6895098876953125e+02)(-1.4699800109863281e+02 -2.0383499145507812e+02 4.6895098876953125e+02)(-1.4627499389648438e+02 -2.0093699645996094e+02 4.8243600463867188e+02)(-1.4529701232910156e+02 -2.0815299987792969e+02 4.8460498046875000e+02)(-1.4699800109863281e+02 -2.0383499145507812e+02 4.6895098876953125e+02)(-1.4529701232910156e+02 -2.0815299987792969e+02 4.8460498046875000e+02)(-1.4608900451660156e+02 -2.1132600402832031e+02 4.6984197998046875e+02)(-1.4608900451660156e+02 -2.1132600402832031e+02 4.6984197998046875e+02)(-1.4529701232910156e+02 -2.0815299987792969e+02 4.8460498046875000e+02)(-1.4792401123046875e+02 -2.1490000915527344e+02 4.8690798950195312e+02)(-1.4608900451660156e+02 -2.1132600402832031e+02 4.6984197998046875e+02)(-1.4792401123046875e+02 -2.1490000915527344e+02 4.8690798950195312e+02)(-1.4878800964355469e+02 -2.1836599731445312e+02 4.7078897094726562e+02)(-1.4878800964355469e+02 -2.1836599731445312e+02 4.7078897094726562e+02)(-1.4792401123046875e+02 -2.1490000915527344e+02 4.8690798950195312e+02)(-1.5355200195312500e+02 -2.1963400268554688e+02 4.8881701660156250e+02)(-1.4878800964355469e+02 -2.1836599731445312e+02 4.7078897094726562e+02)(-1.5355200195312500e+02 -2.1963400268554688e+02 4.8881701660156250e+02)(-1.5447700500488281e+02 -2.2334100341796875e+02 4.7157299804687500e+02)(-1.5447700500488281e+02 -2.2334100341796875e+02 4.7157299804687500e+02)(-1.5355200195312500e+02 -2.1963400268554688e+02 4.8881701660156250e+02)(-1.6089401245117188e+02 -2.2126899719238281e+02 4.8989498901367188e+02)(-1.5447700500488281e+02 -2.2334100341796875e+02 4.7157299804687500e+02)(-1.6089401245117188e+02 -2.2126899719238281e+02 4.8989498901367188e+02)(-1.6185200500488281e+02 -2.2511199951171875e+02 4.7201602172851562e+02)(-1.6185200500488281e+02 -2.2511199951171875e+02 4.7201602172851562e+02)(-1.6089401245117188e+02 -2.2126899719238281e+02 4.8989498901367188e+02)(-1.6826599121093750e+02 -2.1943099975585938e+02 4.8989498901367188e+02)(-1.6185200500488281e+02 -2.2511199951171875e+02 4.7201602172851562e+02)(-1.6826599121093750e+02 -2.1943099975585938e+02 4.8989498901367188e+02)(-1.6922499084472656e+02 -2.2327398681640625e+02 4.7201602172851562e+02)(-1.6922499084472656e+02 -2.2327398681640625e+02 4.7201602172851562e+02)(-1.6826599121093750e+02 -2.1943099975585938e+02 4.8989498901367188e+02)(-1.7398100280761719e+02 -2.1454100036621094e+02 4.8881701660156250e+02)(-1.6922499084472656e+02 -2.2327398681640625e+02 4.7201602172851562e+02)(-1.7398100280761719e+02 -2.1454100036621094e+02 4.8881701660156250e+02)(-1.7490499877929688e+02 -2.1824800109863281e+02 4.7157299804687500e+02)(-1.7490499877929688e+02 -2.1824800109863281e+02 4.7157299804687500e+02)(-1.7398100280761719e+02 -2.1454100036621094e+02 4.8881701660156250e+02)(-1.7672898864746094e+02 -2.0771899414062500e+02 4.8690798950195312e+02)(-1.7490499877929688e+02 -2.1824800109863281e+02 4.7157299804687500e+02)(-1.7672898864746094e+02 -2.0771899414062500e+02 4.8690798950195312e+02)(-1.7759298706054688e+02 -2.1118399047851562e+02 4.7078897094726562e+02)(-1.7759298706054688e+02 -2.1118399047851562e+02 4.7078897094726562e+02)(-1.7672898864746094e+02 -2.0771899414062500e+02 4.8690798950195312e+02)(-1.7588000488281250e+02 -2.0052799987792969e+02 4.8460498046875000e+02)(-1.7759298706054688e+02 -2.1118399047851562e+02 4.7078897094726562e+02)(-1.7588000488281250e+02 -2.0052799987792969e+02 4.8460498046875000e+02)(-1.7667100524902344e+02 -2.0370100402832031e+02 4.6984197998046875e+02)(-1.7667100524902344e+02 -2.0370100402832031e+02 4.6984197998046875e+02)(-1.7588000488281250e+02 -2.0052799987792969e+02 4.8460498046875000e+02)(-1.7162899780273438e+02 -1.9461500549316406e+02 4.8243600463867188e+02)(-1.7667100524902344e+02 -2.0370100402832031e+02 4.6984197998046875e+02)(-1.7162899780273438e+02 -1.9461500549316406e+02 4.8243600463867188e+02)(-1.7235099792480469e+02 -1.9751399230957031e+02 4.6895098876953125e+02)(-1.7235099792480469e+02 -1.9751399230957031e+02 4.6895098876953125e+02)(-1.7162899780273438e+02 -1.9461500549316406e+02 4.8243600463867188e+02)(-1.6494900512695312e+02 -1.9133599853515625e+02 4.8089700317382812e+02)(-1.7235099792480469e+02 -1.9751399230957031e+02 4.6895098876953125e+02)(-1.6494900512695312e+02 -1.9133599853515625e+02 4.8089700317382812e+02)(-1.6562399291992188e+02 -1.9403999328613281e+02 4.6831900024414062e+02)(-1.6562399291992188e+02 -1.9403999328613281e+02 4.6831900024414062e+02)(-1.6494900512695312e+02 -1.9133599853515625e+02 4.8089700317382812e+02)(-1.5737199401855469e+02 -1.9144000244140625e+02 4.8034201049804688e+02)(-1.6562399291992188e+02 -1.9403999328613281e+02 4.6831900024414062e+02)(-1.5737199401855469e+02 -1.9144000244140625e+02 4.8034201049804688e+02)(-1.5802900695800781e+02 -1.9407400512695312e+02 4.6809100341796875e+02)(-1.5802900695800781e+02 -1.9407400512695312e+02 4.6809100341796875e+02)(-1.5737199401855469e+02 -1.9144000244140625e+02 4.8034201049804688e+02)(-1.5063299560546875e+02 -1.9490499877929688e+02 4.8089700317382812e+02)(-1.5621598815917969e+02 -1.5291899108886719e+02 5.2447198486328125e+02)(-1.5967999267578125e+02 -1.5334899902343750e+02 5.2746704101562500e+02)(-1.4031300354003906e+02 -7.4387001037597656e+01 5.6119696044921875e+02)(-1.1231999969482422e+02 0.0000000000000000e+00 5.8258300781250000e+02)(-1.0819599914550781e+02 0.0000000000000000e+00 5.8411004638671875e+02)(-1.0941699981689453e+02 -1.8948999404907227e+01 5.8130297851562500e+02)(-1.2298200225830078e+02 -2.5378000259399414e+01 5.7885302734375000e+02)(-1.1699900054931641e+02 -2.6214000701904297e+01 5.7748596191406250e+02)(-1.1935099792480469e+02 -3.5709999084472656e+01 5.7341101074218750e+02)(-1.0354899597167969e+02 -3.7270999908447266e+01 5.9732904052734375e+02)(-1.0128700256347656e+02 -2.5288000106811523e+01 6.0124597167968750e+02)(-1.0478500366210938e+02 -2.6068000793457031e+01 6.0629797363281250e+02)(-1.3407899475097656e+02 -3.6224998474121094e+01 5.8310595703125000e+02)(-1.3553201293945312e+02 -3.8302997589111328e+01 5.8875695800781250e+02)(-1.3314199829101562e+02 -2.8652999877929688e+01 5.9289599609375000e+02)(-1.3314199829101562e+02 -2.8652999877929688e+01 5.9289599609375000e+02)(-1.3553201293945312e+02 -3.8302997589111328e+01 5.8875695800781250e+02)(-1.3463200378417969e+02 -4.0920001983642578e+01 5.9429803466796875e+02)(-9.8613998413085938e+01 -9.3099994659423828e+00 5.9986596679687500e+02)(-9.9972000122070312e+01 -1.2268000602722168e+01 6.0365496826171875e+02)(-9.9910995483398438e+01 -1.2777999877929688e+01 6.0363000488281250e+02)(-1.1141699981689453e+02 -1.4831000328063965e+01 6.1283203125000000e+02)(-1.1462599945068359e+02 -1.3446000099182129e+01 6.1330297851562500e+02)(-1.1597699737548828e+02 -2.5617000579833984e+01 6.1100500488281250e+02)(-1.4302400207519531e+02 -1.5577400207519531e+02 5.2346697998046875e+02)(-1.3266700744628906e+02 -1.1443299865722656e+02 5.4104296875000000e+02)(-1.3199600219726562e+02 -1.1518699645996094e+02 5.4114996337890625e+02)(-1.4302400207519531e+02 -1.5577400207519531e+02 5.2346697998046875e+02)(-1.3199600219726562e+02 -1.1518699645996094e+02 5.4114996337890625e+02)(-1.4175898742675781e+02 -1.5619100952148438e+02 5.2370300292968750e+02)(-1.4175898742675781e+02 -1.5619100952148438e+02 5.2370300292968750e+02)(-1.3199600219726562e+02 -1.1518699645996094e+02 5.4114996337890625e+02)(-1.3105101013183594e+02 -1.1583899688720703e+02 5.4152600097656250e+02)(-1.4175898742675781e+02 -1.5619100952148438e+02 5.2370300292968750e+02)(-1.3105101013183594e+02 -1.1583899688720703e+02 5.4152600097656250e+02)(-1.4115699768066406e+02 -1.5653700256347656e+02 5.2415594482421875e+02)(-1.4115699768066406e+02 -1.5653700256347656e+02 5.2415594482421875e+02)(-1.3105101013183594e+02 -1.1583899688720703e+02 5.4152600097656250e+02)(-1.2989599609375000e+02 -1.1617700195312500e+02 5.4224902343750000e+02)(-1.4115699768066406e+02 -1.5653700256347656e+02 5.2415594482421875e+02)(-1.2989599609375000e+02 -1.1617700195312500e+02 5.4224902343750000e+02)(-1.3825199890136719e+02 -1.5820500183105469e+02 5.2634197998046875e+02)(-1.3825199890136719e+02 -1.5820500183105469e+02 5.2634197998046875e+02)(-1.2989599609375000e+02 -1.1617700195312500e+02 5.4224902343750000e+02)(-1.2915499877929688e+02 -1.1606600189208984e+02 5.4288696289062500e+02)(-1.3825199890136719e+02 -1.5820500183105469e+02 5.2634197998046875e+02)(-1.2915499877929688e+02 -1.1606600189208984e+02 5.4288696289062500e+02)(-1.2868598937988281e+02 -1.1599499511718750e+02 5.4329199218750000e+02)(-1.3093400573730469e+02 -1.0747999572753906e+02 5.4404901123046875e+02)(-1.3198199462890625e+02 -1.0787100219726562e+02 5.4345098876953125e+02)(-1.2917100524902344e+02 -7.5095001220703125e+01 5.5640295410156250e+02)(-1.3198199462890625e+02 -1.0787100219726562e+02 5.4345098876953125e+02)(-1.3264801025390625e+02 -1.0847699737548828e+02 5.4299499511718750e+02)(-1.2917100524902344e+02 -7.5095001220703125e+01 5.5640295410156250e+02)(-1.2917100524902344e+02 -7.5095001220703125e+01 5.5640295410156250e+02)(-1.3264801025390625e+02 -1.0847699737548828e+02 5.4299499511718750e+02)(-1.3301800537109375e+02 -1.0881500244140625e+02 5.4274200439453125e+02)(-1.2917100524902344e+02 -7.5095001220703125e+01 5.5640295410156250e+02)(-1.3301800537109375e+02 -1.0881500244140625e+02 5.4274200439453125e+02)(-1.3365699768066406e+02 -1.1008300018310547e+02 5.4208502197265625e+02)(-1.4881100463867188e+02 -1.5386399841308594e+02 5.2238598632812500e+02)(-1.3380900573730469e+02 -1.1158700561523438e+02 5.4151000976562500e+02)(-1.3365599060058594e+02 -1.1223799896240234e+02 5.4134399414062500e+02)(-1.3365599060058594e+02 -1.1223799896240234e+02 5.4134399414062500e+02)(-1.3346199035644531e+02 -1.1306700134277344e+02 5.4113397216796875e+02)(-1.4881100463867188e+02 -1.5386399841308594e+02 5.2238598632812500e+02)(-1.4881100463867188e+02 -1.5386399841308594e+02 5.2238598632812500e+02)(-1.3346199035644531e+02 -1.1306700134277344e+02 5.4113397216796875e+02)(-1.3280400085449219e+02 -1.1427899932861328e+02 5.4102099609375000e+02)(-1.4881100463867188e+02 -1.5386399841308594e+02 5.2238598632812500e+02)(-1.3280400085449219e+02 -1.1427899932861328e+02 5.4102099609375000e+02)(-1.4809500122070312e+02 -1.5410099792480469e+02 5.2252001953125000e+02)(-1.4809500122070312e+02 -1.5410099792480469e+02 5.2252001953125000e+02)(-1.3280400085449219e+02 -1.1427899932861328e+02 5.4102099609375000e+02)(-1.4302400207519531e+02 -1.5577400207519531e+02 5.2346697998046875e+02)(-1.4302400207519531e+02 -1.5577400207519531e+02 5.2346697998046875e+02)(-1.3280400085449219e+02 -1.1427899932861328e+02 5.4102099609375000e+02)(-1.3277700805664062e+02 -1.1430899810791016e+02 5.4102496337890625e+02)(-1.4302400207519531e+02 -1.5577400207519531e+02 5.2346697998046875e+02)(-1.3277700805664062e+02 -1.1430899810791016e+02 5.4102496337890625e+02)(-1.3266700744628906e+02 -1.1443299865722656e+02 5.4104296875000000e+02)(-1.2886599731445312e+02 -1.0770700073242188e+02 5.4515496826171875e+02)(-1.2950900268554688e+02 -1.0741400146484375e+02 5.4482000732421875e+02)(-1.2331099700927734e+02 -7.6916999816894531e+01 5.5723901367187500e+02)(-1.2331099700927734e+02 -7.6916999816894531e+01 5.5723901367187500e+02)(-1.2950900268554688e+02 -1.0741400146484375e+02 5.4482000732421875e+02)(-1.3064299011230469e+02 -1.0737200164794922e+02 5.4421502685546875e+02)(-1.2331099700927734e+02 -7.6916999816894531e+01 5.5723901367187500e+02)(-1.3064299011230469e+02 -1.0737200164794922e+02 5.4421502685546875e+02)(-1.3093400573730469e+02 -1.0747999572753906e+02 5.4404901123046875e+02)(-1.2667800140380859e+02 -1.1238300323486328e+02 5.4593096923828125e+02)(-1.2668800354003906e+02 -1.1120999908447266e+02 5.4612304687500000e+02)(-1.1845199584960938e+02 -7.9396003723144531e+01 5.6017498779296875e+02)(-1.1845199584960938e+02 -7.9396003723144531e+01 5.6017498779296875e+02)(-1.2668800354003906e+02 -1.1120999908447266e+02 5.4612304687500000e+02)(-1.2705199432373047e+02 -1.0978900146484375e+02 5.4604998779296875e+02)(-1.1845199584960938e+02 -7.9396003723144531e+01 5.6017498779296875e+02)(-1.2705199432373047e+02 -1.0978900146484375e+02 5.4604998779296875e+02)(-1.2733000183105469e+02 -1.0927999877929688e+02 5.4592297363281250e+02)(-1.2733000183105469e+02 -1.0927999877929688e+02 5.4592297363281250e+02)(-1.2765200805664062e+02 -1.0869299316406250e+02 5.4577703857421875e+02)(-1.1845199584960938e+02 -7.9396003723144531e+01 5.6017498779296875e+02)(-1.1845199584960938e+02 -7.9396003723144531e+01 5.6017498779296875e+02)(-1.2765200805664062e+02 -1.0869299316406250e+02 5.4577703857421875e+02)(-1.2844898986816406e+02 -1.0789799499511719e+02 5.4537304687500000e+02)(-1.1845199584960938e+02 -7.9396003723144531e+01 5.6017498779296875e+02)(-1.2844898986816406e+02 -1.0789799499511719e+02 5.4537304687500000e+02)(-1.2886599731445312e+02 -1.0770700073242188e+02 5.4515496826171875e+02)(-1.2686799621582031e+02 -1.1355099487304688e+02 5.4553198242187500e+02)(-1.2667499542236328e+02 -1.1279500579833984e+02 5.4586297607421875e+02)(-1.1533599853515625e+02 -8.2153999328613281e+01 5.6476300048828125e+02)(-1.2868598937988281e+02 -1.1599499511718750e+02 5.4329199218750000e+02)(-1.2771399688720703e+02 -1.1530199432373047e+02 5.4435003662109375e+02)(-1.3825199890136719e+02 -1.5820500183105469e+02 5.2634197998046875e+02)(-1.3825199890136719e+02 -1.5820500183105469e+02 5.2634197998046875e+02)(-1.2771399688720703e+02 -1.1530199432373047e+02 5.4435003662109375e+02)(-1.2720100402832031e+02 -1.1447899627685547e+02 5.4502600097656250e+02)(-1.3825199890136719e+02 -1.5820500183105469e+02 5.2634197998046875e+02)(-1.2720100402832031e+02 -1.1447899627685547e+02 5.4502600097656250e+02)(-1.3709199523925781e+02 -1.5887199401855469e+02 5.2721502685546875e+02)(-1.3709199523925781e+02 -1.5887199401855469e+02 5.2721502685546875e+02)(-1.2720100402832031e+02 -1.1447899627685547e+02 5.4502600097656250e+02)(-1.2703800201416016e+02 -1.1421900177001953e+02 5.4523895263671875e+02)(-1.3709199523925781e+02 -1.5887199401855469e+02 5.2721502685546875e+02)(-1.2703800201416016e+02 -1.1421900177001953e+02 5.4523895263671875e+02)(-1.3634899902343750e+02 -1.5976400756835938e+02 5.2885198974609375e+02)(-1.2686799621582031e+02 -1.1355099487304688e+02 5.4553198242187500e+02)(-1.1533599853515625e+02 -8.2153999328613281e+01 5.6476300048828125e+02)(-1.2703800201416016e+02 -1.1421900177001953e+02 5.4523895263671875e+02)(-1.2703800201416016e+02 -1.1421900177001953e+02 5.4523895263671875e+02)(-1.1533599853515625e+02 -8.2153999328613281e+01 5.6476300048828125e+02)(-1.3539799499511719e+02 -1.6090600585937500e+02 5.3094799804687500e+02)(-1.2703800201416016e+02 -1.1421900177001953e+02 5.4523895263671875e+02)(-1.3539799499511719e+02 -1.6090600585937500e+02 5.3094799804687500e+02)(-1.3634899902343750e+02 -1.5976400756835938e+02 5.2885198974609375e+02)(-1.4623199462890625e+02 -1.2181100463867188e+02 5.6878601074218750e+02)(-1.4639900207519531e+02 -1.2184699249267578e+02 5.6869000244140625e+02)(-1.5593600463867188e+02 -1.6417799377441406e+02 5.5038201904296875e+02)(-1.4815400695800781e+02 -1.2117900085449219e+02 5.6776501464843750e+02)(-1.5888200378417969e+02 -1.6305000305175781e+02 5.4947100830078125e+02)(-1.4763400268554688e+02 -1.2149600219726562e+02 5.6803204345703125e+02)(-1.4763400268554688e+02 -1.2149600219726562e+02 5.6803204345703125e+02)(-1.5888200378417969e+02 -1.6305000305175781e+02 5.4947100830078125e+02)(-1.5593600463867188e+02 -1.6417799377441406e+02 5.5038201904296875e+02)(-1.4763400268554688e+02 -1.2149600219726562e+02 5.6803204345703125e+02)(-1.5593600463867188e+02 -1.6417799377441406e+02 5.5038201904296875e+02)(-1.4733099365234375e+02 -1.2168099975585938e+02 5.6818798828125000e+02)(-1.4733099365234375e+02 -1.2168099975585938e+02 5.6818798828125000e+02)(-1.5593600463867188e+02 -1.6417799377441406e+02 5.5038201904296875e+02)(-1.4639900207519531e+02 -1.2184699249267578e+02 5.6869000244140625e+02)(-1.4875898742675781e+02 -1.2044400024414062e+02 5.6748004150390625e+02)(-1.6064498901367188e+02 -1.6179400634765625e+02 5.4758001708984375e+02)(-1.4815400695800781e+02 -1.2117900085449219e+02 5.6776501464843750e+02)(-1.4815400695800781e+02 -1.2117900085449219e+02 5.6776501464843750e+02)(-1.6064498901367188e+02 -1.6179400634765625e+02 5.4758001708984375e+02)(-1.6053800964355469e+02 -1.6186999511718750e+02 5.4769500732421875e+02)(-1.4815400695800781e+02 -1.2117900085449219e+02 5.6776501464843750e+02)(-1.6053800964355469e+02 -1.6186999511718750e+02 5.4769500732421875e+02)(-1.5888200378417969e+02 -1.6305000305175781e+02 5.4947100830078125e+02)(-1.4875898742675781e+02 -1.2044400024414062e+02 5.6748004150390625e+02)(-1.4879199218750000e+02 -1.2040399932861328e+02 5.6746502685546875e+02)(-1.6064498901367188e+02 -1.6179400634765625e+02 5.4758001708984375e+02)(-1.6064498901367188e+02 -1.6179400634765625e+02 5.4758001708984375e+02)(-1.4879199218750000e+02 -1.2040399932861328e+02 5.6746502685546875e+02)(-1.4919898986816406e+02 -1.1943099975585938e+02 5.6733502197265625e+02)(-1.6064498901367188e+02 -1.6179400634765625e+02 5.4758001708984375e+02)(-1.4919898986816406e+02 -1.1943099975585938e+02 5.6733502197265625e+02)(-1.4927000427246094e+02 -1.1889299774169922e+02 5.6738104248046875e+02)(-1.4595800781250000e+02 -1.1598999786376953e+02 5.7061700439453125e+02)(-1.4514300537109375e+02 -1.1658699798583984e+02 5.7092999267578125e+02)(-1.3647698974609375e+02 -8.5541999816894531e+01 5.8481298828125000e+02)(-1.4927000427246094e+02 -1.1889299774169922e+02 5.6738104248046875e+02)(-1.4933900451660156e+02 -1.1836799621582031e+02 5.6742498779296875e+02)(-1.6064498901367188e+02 -1.6179400634765625e+02 5.4758001708984375e+02)(-1.6064498901367188e+02 -1.6179400634765625e+02 5.4758001708984375e+02)(-1.4933900451660156e+02 -1.1836799621582031e+02 5.6742498779296875e+02)(-1.4920399475097656e+02 -1.1736100006103516e+02 5.6775000000000000e+02)(-1.6064498901367188e+02 -1.6179400634765625e+02 5.4758001708984375e+02)(-1.4920399475097656e+02 -1.1736100006103516e+02 5.6775000000000000e+02)(-1.4133499145507812e+02 -8.3062995910644531e+01 5.8187799072265625e+02)(-1.4133499145507812e+02 -8.3062995910644531e+01 5.8187799072265625e+02)(-1.4920399475097656e+02 -1.1736100006103516e+02 5.6775000000000000e+02)(-1.4918299865722656e+02 -1.1731500244140625e+02 5.6777899169921875e+02)(-1.4918299865722656e+02 -1.1731500244140625e+02 5.6777899169921875e+02)(-1.4882699584960938e+02 -1.1653299713134766e+02 5.6826904296875000e+02)(-1.4133499145507812e+02 -8.3062995910644531e+01 5.8187799072265625e+02)(-1.4133499145507812e+02 -8.3062995910644531e+01 5.8187799072265625e+02)(-1.4882699584960938e+02 -1.1653299713134766e+02 5.6826904296875000e+02)(-1.4845199584960938e+02 -1.1616200256347656e+02 5.6868304443359375e+02)(-1.4133499145507812e+02 -8.3062995910644531e+01 5.8187799072265625e+02)(-1.4845199584960938e+02 -1.1616200256347656e+02 5.6868304443359375e+02)(-1.4824000549316406e+02 -1.1595200347900391e+02 5.6891796875000000e+02)(-1.4824000549316406e+02 -1.1595200347900391e+02 5.6891796875000000e+02)(-1.4747999572753906e+02 -1.1567199707031250e+02 5.6961401367187500e+02)(-1.4133499145507812e+02 -8.3062995910644531e+01 5.8187799072265625e+02)(-1.4133499145507812e+02 -8.3062995910644531e+01 5.8187799072265625e+02)(-1.4747999572753906e+02 -1.1567199707031250e+02 5.6961401367187500e+02)(-1.4730900573730469e+02 -1.1568299865722656e+02 5.6973901367187500e+02)(-1.4133499145507812e+02 -8.3062995910644531e+01 5.8187799072265625e+02)(-1.4730900573730469e+02 -1.1568299865722656e+02 5.6973901367187500e+02)(-1.4661300659179688e+02 -1.1573100280761719e+02 5.7024798583984375e+02)(-1.4595800781250000e+02 -1.1598999786376953e+02 5.7061700439453125e+02)(-1.3647698974609375e+02 -8.5541999816894531e+01 5.8481298828125000e+02)(-1.4661300659179688e+02 -1.1573100280761719e+02 5.7024798583984375e+02)(-1.4514300537109375e+02 -1.1658699798583984e+02 5.7092999267578125e+02)(-1.4476899719238281e+02 -1.1705400085449219e+02 5.7098199462890625e+02)(-1.3647698974609375e+02 -8.5541999816894531e+01 5.8481298828125000e+02)(-1.3647698974609375e+02 -8.5541999816894531e+01 5.8481298828125000e+02)(-1.4476899719238281e+02 -1.1705400085449219e+02 5.7098199462890625e+02)(-1.4448599243164062e+02 -1.1740799713134766e+02 5.7102099609375000e+02)(-1.3647698974609375e+02 -8.5541999816894531e+01 5.8481298828125000e+02)(-1.4448599243164062e+02 -1.1740799713134766e+02 5.7102099609375000e+02)(-1.4444500732421875e+02 -1.1750399780273438e+02 5.7100897216796875e+02)(-1.4406700134277344e+02 -1.1838500213623047e+02 5.7090197753906250e+02)(-1.4405299377441406e+02 -1.1851599884033203e+02 5.7086499023437500e+02)(-1.3061599731445312e+02 -8.7364997863769531e+01 5.8565002441406250e+02)(-1.3061599731445312e+02 -8.7364997863769531e+01 5.8565002441406250e+02)(-1.4405299377441406e+02 -1.1851599884033203e+02 5.7086499023437500e+02)(-1.4396099853515625e+02 -1.1941400146484375e+02 5.7060998535156250e+02)(-1.3061599731445312e+02 -8.7364997863769531e+01 5.8565002441406250e+02)(-1.4396099853515625e+02 -1.1941400146484375e+02 5.7060998535156250e+02)(-1.4411700439453125e+02 -1.2005899810791016e+02 5.7033300781250000e+02)(-1.5191300964355469e+02 -1.6571800231933594e+02 5.5162603759765625e+02)(-1.5027200317382812e+02 -1.6602200317382812e+02 5.5138299560546875e+02)(-1.4471900939941406e+02 -1.2113300323486328e+02 5.6972998046875000e+02)(-1.4471900939941406e+02 -1.2113300323486328e+02 5.6972998046875000e+02)(-1.5027200317382812e+02 -1.6602200317382812e+02 5.5138299560546875e+02)(-1.4419099426269531e+02 -1.2036400604248047e+02 5.7020196533203125e+02)(-1.4491499328613281e+02 -1.2126599884033203e+02 5.6959802246093750e+02)(-1.4547799682617188e+02 -1.2164700317382812e+02 5.6922198486328125e+02)(-1.5593600463867188e+02 -1.6417799377441406e+02 5.5038201904296875e+02)(-1.5593600463867188e+02 -1.6417799377441406e+02 5.5038201904296875e+02)(-1.4547799682617188e+02 -1.2164700317382812e+02 5.6922198486328125e+02)(-1.4548399353027344e+02 -1.2165100097656250e+02 5.6921795654296875e+02)(-1.5593600463867188e+02 -1.6417799377441406e+02 5.5038201904296875e+02)(-1.4548399353027344e+02 -1.2165100097656250e+02 5.6921795654296875e+02)(-1.4623199462890625e+02 -1.2181100463867188e+02 5.6878601074218750e+02)(-1.4491499328613281e+02 -1.2126599884033203e+02 5.6959802246093750e+02)(-1.5593600463867188e+02 -1.6417799377441406e+02 5.5038201904296875e+02)(-1.4471900939941406e+02 -1.2113300323486328e+02 5.6972998046875000e+02)(-1.4471900939941406e+02 -1.2113300323486328e+02 5.6972998046875000e+02)(-1.5593600463867188e+02 -1.6417799377441406e+02 5.5038201904296875e+02)(-1.5448899841308594e+02 -1.6473199462890625e+02 5.5082897949218750e+02)(-1.4471900939941406e+02 -1.2113300323486328e+02 5.6972998046875000e+02)(-1.5448899841308594e+02 -1.6473199462890625e+02 5.5082897949218750e+02)(-1.5191300964355469e+02 -1.6571800231933594e+02 5.5162603759765625e+02)(-1.2759000396728516e+02 0.0000000000000000e+00 6.0674798583984375e+02)(-1.2860600280761719e+02 0.0000000000000000e+00 6.0435699462890625e+02)(-1.2749399566650391e+02 -1.9939000904560089e-01 6.0689904785156250e+02)(-1.2749399566650391e+02 -1.9939000904560089e-01 6.0689904785156250e+02)(-1.2860600280761719e+02 0.0000000000000000e+00 6.0435699462890625e+02)(-1.2916700744628906e+02 -1.0666999816894531e+01 6.0376196289062500e+02)(-1.2749399566650391e+02 -1.9939000904560089e-01 6.0689904785156250e+02)(-1.2916700744628906e+02 -1.0666999816894531e+01 6.0376196289062500e+02)(-1.2628799438476562e+02 -2.3910000324249268e+00 6.0853497314453125e+02)(-1.2041299438476562e+02 -9.3540000915527344e+00 6.1248901367187500e+02)(-1.2398000335693359e+02 -5.6619997024536133e+00 6.1070001220703125e+02)(-1.2575799560546875e+02 -1.1555999755859375e+01 6.0885699462890625e+02)(-1.2575799560546875e+02 -1.1555999755859375e+01 6.0885699462890625e+02)(-1.2398000335693359e+02 -5.6619997024536133e+00 6.1070001220703125e+02)(-1.2477700042724609e+02 -4.6279997825622559e+00 6.1006201171875000e+02)(-1.2575799560546875e+02 -1.1555999755859375e+01 6.0885699462890625e+02)(-1.2477700042724609e+02 -4.6279997825622559e+00 6.1006201171875000e+02)(-1.2536299133300781e+02 -3.7599999904632568e+00 6.0947003173828125e+02)(-1.1509600067138672e+02 -1.3244000434875488e+01 6.1337103271484375e+02)(-1.1564199829101562e+02 -1.2862999916076660e+01 6.1330200195312500e+02)(-1.2063700103759766e+02 -1.2355999946594238e+01 6.1224798583984375e+02)(-1.2063700103759766e+02 -1.2355999946594238e+01 6.1224798583984375e+02)(-1.1564199829101562e+02 -1.2862999916076660e+01 6.1330200195312500e+02)(-1.1985699462890625e+02 -9.9290008544921875e+00 6.1276696777343750e+02)(-1.2063700103759766e+02 -1.2355999946594238e+01 6.1224798583984375e+02)(-1.1985699462890625e+02 -9.9290008544921875e+00 6.1276696777343750e+02)(-1.2041299438476562e+02 -9.3540000915527344e+00 6.1248901367187500e+02)(-1.0602899932861328e+02 -1.5562999725341797e+01 6.1045300292968750e+02)(-1.0681199645996094e+02 -1.5591000556945801e+01 6.1093402099609375e+02)(-1.0994400024414062e+02 -2.6184000015258789e+01 6.0972497558593750e+02)(-1.0994400024414062e+02 -2.6184000015258789e+01 6.0972497558593750e+02)(-1.0681199645996094e+02 -1.5591000556945801e+01 6.1093402099609375e+02)(-1.0769000244140625e+02 -1.5561999320983887e+01 6.1141302490234375e+02)(-1.0994400024414062e+02 -2.6184000015258789e+01 6.0972497558593750e+02)(-1.0769000244140625e+02 -1.5561999320983887e+01 6.1141302490234375e+02)(-1.0872100067138672e+02 -1.5359999656677246e+01 6.1180499267578125e+02)(-9.9972000122070312e+01 -1.2268000602722168e+01 6.0365496826171875e+02)(-1.0020600128173828e+02 -1.2776999473571777e+01 6.0430700683593750e+02)(-9.9910995483398438e+01 -1.2777999877929688e+01 6.0363000488281250e+02)(-9.9910995483398438e+01 -1.2777999877929688e+01 6.0363000488281250e+02)(-1.0020600128173828e+02 -1.2776999473571777e+01 6.0430700683593750e+02)(-1.0030300140380859e+02 -1.2852000236511230e+01 6.0443798828125000e+02)(-9.9910995483398438e+01 -1.2777999877929688e+01 6.0363000488281250e+02)(-1.0030300140380859e+02 -1.2852000236511230e+01 6.0443798828125000e+02)(-1.0128700256347656e+02 -2.5288000106811523e+01 6.0124597167968750e+02)(-1.0128700256347656e+02 -2.5288000106811523e+01 6.0124597167968750e+02)(-1.0030300140380859e+02 -1.2852000236511230e+01 6.0443798828125000e+02)(-1.0281000518798828e+02 -1.4777999877929688e+01 6.0781097412109375e+02)(-1.0128700256347656e+02 -2.5288000106811523e+01 6.0124597167968750e+02)(-1.0281000518798828e+02 -1.4777999877929688e+01 6.0781097412109375e+02)(-1.0478500366210938e+02 -2.6068000793457031e+01 6.0629797363281250e+02)(-1.0478500366210938e+02 -2.6068000793457031e+01 6.0629797363281250e+02)(-1.0281000518798828e+02 -1.4777999877929688e+01 6.0781097412109375e+02)(-1.0357300567626953e+02 -1.4964000701904297e+01 6.0843701171875000e+02)(-1.0478500366210938e+02 -2.6068000793457031e+01 6.0629797363281250e+02)(-1.0357300567626953e+02 -1.4964000701904297e+01 6.0843701171875000e+02)(-1.0602899932861328e+02 -1.5562999725341797e+01 6.1045300292968750e+02)(-9.8853996276855469e+01 -3.6649999618530273e+00 5.9406402587890625e+02)(-9.8500000000000000e+01 -7.6270003318786621e+00 5.9804797363281250e+02)(-9.8678001403808594e+01 -1.2106999397277832e+01 5.9759698486328125e+02)(-9.8678001403808594e+01 -1.2106999397277832e+01 5.9759698486328125e+02)(-9.8500000000000000e+01 -7.6270003318786621e+00 5.9804797363281250e+02)(-9.8449996948242188e+01 -8.1850004196166992e+00 5.9860894775390625e+02)(-9.9802001953125000e+01 -7.4281799793243408e-01 5.9148999023437500e+02)(-9.9513999938964844e+01 -1.6289999485015869e+00 5.9227099609375000e+02)(-9.9855995178222656e+01 -1.1262999534606934e+01 5.9157501220703125e+02)(-9.9855995178222656e+01 -1.1262999534606934e+01 5.9157501220703125e+02)(-9.9513999938964844e+01 -1.6289999485015869e+00 5.9227099609375000e+02)(-9.8853996276855469e+01 -3.6649999618530273e+00 5.9406402587890625e+02)(-1.0010399627685547e+02 0.0000000000000000e+00 5.9089294433593750e+02)(-9.9802001953125000e+01 -7.4281799793243408e-01 5.9148999023437500e+02)(-1.0326499938964844e+02 -1.0374000549316406e+01 5.8648004150390625e+02)(-1.4661300659179688e+02 -1.1573100280761719e+02 5.7024798583984375e+02)(-1.3647698974609375e+02 -8.5541999816894531e+01 5.8481298828125000e+02)(-1.4133499145507812e+02 -8.3062995910644531e+01 5.8187799072265625e+02)(-1.4133499145507812e+02 -8.3062995910644531e+01 5.8187799072265625e+02)(-1.3647698974609375e+02 -8.5541999816894531e+01 5.8481298828125000e+02)(-1.2665699768066406e+02 -4.6158000946044922e+01 6.0182202148437500e+02)(-1.4133499145507812e+02 -8.3062995910644531e+01 5.8187799072265625e+02)(-1.2665699768066406e+02 -4.6158000946044922e+01 6.0182202148437500e+02)(-1.3151499938964844e+02 -4.3678001403808594e+01 5.9888598632812500e+02)(-1.3151499938964844e+02 -4.3678001403808594e+01 5.9888598632812500e+02)(-1.2665699768066406e+02 -4.6158000946044922e+01 6.0182202148437500e+02)(-1.2904899597167969e+02 -3.3708999633789062e+01 6.0315802001953125e+02)(-1.3151499938964844e+02 -4.3678001403808594e+01 5.9888598632812500e+02)(-1.2904899597167969e+02 -3.3708999633789062e+01 6.0315802001953125e+02)(-1.3220500183105469e+02 -3.1114999771118164e+01 5.9850195312500000e+02)(-1.3220500183105469e+02 -3.1114999771118164e+01 5.9850195312500000e+02)(-1.2904899597167969e+02 -3.3708999633789062e+01 6.0315802001953125e+02)(-1.3031600952148438e+02 -2.1111000061035156e+01 6.0177203369140625e+02)(-1.3220500183105469e+02 -3.1114999771118164e+01 5.9850195312500000e+02)(-1.3031600952148438e+02 -2.1111000061035156e+01 6.0177203369140625e+02)(-1.3140299987792969e+02 -1.9440999984741211e+01 5.9590795898437500e+02)(-1.3140299987792969e+02 -1.9440999984741211e+01 5.9590795898437500e+02)(-1.3031600952148438e+02 -2.1111000061035156e+01 6.0177203369140625e+02)(-1.2950601196289062e+02 0.0000000000000000e+00 6.0224096679687500e+02)(-1.3140299987792969e+02 -1.9440999984741211e+01 5.9590795898437500e+02)(-1.2950601196289062e+02 0.0000000000000000e+00 6.0224096679687500e+02)(-1.2950999450683594e+02 0.0000000000000000e+00 5.9835601806640625e+02)(-1.2041299438476562e+02 -9.3540000915527344e+00 6.1248901367187500e+02)(-1.2575799560546875e+02 -1.1555999755859375e+01 6.0885699462890625e+02)(-1.2063700103759766e+02 -1.2355999946594238e+01 6.1224798583984375e+02)(-1.2063700103759766e+02 -1.2355999946594238e+01 6.1224798583984375e+02)(-1.2575799560546875e+02 -1.1555999755859375e+01 6.0885699462890625e+02)(-1.2196800231933594e+02 -2.4452999114990234e+01 6.0994299316406250e+02)(-1.2063700103759766e+02 -1.2355999946594238e+01 6.1224798583984375e+02)(-1.2196800231933594e+02 -2.4452999114990234e+01 6.0994299316406250e+02)(-1.1509600067138672e+02 -1.3244000434875488e+01 6.1337103271484375e+02)(-1.2860600280761719e+02 0.0000000000000000e+00 6.0435699462890625e+02)(-1.2950601196289062e+02 0.0000000000000000e+00 6.0224096679687500e+02)(-1.2916700744628906e+02 -1.0666999816894531e+01 6.0376196289062500e+02)(-1.2916700744628906e+02 -1.0666999816894531e+01 6.0376196289062500e+02)(-1.2950601196289062e+02 0.0000000000000000e+00 6.0224096679687500e+02)(-1.3031600952148438e+02 -2.1111000061035156e+01 6.0177203369140625e+02)(-1.2916700744628906e+02 -1.0666999816894531e+01 6.0376196289062500e+02)(-1.3031600952148438e+02 -2.1111000061035156e+01 6.0177203369140625e+02)(-1.2700299835205078e+02 -2.2871000289916992e+01 6.0670098876953125e+02)(-1.2700299835205078e+02 -2.2871000289916992e+01 6.0670098876953125e+02)(-1.3031600952148438e+02 -2.1111000061035156e+01 6.0177203369140625e+02)(-1.2904899597167969e+02 -3.3708999633789062e+01 6.0315802001953125e+02)(-1.2700299835205078e+02 -2.2871000289916992e+01 6.0670098876953125e+02)(-1.2904899597167969e+02 -3.3708999633789062e+01 6.0315802001953125e+02)(-1.2415499877929688e+02 -3.6041000366210938e+01 6.0615496826171875e+02)(-1.2415499877929688e+02 -3.6041000366210938e+01 6.0615496826171875e+02)(-1.2904899597167969e+02 -3.3708999633789062e+01 6.0315802001953125e+02)(-1.2665699768066406e+02 -4.6158000946044922e+01 6.0182202148437500e+02)(-1.2415499877929688e+02 -3.6041000366210938e+01 6.0615496826171875e+02)(-1.2665699768066406e+02 -4.6158000946044922e+01 6.0182202148437500e+02)(-1.2079600524902344e+02 -4.7979999542236328e+01 6.0265795898437500e+02)(-1.2079600524902344e+02 -4.7979999542236328e+01 6.0265795898437500e+02)(-1.2665699768066406e+02 -4.6158000946044922e+01 6.0182202148437500e+02)(-1.3647698974609375e+02 -8.5541999816894531e+01 5.8481298828125000e+02)(-1.2079600524902344e+02 -4.7979999542236328e+01 6.0265795898437500e+02)(-1.3647698974609375e+02 -8.5541999816894531e+01 5.8481298828125000e+02)(-1.3061599731445312e+02 -8.7364997863769531e+01 5.8565002441406250e+02)(-1.3061599731445312e+02 -8.7364997863769531e+01 5.8565002441406250e+02)(-1.3647698974609375e+02 -8.5541999816894531e+01 5.8481298828125000e+02)(-1.4444500732421875e+02 -1.1750399780273438e+02 5.7100897216796875e+02)(-1.3061599731445312e+02 -8.7364997863769531e+01 5.8565002441406250e+02)(-1.4444500732421875e+02 -1.1750399780273438e+02 5.7100897216796875e+02)(-1.4406700134277344e+02 -1.1838500213623047e+02 5.7090197753906250e+02)(-1.1947399902343750e+02 -8.8072998046875000e+01 5.8085601806640625e+02)(-1.1588899993896484e+02 -8.6850006103515625e+01 5.7595495605468750e+02)(-1.0606900024414062e+02 -4.7465000152587891e+01 5.9296295166015625e+02)(-1.1947399902343750e+02 -8.8072998046875000e+01 5.8085601806640625e+02)(-1.0606900024414062e+02 -4.7465000152587891e+01 5.9296295166015625e+02)(-1.0965399932861328e+02 -4.8687999725341797e+01 5.9786395263671875e+02)(-1.0965399932861328e+02 -4.8687999725341797e+01 5.9786395263671875e+02)(-1.0606900024414062e+02 -4.7465000152587891e+01 5.9296295166015625e+02)(-1.0711699676513672e+02 -3.8421001434326172e+01 6.0226000976562500e+02)(-1.0965399932861328e+02 -4.8687999725341797e+01 5.9786395263671875e+02)(-1.0711699676513672e+02 -3.8421001434326172e+01 6.0226000976562500e+02)(-1.1228600311279297e+02 -3.8590999603271484e+01 6.0566900634765625e+02)(-1.1228600311279297e+02 -3.8590999603271484e+01 6.0566900634765625e+02)(-1.0711699676513672e+02 -3.8421001434326172e+01 6.0226000976562500e+02)(-1.0994400024414062e+02 -2.6184000015258789e+01 6.0972497558593750e+02)(-1.1228600311279297e+02 -3.8590999603271484e+01 6.0566900634765625e+02)(-1.0994400024414062e+02 -2.6184000015258789e+01 6.0972497558593750e+02)(-1.1597699737548828e+02 -2.5617000579833984e+01 6.1100500488281250e+02)(-1.1597699737548828e+02 -2.5617000579833984e+01 6.1100500488281250e+02)(-1.0994400024414062e+02 -2.6184000015258789e+01 6.0972497558593750e+02)(-1.0872100067138672e+02 -1.5359999656677246e+01 6.1180499267578125e+02)(-1.1597699737548828e+02 -2.5617000579833984e+01 6.1100500488281250e+02)(-1.0872100067138672e+02 -1.5359999656677246e+01 6.1180499267578125e+02)(-1.1141699981689453e+02 -1.4831000328063965e+01 6.1283203125000000e+02)(-9.8449996948242188e+01 -8.1850004196166992e+00 5.9860894775390625e+02)(-9.8613998413085938e+01 -9.3099994659423828e+00 5.9986596679687500e+02)(-9.8678001403808594e+01 -1.2106999397277832e+01 5.9759698486328125e+02)(-9.8678001403808594e+01 -1.2106999397277832e+01 5.9759698486328125e+02)(-9.8613998413085938e+01 -9.3099994659423828e+00 5.9986596679687500e+02)(-9.9910995483398438e+01 -1.2777999877929688e+01 6.0363000488281250e+02)(-9.8678001403808594e+01 -1.2106999397277832e+01 5.9759698486328125e+02)(-9.9910995483398438e+01 -1.2777999877929688e+01 6.0363000488281250e+02)(-9.9982002258300781e+01 -2.3961999893188477e+01 5.9533801269531250e+02)(-9.9982002258300781e+01 -2.3961999893188477e+01 5.9533801269531250e+02)(-9.9910995483398438e+01 -1.2777999877929688e+01 6.0363000488281250e+02)(-1.0128700256347656e+02 -2.5288000106811523e+01 6.0124597167968750e+02)(-9.9982002258300781e+01 -2.3961999893188477e+01 5.9533801269531250e+02)(-1.0128700256347656e+02 -2.5288000106811523e+01 6.0124597167968750e+02)(-1.0212500000000000e+02 -3.5316001892089844e+01 5.9162597656250000e+02)(-1.0212500000000000e+02 -3.5316001892089844e+01 5.9162597656250000e+02)(-1.0128700256347656e+02 -2.5288000106811523e+01 6.0124597167968750e+02)(-1.0354899597167969e+02 -3.7270999908447266e+01 5.9732904052734375e+02)(-1.0212500000000000e+02 -3.5316001892089844e+01 5.9162597656250000e+02)(-1.0354899597167969e+02 -3.7270999908447266e+01 5.9732904052734375e+02)(-1.0461600494384766e+02 -4.5387001037597656e+01 5.8731201171875000e+02)(-1.2886599731445312e+02 -1.0770700073242188e+02 5.4515496826171875e+02)(-1.2331099700927734e+02 -7.6916999816894531e+01 5.5723901367187500e+02)(-1.1845199584960938e+02 -7.9396003723144531e+01 5.6017498779296875e+02)(-1.1845199584960938e+02 -7.9396003723144531e+01 5.6017498779296875e+02)(-1.2331099700927734e+02 -7.6916999816894531e+01 5.5723901367187500e+02)(-1.1349099731445312e+02 -3.7532001495361328e+01 5.7424798583984375e+02)(-1.1845199584960938e+02 -7.9396003723144531e+01 5.6017498779296875e+02)(-1.1349099731445312e+02 -3.7532001495361328e+01 5.7424798583984375e+02)(-1.0863299560546875e+02 -4.0011001586914062e+01 5.7718298339843750e+02)(-1.0863299560546875e+02 -4.0011001586914062e+01 5.7718298339843750e+02)(-1.1349099731445312e+02 -3.7532001495361328e+01 5.7424798583984375e+02)(-1.1111199951171875e+02 -2.7927999496459961e+01 5.7836700439453125e+02)(-1.0863299560546875e+02 -4.0011001586914062e+01 5.7718298339843750e+02)(-1.1111199951171875e+02 -2.7927999496459961e+01 5.7836700439453125e+02)(-1.0621900177001953e+02 -3.0260000228881836e+01 5.8136395263671875e+02)(-1.0621900177001953e+02 -3.0260000228881836e+01 5.8136395263671875e+02)(-1.1111199951171875e+02 -2.7927999496459961e+01 5.7836700439453125e+02)(-1.0941699981689453e+02 -1.8948999404907227e+01 5.8130297851562500e+02)(-1.0621900177001953e+02 -3.0260000228881836e+01 5.8136395263671875e+02)(-1.0941699981689453e+02 -1.8948999404907227e+01 5.8130297851562500e+02)(-1.0438200378417969e+02 -2.0531000137329102e+01 5.8454504394531250e+02)(-9.9802001953125000e+01 -7.4281799793243408e-01 5.9148999023437500e+02)(-9.9855995178222656e+01 -1.1262999534606934e+01 5.9157501220703125e+02)(-1.0326499938964844e+02 -1.0374000549316406e+01 5.8648004150390625e+02)(-1.0326499938964844e+02 -1.0374000549316406e+01 5.8648004150390625e+02)(-9.9855995178222656e+01 -1.1262999534606934e+01 5.9157501220703125e+02)(-1.0106900024414062e+02 -2.2290998458862305e+01 5.8947399902343750e+02)(-1.0326499938964844e+02 -1.0374000549316406e+01 5.8648004150390625e+02)(-1.0106900024414062e+02 -2.2290998458862305e+01 5.8947399902343750e+02)(-1.0438200378417969e+02 -2.0531000137329102e+01 5.8454504394531250e+02)(-1.0438200378417969e+02 -2.0531000137329102e+01 5.8454504394531250e+02)(-1.0106900024414062e+02 -2.2290998458862305e+01 5.8947399902343750e+02)(-1.0306300354003906e+02 -3.2854000091552734e+01 5.8602001953125000e+02)(-1.0438200378417969e+02 -2.0531000137329102e+01 5.8454504394531250e+02)(-1.0306300354003906e+02 -3.2854000091552734e+01 5.8602001953125000e+02)(-1.0621900177001953e+02 -3.0260000228881836e+01 5.8136395263671875e+02)(-1.0621900177001953e+02 -3.0260000228881836e+01 5.8136395263671875e+02)(-1.0306300354003906e+02 -3.2854000091552734e+01 5.8602001953125000e+02)(-1.0551599884033203e+02 -4.2769996643066406e+01 5.8177099609375000e+02)(-1.0621900177001953e+02 -3.0260000228881836e+01 5.8136395263671875e+02)(-1.0551599884033203e+02 -4.2769996643066406e+01 5.8177099609375000e+02)(-1.0863299560546875e+02 -4.0011001586914062e+01 5.7718298339843750e+02)(-1.0863299560546875e+02 -4.0011001586914062e+01 5.7718298339843750e+02)(-1.0551599884033203e+02 -4.2769996643066406e+01 5.8177099609375000e+02)(-1.1533599853515625e+02 -8.2153999328613281e+01 5.6476300048828125e+02)(-1.0863299560546875e+02 -4.0011001586914062e+01 5.7718298339843750e+02)(-1.1533599853515625e+02 -8.2153999328613281e+01 5.6476300048828125e+02)(-1.1845199584960938e+02 -7.9396003723144531e+01 5.6017498779296875e+02)(-1.1845199584960938e+02 -7.9396003723144531e+01 5.6017498779296875e+02)(-1.1533599853515625e+02 -8.2153999328613281e+01 5.6476300048828125e+02)(-1.2667499542236328e+02 -1.1279500579833984e+02 5.4586297607421875e+02)(-1.1845199584960938e+02 -7.9396003723144531e+01 5.6017498779296875e+02)(-1.2667499542236328e+02 -1.1279500579833984e+02 5.4586297607421875e+02)(-1.2667800140380859e+02 -1.1238300323486328e+02 5.4593096923828125e+02)(-1.0941699981689453e+02 -1.8948999404907227e+01 5.8130297851562500e+02)(-1.0819599914550781e+02 0.0000000000000000e+00 5.8411004638671875e+02)(-1.0438200378417969e+02 -2.0531000137329102e+01 5.8454504394531250e+02)(-1.0438200378417969e+02 -2.0531000137329102e+01 5.8454504394531250e+02)(-1.0819599914550781e+02 0.0000000000000000e+00 5.8411004638671875e+02)(-1.0520699310302734e+02 0.0000000000000000e+00 5.8521697998046875e+02)(-1.0438200378417969e+02 -2.0531000137329102e+01 5.8454504394531250e+02)(-1.0520699310302734e+02 0.0000000000000000e+00 5.8521697998046875e+02)(-1.0326499938964844e+02 -1.0374000549316406e+01 5.8648004150390625e+02)(-1.0326499938964844e+02 -1.0374000549316406e+01 5.8648004150390625e+02)(-1.0520699310302734e+02 0.0000000000000000e+00 5.8521697998046875e+02)(-1.0322000122070312e+02 0.0000000000000000e+00 5.8742700195312500e+02)(-1.0326499938964844e+02 -1.0374000549316406e+01 5.8648004150390625e+02)(-1.0322000122070312e+02 0.0000000000000000e+00 5.8742700195312500e+02)(-1.0010399627685547e+02 0.0000000000000000e+00 5.9089294433593750e+02)(-1.1540800476074219e+02 -1.7785999298095703e+01 5.8024102783203125e+02)(-1.1699900054931641e+02 -2.6214000701904297e+01 5.7748596191406250e+02)(-1.2144200134277344e+02 -1.7218999862670898e+01 5.8152099609375000e+02)(-1.2144200134277344e+02 -1.7218999862670898e+01 5.8152099609375000e+02)(-1.1699900054931641e+02 -2.6214000701904297e+01 5.7748596191406250e+02)(-1.2298200225830078e+02 -2.5378000259399414e+01 5.7885302734375000e+02)(-1.2144200134277344e+02 -1.7218999862670898e+01 5.8152099609375000e+02)(-1.2298200225830078e+02 -2.5378000259399414e+01 5.7885302734375000e+02)(-1.2660099792480469e+02 -1.7333999633789062e+01 5.8494799804687500e+02)(-1.2951399230957031e+02 0.0000000000000000e+00 5.9450103759765625e+02)(-1.2845500183105469e+02 0.0000000000000000e+00 5.9244903564453125e+02)(-1.3009800720214844e+02 -1.8114000320434570e+01 5.9000000000000000e+02)(-1.3009800720214844e+02 -1.8114000320434570e+01 5.9000000000000000e+02)(-1.2845500183105469e+02 0.0000000000000000e+00 5.9244903564453125e+02)(-1.2660099792480469e+02 -1.7333999633789062e+01 5.8494799804687500e+02)(-1.3009800720214844e+02 -1.8114000320434570e+01 5.9000000000000000e+02)(-1.2660099792480469e+02 -1.7333999633789062e+01 5.8494799804687500e+02)(-1.2815100097656250e+02 -2.5548000335693359e+01 5.8226196289062500e+02)(-1.2815100097656250e+02 -2.5548000335693359e+01 5.8226196289062500e+02)(-1.2660099792480469e+02 -1.7333999633789062e+01 5.8494799804687500e+02)(-1.2298200225830078e+02 -2.5378000259399414e+01 5.7885302734375000e+02)(-1.2815100097656250e+02 -2.5548000335693359e+01 5.8226196289062500e+02)(-1.2298200225830078e+02 -2.5378000259399414e+01 5.7885302734375000e+02)(-1.2532199859619141e+02 -3.4820999145507812e+01 5.7479998779296875e+02)(-1.2532199859619141e+02 -3.4820999145507812e+01 5.7479998779296875e+02)(-1.2298200225830078e+02 -2.5378000259399414e+01 5.7885302734375000e+02)(-1.1935099792480469e+02 -3.5709999084472656e+01 5.7341101074218750e+02)(-1.2532199859619141e+02 -3.4820999145507812e+01 5.7479998779296875e+02)(-1.1935099792480469e+02 -3.5709999084472656e+01 5.7341101074218750e+02)(-1.2917100524902344e+02 -7.5095001220703125e+01 5.5640295410156250e+02)(-1.2845500183105469e+02 0.0000000000000000e+00 5.9244903564453125e+02)(-1.2617600250244141e+02 0.0000000000000000e+00 5.8803497314453125e+02)(-1.2660099792480469e+02 -1.7333999633789062e+01 5.8494799804687500e+02)(-1.2660099792480469e+02 -1.7333999633789062e+01 5.8494799804687500e+02)(-1.2617600250244141e+02 0.0000000000000000e+00 5.8803497314453125e+02)(-1.2519599151611328e+02 0.0000000000000000e+00 5.8733203125000000e+02)(-1.2660099792480469e+02 -1.7333999633789062e+01 5.8494799804687500e+02)(-1.2519599151611328e+02 0.0000000000000000e+00 5.8733203125000000e+02)(-1.2144200134277344e+02 -1.7218999862670898e+01 5.8152099609375000e+02)(-1.2144200134277344e+02 -1.7218999862670898e+01 5.8152099609375000e+02)(-1.2519599151611328e+02 0.0000000000000000e+00 5.8733203125000000e+02)(-1.2001899719238281e+02 0.0000000000000000e+00 5.8361999511718750e+02)(-1.2144200134277344e+02 -1.7218999862670898e+01 5.8152099609375000e+02)(-1.2001899719238281e+02 0.0000000000000000e+00 5.8361999511718750e+02)(-1.1540800476074219e+02 -1.7785999298095703e+01 5.8024102783203125e+02)(-1.1540800476074219e+02 -1.7785999298095703e+01 5.8024102783203125e+02)(-1.2001899719238281e+02 0.0000000000000000e+00 5.8361999511718750e+02)(-1.1406900024414062e+02 0.0000000000000000e+00 5.8281896972656250e+02)(-1.3093400573730469e+02 -1.0747999572753906e+02 5.4404901123046875e+02)(-1.2917100524902344e+02 -7.5095001220703125e+01 5.5640295410156250e+02)(-1.2331099700927734e+02 -7.6916999816894531e+01 5.5723901367187500e+02)(-1.2331099700927734e+02 -7.6916999816894531e+01 5.5723901367187500e+02)(-1.2917100524902344e+02 -7.5095001220703125e+01 5.5640295410156250e+02)(-1.1935099792480469e+02 -3.5709999084472656e+01 5.7341101074218750e+02)(-1.2331099700927734e+02 -7.6916999816894531e+01 5.5723901367187500e+02)(-1.1935099792480469e+02 -3.5709999084472656e+01 5.7341101074218750e+02)(-1.1349099731445312e+02 -3.7532001495361328e+01 5.7424798583984375e+02)(-1.1349099731445312e+02 -3.7532001495361328e+01 5.7424798583984375e+02)(-1.1935099792480469e+02 -3.5709999084472656e+01 5.7341101074218750e+02)(-1.1699900054931641e+02 -2.6214000701904297e+01 5.7748596191406250e+02)(-1.1349099731445312e+02 -3.7532001495361328e+01 5.7424798583984375e+02)(-1.1699900054931641e+02 -2.6214000701904297e+01 5.7748596191406250e+02)(-1.1111199951171875e+02 -2.7927999496459961e+01 5.7836700439453125e+02)(-1.1111199951171875e+02 -2.7927999496459961e+01 5.7836700439453125e+02)(-1.1699900054931641e+02 -2.6214000701904297e+01 5.7748596191406250e+02)(-1.1540800476074219e+02 -1.7785999298095703e+01 5.8024102783203125e+02)(-1.1111199951171875e+02 -2.7927999496459961e+01 5.7836700439453125e+02)(-1.1540800476074219e+02 -1.7785999298095703e+01 5.8024102783203125e+02)(-1.0941699981689453e+02 -1.8948999404907227e+01 5.8130297851562500e+02)(-1.0941699981689453e+02 -1.8948999404907227e+01 5.8130297851562500e+02)(-1.1540800476074219e+02 -1.7785999298095703e+01 5.8024102783203125e+02)(-1.1406900024414062e+02 0.0000000000000000e+00 5.8281896972656250e+02)(-1.0941699981689453e+02 -1.8948999404907227e+01 5.8130297851562500e+02)(-1.1406900024414062e+02 0.0000000000000000e+00 5.8281896972656250e+02)(-1.1231999969482422e+02 0.0000000000000000e+00 5.8258300781250000e+02)(-1.4445098876953125e+02 -8.0305000305175781e+01 5.7728997802734375e+02)(-1.3463200378417969e+02 -4.0920001983642578e+01 5.9429803466796875e+02)(-1.4535200500488281e+02 -7.7688003540039062e+01 5.7174896240234375e+02)(-1.4535200500488281e+02 -7.7688003540039062e+01 5.7174896240234375e+02)(-1.3463200378417969e+02 -4.0920001983642578e+01 5.9429803466796875e+02)(-1.3553201293945312e+02 -3.8302997589111328e+01 5.8875695800781250e+02)(-1.4535200500488281e+02 -7.7688003540039062e+01 5.7174896240234375e+02)(-1.3553201293945312e+02 -3.8302997589111328e+01 5.8875695800781250e+02)(-1.4389799499511719e+02 -7.5609001159667969e+01 5.6609704589843750e+02)(-1.4389799499511719e+02 -7.5609001159667969e+01 5.6609704589843750e+02)(-1.3553201293945312e+02 -3.8302997589111328e+01 5.8875695800781250e+02)(-1.3407899475097656e+02 -3.6224998474121094e+01 5.8310595703125000e+02)(-1.4389799499511719e+02 -7.5609001159667969e+01 5.6609704589843750e+02)(-1.3407899475097656e+02 -3.6224998474121094e+01 5.8310595703125000e+02)(-1.4031300354003906e+02 -7.4387001037597656e+01 5.6119696044921875e+02)(-1.3421598815917969e+02 -1.6232499694824219e+02 5.3355096435546875e+02)(-1.1443599700927734e+02 -8.4771995544433594e+01 5.7030395507812500e+02)(-1.3439300537109375e+02 -1.6301199340820312e+02 5.3524401855468750e+02)(-1.3439300537109375e+02 -1.6301199340820312e+02 5.3524401855468750e+02)(-1.1443599700927734e+02 -8.4771995544433594e+01 5.7030395507812500e+02)(-1.3450099182128906e+02 -1.6343499755859375e+02 5.3628601074218750e+02)(-9.8853996276855469e+01 -3.6649999618530273e+00 5.9406402587890625e+02)(-9.8678001403808594e+01 -1.2106999397277832e+01 5.9759698486328125e+02)(-9.9855995178222656e+01 -1.1262999534606934e+01 5.9157501220703125e+02)(-9.9855995178222656e+01 -1.1262999534606934e+01 5.9157501220703125e+02)(-9.8678001403808594e+01 -1.2106999397277832e+01 5.9759698486328125e+02)(-9.9982002258300781e+01 -2.3961999893188477e+01 5.9533801269531250e+02)(-9.9855995178222656e+01 -1.1262999534606934e+01 5.9157501220703125e+02)(-9.9982002258300781e+01 -2.3961999893188477e+01 5.9533801269531250e+02)(-1.0106900024414062e+02 -2.2290998458862305e+01 5.8947399902343750e+02)(-1.0106900024414062e+02 -2.2290998458862305e+01 5.8947399902343750e+02)(-9.9982002258300781e+01 -2.3961999893188477e+01 5.9533801269531250e+02)(-1.0212500000000000e+02 -3.5316001892089844e+01 5.9162597656250000e+02)(-1.0106900024414062e+02 -2.2290998458862305e+01 5.8947399902343750e+02)(-1.0212500000000000e+02 -3.5316001892089844e+01 5.9162597656250000e+02)(-1.0306300354003906e+02 -3.2854000091552734e+01 5.8602001953125000e+02)(-1.0306300354003906e+02 -3.2854000091552734e+01 5.8602001953125000e+02)(-1.0212500000000000e+02 -3.5316001892089844e+01 5.9162597656250000e+02)(-1.0461600494384766e+02 -4.5387001037597656e+01 5.8731201171875000e+02)(-1.0306300354003906e+02 -3.2854000091552734e+01 5.8602001953125000e+02)(-1.0461600494384766e+02 -4.5387001037597656e+01 5.8731201171875000e+02)(-1.0551599884033203e+02 -4.2769996643066406e+01 5.8177099609375000e+02)(-1.0551599884033203e+02 -4.2769996643066406e+01 5.8177099609375000e+02)(-1.0461600494384766e+02 -4.5387001037597656e+01 5.8731201171875000e+02)(-1.1443599700927734e+02 -8.4771995544433594e+01 5.7030395507812500e+02)(-1.0551599884033203e+02 -4.2769996643066406e+01 5.8177099609375000e+02)(-1.1443599700927734e+02 -8.4771995544433594e+01 5.7030395507812500e+02)(-1.1533599853515625e+02 -8.2153999328613281e+01 5.6476300048828125e+02)(-1.1533599853515625e+02 -8.2153999328613281e+01 5.6476300048828125e+02)(-1.1443599700927734e+02 -8.4771995544433594e+01 5.7030395507812500e+02)(-1.3421598815917969e+02 -1.6232499694824219e+02 5.3355096435546875e+02)(-1.1533599853515625e+02 -8.2153999328613281e+01 5.6476300048828125e+02)(-1.3421598815917969e+02 -1.6232499694824219e+02 5.3355096435546875e+02)(-1.3539799499511719e+02 -1.6090600585937500e+02 5.3094799804687500e+02)(-1.4881100463867188e+02 -1.5386399841308594e+02 5.2238598632812500e+02)(-1.5472100830078125e+02 -1.5311000061035156e+02 5.2405102539062500e+02)(-1.3514199829101562e+02 -7.4206001281738281e+01 5.5779199218750000e+02)(-1.3514199829101562e+02 -7.4206001281738281e+01 5.5779199218750000e+02)(-1.5472100830078125e+02 -1.5311000061035156e+02 5.2405102539062500e+02)(-1.5533799743652344e+02 -1.5303100585937500e+02 5.2422399902343750e+02)(-1.5533799743652344e+02 -1.5303100585937500e+02 5.2422399902343750e+02)(-1.5621598815917969e+02 -1.5291899108886719e+02 5.2447198486328125e+02)(-1.3514199829101562e+02 -7.4206001281738281e+01 5.5779199218750000e+02)(-1.3514199829101562e+02 -7.4206001281738281e+01 5.5779199218750000e+02)(-1.5621598815917969e+02 -1.5291899108886719e+02 5.2447198486328125e+02)(-1.4031300354003906e+02 -7.4387001037597656e+01 5.6119696044921875e+02)(-1.3514199829101562e+02 -7.4206001281738281e+01 5.5779199218750000e+02)(-1.4031300354003906e+02 -7.4387001037597656e+01 5.6119696044921875e+02)(-1.3049299621582031e+02 -3.5001998901367188e+01 5.7820501708984375e+02)(-1.3049299621582031e+02 -3.5001998901367188e+01 5.7820501708984375e+02)(-1.4031300354003906e+02 -7.4387001037597656e+01 5.6119696044921875e+02)(-1.3407899475097656e+02 -3.6224998474121094e+01 5.8310595703125000e+02)(-1.3049299621582031e+02 -3.5001998901367188e+01 5.7820501708984375e+02)(-1.3407899475097656e+02 -3.6224998474121094e+01 5.8310595703125000e+02)(-1.3171899414062500e+02 -2.6697999954223633e+01 5.8719299316406250e+02)(-1.3171899414062500e+02 -2.6697999954223633e+01 5.8719299316406250e+02)(-1.3407899475097656e+02 -3.6224998474121094e+01 5.8310595703125000e+02)(-1.3314199829101562e+02 -2.8652999877929688e+01 5.9289599609375000e+02)(-1.3171899414062500e+02 -2.6697999954223633e+01 5.8719299316406250e+02)(-1.3314199829101562e+02 -2.8652999877929688e+01 5.9289599609375000e+02)(-1.3140299987792969e+02 -1.9440999984741211e+01 5.9590795898437500e+02)(-1.6480000305175781e+02 -1.5576399230957031e+02 5.3601702880859375e+02)(-1.6499101257324219e+02 -1.5645700073242188e+02 5.3773199462890625e+02)(-1.4535200500488281e+02 -7.7688003540039062e+01 5.7174896240234375e+02)(-1.4535200500488281e+02 -7.7688003540039062e+01 5.7174896240234375e+02)(-1.6499101257324219e+02 -1.5645700073242188e+02 5.3773199462890625e+02)(-1.6405299377441406e+02 -1.5857200622558594e+02 5.4208795166015625e+02)(-1.4535200500488281e+02 -7.7688003540039062e+01 5.7174896240234375e+02)(-1.6405299377441406e+02 -1.5857200622558594e+02 5.4208795166015625e+02)(-1.4445098876953125e+02 -8.0305000305175781e+01 5.7728997802734375e+02)(-1.4445098876953125e+02 -8.0305000305175781e+01 5.7728997802734375e+02)(-1.6405299377441406e+02 -1.5857200622558594e+02 5.4208795166015625e+02)(-1.6381500244140625e+02 -1.5911099243164062e+02 5.4319696044921875e+02)(-1.4445098876953125e+02 -8.0305000305175781e+01 5.7728997802734375e+02)(-1.6381500244140625e+02 -1.5911099243164062e+02 5.4319696044921875e+02)(-1.6353898620605469e+02 -1.5973199462890625e+02 5.4447595214843750e+02)(-1.3140299987792969e+02 -1.9440999984741211e+01 5.9590795898437500e+02)(-1.3314199829101562e+02 -2.8652999877929688e+01 5.9289599609375000e+02)(-1.3220500183105469e+02 -3.1114999771118164e+01 5.9850195312500000e+02)(-1.3220500183105469e+02 -3.1114999771118164e+01 5.9850195312500000e+02)(-1.3314199829101562e+02 -2.8652999877929688e+01 5.9289599609375000e+02)(-1.3463200378417969e+02 -4.0920001983642578e+01 5.9429803466796875e+02)(-1.3220500183105469e+02 -3.1114999771118164e+01 5.9850195312500000e+02)(-1.3463200378417969e+02 -4.0920001983642578e+01 5.9429803466796875e+02)(-1.3151499938964844e+02 -4.3678001403808594e+01 5.9888598632812500e+02)(-1.3151499938964844e+02 -4.3678001403808594e+01 5.9888598632812500e+02)(-1.3463200378417969e+02 -4.0920001983642578e+01 5.9429803466796875e+02)(-1.4445098876953125e+02 -8.0305000305175781e+01 5.7728997802734375e+02)(-1.3151499938964844e+02 -4.3678001403808594e+01 5.9888598632812500e+02)(-1.4445098876953125e+02 -8.0305000305175781e+01 5.7728997802734375e+02)(-1.4133499145507812e+02 -8.3062995910644531e+01 5.8187799072265625e+02)(-1.4133499145507812e+02 -8.3062995910644531e+01 5.8187799072265625e+02)(-1.4445098876953125e+02 -8.0305000305175781e+01 5.7728997802734375e+02)(-1.6353898620605469e+02 -1.5973199462890625e+02 5.4447595214843750e+02)(-1.4133499145507812e+02 -8.3062995910644531e+01 5.8187799072265625e+02)(-1.6353898620605469e+02 -1.5973199462890625e+02 5.4447595214843750e+02)(-1.6064498901367188e+02 -1.6179400634765625e+02 5.4758001708984375e+02)(-1.4730599975585938e+02 -1.6657200622558594e+02 5.5094299316406250e+02)(-1.3061599731445312e+02 -8.7364997863769531e+01 5.8565002441406250e+02)(-1.5027200317382812e+02 -1.6602200317382812e+02 5.5138299560546875e+02)(-1.5027200317382812e+02 -1.6602200317382812e+02 5.5138299560546875e+02)(-1.3061599731445312e+02 -8.7364997863769531e+01 5.8565002441406250e+02)(-1.4411700439453125e+02 -1.2005899810791016e+02 5.7033300781250000e+02)(-1.5027200317382812e+02 -1.6602200317382812e+02 5.5138299560546875e+02)(-1.4411700439453125e+02 -1.2005899810791016e+02 5.7033300781250000e+02)(-1.4419099426269531e+02 -1.2036400604248047e+02 5.7020196533203125e+02)(-1.4730599975585938e+02 -1.6657200622558594e+02 5.5094299316406250e+02)(-1.2464600372314453e+02 -8.8252998352050781e+01 5.8426000976562500e+02)(-1.3061599731445312e+02 -8.7364997863769531e+01 5.8565002441406250e+02)(-1.3061599731445312e+02 -8.7364997863769531e+01 5.8565002441406250e+02)(-1.2464600372314453e+02 -8.8252998352050781e+01 5.8426000976562500e+02)(-1.1482600402832031e+02 -4.8868999481201172e+01 6.0126898193359375e+02)(-1.3061599731445312e+02 -8.7364997863769531e+01 5.8565002441406250e+02)(-1.1482600402832031e+02 -4.8868999481201172e+01 6.0126898193359375e+02)(-1.2079600524902344e+02 -4.7979999542236328e+01 6.0265795898437500e+02)(-1.2079600524902344e+02 -4.7979999542236328e+01 6.0265795898437500e+02)(-1.1482600402832031e+02 -4.8868999481201172e+01 6.0126898193359375e+02)(-1.1826899719238281e+02 -3.7755001068115234e+01 6.0703601074218750e+02)(-1.2079600524902344e+02 -4.7979999542236328e+01 6.0265795898437500e+02)(-1.1826899719238281e+02 -3.7755001068115234e+01 6.0703601074218750e+02)(-1.2415499877929688e+02 -3.6041000366210938e+01 6.0615496826171875e+02)(-1.2415499877929688e+02 -3.6041000366210938e+01 6.0615496826171875e+02)(-1.1826899719238281e+02 -3.7755001068115234e+01 6.0703601074218750e+02)(-1.2196800231933594e+02 -2.4452999114990234e+01 6.0994299316406250e+02)(-1.2415499877929688e+02 -3.6041000366210938e+01 6.0615496826171875e+02)(-1.2196800231933594e+02 -2.4452999114990234e+01 6.0994299316406250e+02)(-1.2700299835205078e+02 -2.2871000289916992e+01 6.0670098876953125e+02)(-1.2700299835205078e+02 -2.2871000289916992e+01 6.0670098876953125e+02)(-1.2196800231933594e+02 -2.4452999114990234e+01 6.0994299316406250e+02)(-1.2575799560546875e+02 -1.1555999755859375e+01 6.0885699462890625e+02)(-1.2700299835205078e+02 -2.2871000289916992e+01 6.0670098876953125e+02)(-1.2575799560546875e+02 -1.1555999755859375e+01 6.0885699462890625e+02)(-1.2916700744628906e+02 -1.0666999816894531e+01 6.0376196289062500e+02)(-1.2916700744628906e+02 -1.0666999816894531e+01 6.0376196289062500e+02)(-1.2575799560546875e+02 -1.1555999755859375e+01 6.0885699462890625e+02)(-1.2536299133300781e+02 -3.7599999904632568e+00 6.0947003173828125e+02)(-1.2916700744628906e+02 -1.0666999816894531e+01 6.0376196289062500e+02)(-1.2536299133300781e+02 -3.7599999904632568e+00 6.0947003173828125e+02)(-1.2628799438476562e+02 -2.3910000324249268e+00 6.0853497314453125e+02)(-1.4730599975585938e+02 -1.6657200622558594e+02 5.5094299316406250e+02)(-1.4530999755859375e+02 -1.6694200134277344e+02 5.5064703369140625e+02)(-1.2464600372314453e+02 -8.8252998352050781e+01 5.8426000976562500e+02)(-1.2464600372314453e+02 -8.8252998352050781e+01 5.8426000976562500e+02)(-1.4530999755859375e+02 -1.6694200134277344e+02 5.5064703369140625e+02)(-1.4438700866699219e+02 -1.6692700195312500e+02 5.5008001708984375e+02)(-1.2464600372314453e+02 -8.8252998352050781e+01 5.8426000976562500e+02)(-1.4438700866699219e+02 -1.6692700195312500e+02 5.5008001708984375e+02)(-1.4057398986816406e+02 -1.6686599731445312e+02 5.4773699951171875e+02)(-1.4057398986816406e+02 -1.6686599731445312e+02 5.4773699951171875e+02)(-1.1947399902343750e+02 -8.8072998046875000e+01 5.8085601806640625e+02)(-1.2464600372314453e+02 -8.8252998352050781e+01 5.8426000976562500e+02)(-1.2464600372314453e+02 -8.8252998352050781e+01 5.8426000976562500e+02)(-1.1947399902343750e+02 -8.8072998046875000e+01 5.8085601806640625e+02)(-1.0965399932861328e+02 -4.8687999725341797e+01 5.9786395263671875e+02)(-1.2464600372314453e+02 -8.8252998352050781e+01 5.8426000976562500e+02)(-1.0965399932861328e+02 -4.8687999725341797e+01 5.9786395263671875e+02)(-1.1482600402832031e+02 -4.8868999481201172e+01 6.0126898193359375e+02)(-1.1482600402832031e+02 -4.8868999481201172e+01 6.0126898193359375e+02)(-1.0965399932861328e+02 -4.8687999725341797e+01 5.9786395263671875e+02)(-1.1228600311279297e+02 -3.8590999603271484e+01 6.0566900634765625e+02)(-1.1482600402832031e+02 -4.8868999481201172e+01 6.0126898193359375e+02)(-1.1228600311279297e+02 -3.8590999603271484e+01 6.0566900634765625e+02)(-1.1826899719238281e+02 -3.7755001068115234e+01 6.0703601074218750e+02)(-1.1826899719238281e+02 -3.7755001068115234e+01 6.0703601074218750e+02)(-1.1228600311279297e+02 -3.8590999603271484e+01 6.0566900634765625e+02)(-1.1597699737548828e+02 -2.5617000579833984e+01 6.1100500488281250e+02)(-1.1826899719238281e+02 -3.7755001068115234e+01 6.0703601074218750e+02)(-1.1597699737548828e+02 -2.5617000579833984e+01 6.1100500488281250e+02)(-1.2196800231933594e+02 -2.4452999114990234e+01 6.0994299316406250e+02)(-1.2196800231933594e+02 -2.4452999114990234e+01 6.0994299316406250e+02)(-1.1597699737548828e+02 -2.5617000579833984e+01 6.1100500488281250e+02)(-1.1462599945068359e+02 -1.3446000099182129e+01 6.1330297851562500e+02)(-1.2196800231933594e+02 -2.4452999114990234e+01 6.0994299316406250e+02)(-1.1462599945068359e+02 -1.3446000099182129e+01 6.1330297851562500e+02)(-1.1509600067138672e+02 -1.3244000434875488e+01 6.1337103271484375e+02)(-1.2950999450683594e+02 0.0000000000000000e+00 5.9835601806640625e+02)(-1.2951399230957031e+02 0.0000000000000000e+00 5.9450103759765625e+02)(-1.3140299987792969e+02 -1.9440999984741211e+01 5.9590795898437500e+02)(-1.3140299987792969e+02 -1.9440999984741211e+01 5.9590795898437500e+02)(-1.2951399230957031e+02 0.0000000000000000e+00 5.9450103759765625e+02)(-1.3009800720214844e+02 -1.8114000320434570e+01 5.9000000000000000e+02)(-1.3140299987792969e+02 -1.9440999984741211e+01 5.9590795898437500e+02)(-1.3009800720214844e+02 -1.8114000320434570e+01 5.9000000000000000e+02)(-1.3171899414062500e+02 -2.6697999954223633e+01 5.8719299316406250e+02)(-1.3171899414062500e+02 -2.6697999954223633e+01 5.8719299316406250e+02)(-1.3009800720214844e+02 -1.8114000320434570e+01 5.9000000000000000e+02)(-1.2815100097656250e+02 -2.5548000335693359e+01 5.8226196289062500e+02)(-1.3171899414062500e+02 -2.6697999954223633e+01 5.8719299316406250e+02)(-1.2815100097656250e+02 -2.5548000335693359e+01 5.8226196289062500e+02)(-1.3049299621582031e+02 -3.5001998901367188e+01 5.7820501708984375e+02)(-1.3049299621582031e+02 -3.5001998901367188e+01 5.7820501708984375e+02)(-1.2815100097656250e+02 -2.5548000335693359e+01 5.8226196289062500e+02)(-1.2532199859619141e+02 -3.4820999145507812e+01 5.7479998779296875e+02)(-1.3049299621582031e+02 -3.5001998901367188e+01 5.7820501708984375e+02)(-1.2532199859619141e+02 -3.4820999145507812e+01 5.7479998779296875e+02)(-1.3514199829101562e+02 -7.4206001281738281e+01 5.5779199218750000e+02)(-1.3514199829101562e+02 -7.4206001281738281e+01 5.5779199218750000e+02)(-1.2532199859619141e+02 -3.4820999145507812e+01 5.7479998779296875e+02)(-1.2917100524902344e+02 -7.5095001220703125e+01 5.5640295410156250e+02)(-1.3514199829101562e+02 -7.4206001281738281e+01 5.5779199218750000e+02)(-1.2917100524902344e+02 -7.5095001220703125e+01 5.5640295410156250e+02)(-1.4881100463867188e+02 -1.5386399841308594e+02 5.2238598632812500e+02)(-1.4881100463867188e+02 -1.5386399841308594e+02 5.2238598632812500e+02)(-1.2917100524902344e+02 -7.5095001220703125e+01 5.5640295410156250e+02)(-1.3365699768066406e+02 -1.1008300018310547e+02 5.4208502197265625e+02)(-1.4881100463867188e+02 -1.5386399841308594e+02 5.2238598632812500e+02)(-1.3365699768066406e+02 -1.1008300018310547e+02 5.4208502197265625e+02)(-1.3380900573730469e+02 -1.1158700561523438e+02 5.4151000976562500e+02)(-1.5967999267578125e+02 -1.5334899902343750e+02 5.2746704101562500e+02)(-1.6124501037597656e+02 -1.5354299926757812e+02 5.2882098388671875e+02)(-1.4031300354003906e+02 -7.4387001037597656e+01 5.6119696044921875e+02)(-1.4031300354003906e+02 -7.4387001037597656e+01 5.6119696044921875e+02)(-1.6124501037597656e+02 -1.5354299926757812e+02 5.2882098388671875e+02)(-1.6192900085449219e+02 -1.5362800598144531e+02 5.2941198730468750e+02)(-1.4031300354003906e+02 -7.4387001037597656e+01 5.6119696044921875e+02)(-1.6192900085449219e+02 -1.5362800598144531e+02 5.2941198730468750e+02)(-1.4389799499511719e+02 -7.5609001159667969e+01 5.6609704589843750e+02)(-1.4389799499511719e+02 -7.5609001159667969e+01 5.6609704589843750e+02)(-1.6192900085449219e+02 -1.5362800598144531e+02 5.2941198730468750e+02)(-1.6314299011230469e+02 -1.5453100585937500e+02 5.3220397949218750e+02)(-1.4389799499511719e+02 -7.5609001159667969e+01 5.6609704589843750e+02)(-1.6314299011230469e+02 -1.5453100585937500e+02 5.3220397949218750e+02)(-1.4535200500488281e+02 -7.7688003540039062e+01 5.7174896240234375e+02)(-1.4535200500488281e+02 -7.7688003540039062e+01 5.7174896240234375e+02)(-1.6314299011230469e+02 -1.5453100585937500e+02 5.3220397949218750e+02)(-1.6448600769042969e+02 -1.5553100585937500e+02 5.3529400634765625e+02)(-1.4535200500488281e+02 -7.7688003540039062e+01 5.7174896240234375e+02)(-1.6448600769042969e+02 -1.5553100585937500e+02 5.3529400634765625e+02)(-1.6480000305175781e+02 -1.5576399230957031e+02 5.3601702880859375e+02)(-1.4057398986816406e+02 -1.6686599731445312e+02 5.4773699951171875e+02)(-1.3911399841308594e+02 -1.6684199523925781e+02 5.4683898925781250e+02)(-1.1947399902343750e+02 -8.8072998046875000e+01 5.8085601806640625e+02)(-1.1947399902343750e+02 -8.8072998046875000e+01 5.8085601806640625e+02)(-1.3911399841308594e+02 -1.6684199523925781e+02 5.4683898925781250e+02)(-1.3594000244140625e+02 -1.6556500244140625e+02 5.4204998779296875e+02)(-1.1947399902343750e+02 -8.8072998046875000e+01 5.8085601806640625e+02)(-1.3594000244140625e+02 -1.6556500244140625e+02 5.4204998779296875e+02)(-1.1588899993896484e+02 -8.6850006103515625e+01 5.7595495605468750e+02)(-1.1588899993896484e+02 -8.6850006103515625e+01 5.7595495605468750e+02)(-1.3594000244140625e+02 -1.6556500244140625e+02 5.4204998779296875e+02)(-1.3577799987792969e+02 -1.6550000000000000e+02 5.4180499267578125e+02)(-1.1588899993896484e+02 -8.6850006103515625e+01 5.7595495605468750e+02)(-1.3577799987792969e+02 -1.6550000000000000e+02 5.4180499267578125e+02)(-1.3494599914550781e+02 -1.6516499328613281e+02 5.4054895019531250e+02)(-1.0602899932861328e+02 -1.5562999725341797e+01 6.1045300292968750e+02)(-1.0994400024414062e+02 -2.6184000015258789e+01 6.0972497558593750e+02)(-1.0478500366210938e+02 -2.6068000793457031e+01 6.0629797363281250e+02)(-1.0478500366210938e+02 -2.6068000793457031e+01 6.0629797363281250e+02)(-1.0994400024414062e+02 -2.6184000015258789e+01 6.0972497558593750e+02)(-1.0711699676513672e+02 -3.8421001434326172e+01 6.0226000976562500e+02)(-1.0478500366210938e+02 -2.6068000793457031e+01 6.0629797363281250e+02)(-1.0711699676513672e+02 -3.8421001434326172e+01 6.0226000976562500e+02)(-1.0354899597167969e+02 -3.7270999908447266e+01 5.9732904052734375e+02)(-1.0354899597167969e+02 -3.7270999908447266e+01 5.9732904052734375e+02)(-1.0711699676513672e+02 -3.8421001434326172e+01 6.0226000976562500e+02)(-1.0606900024414062e+02 -4.7465000152587891e+01 5.9296295166015625e+02)(-1.0354899597167969e+02 -3.7270999908447266e+01 5.9732904052734375e+02)(-1.0606900024414062e+02 -4.7465000152587891e+01 5.9296295166015625e+02)(-1.0461600494384766e+02 -4.5387001037597656e+01 5.8731201171875000e+02)(-1.0461600494384766e+02 -4.5387001037597656e+01 5.8731201171875000e+02)(-1.0606900024414062e+02 -4.7465000152587891e+01 5.9296295166015625e+02)(-1.1588899993896484e+02 -8.6850006103515625e+01 5.7595495605468750e+02)(-1.0461600494384766e+02 -4.5387001037597656e+01 5.8731201171875000e+02)(-1.1588899993896484e+02 -8.6850006103515625e+01 5.7595495605468750e+02)(-1.1443599700927734e+02 -8.4771995544433594e+01 5.7030395507812500e+02)(-1.1443599700927734e+02 -8.4771995544433594e+01 5.7030395507812500e+02)(-1.1588899993896484e+02 -8.6850006103515625e+01 5.7595495605468750e+02)(-1.3494599914550781e+02 -1.6516499328613281e+02 5.4054895019531250e+02)(-1.1443599700927734e+02 -8.4771995544433594e+01 5.7030395507812500e+02)(-1.3494599914550781e+02 -1.6516499328613281e+02 5.4054895019531250e+02)(-1.3450099182128906e+02 -1.6343499755859375e+02 5.3628601074218750e+02)(-1.4728799438476562e+02 1.6669898986816406e+02 5.5122601318359375e+02)(-1.5021400451660156e+02 1.6596899414062500e+02 5.5122601318359375e+02)(-1.3061599731445312e+02 8.7364997863769531e+01 5.8565002441406250e+02)(-1.0595999908447266e+02 1.5557999610900879e+01 6.1040899658203125e+02)(-1.0356500244140625e+02 1.4976000785827637e+01 6.0844500732421875e+02)(-1.0478500366210938e+02 2.6068000793457031e+01 6.0629797363281250e+02)(-1.0058800506591797e+02 1.3209999084472656e+01 6.0496099853515625e+02)(-1.0037400054931641e+02 1.2860000610351562e+01 6.0448400878906250e+02)(-9.9910995483398438e+01 1.2777999877929688e+01 6.0363000488281250e+02)(-9.9910995483398438e+01 1.2777999877929688e+01 6.0363000488281250e+02)(-1.0037400054931641e+02 1.2860000610351562e+01 6.0448400878906250e+02)(-9.9996002197265625e+01 1.2241000175476074e+01 6.0364099121093750e+02)(-9.8958000183105469e+01 1.0543000221252441e+01 6.0132598876953125e+02)(-9.8571998596191406e+01 7.5729999542236328e+00 5.9802697753906250e+02)(-9.8678001403808594e+01 1.2106999397277832e+01 5.9759698486328125e+02)(-1.4433200073242188e+02 7.5701995849609375e+01 5.6740997314453125e+02)(-1.4400000000000000e+02 7.5795997619628906e+01 5.6659197998046875e+02)(-1.4389799499511719e+02 7.5609001159667969e+01 5.6609704589843750e+02)(-1.3083599853515625e+02 1.1580199432373047e+02 5.4167596435546875e+02)(-1.3171499633789062e+02 1.1527600097656250e+02 5.4128198242187500e+02)(-1.4307299804687500e+02 1.5580299377441406e+02 5.2356201171875000e+02)(-1.2724900054931641e+02 1.1453199768066406e+02 5.4496301269531250e+02)(-1.2763400268554688e+02 1.1501300048828125e+02 5.4448901367187500e+02)(-1.4307299804687500e+02 1.5580299377441406e+02 5.2356201171875000e+02)(-1.4307299804687500e+02 1.5580299377441406e+02 5.2356201171875000e+02)(-1.2763400268554688e+02 1.1501300048828125e+02 5.4448901367187500e+02)(-1.2800399780273438e+02 1.1547599792480469e+02 5.4403100585937500e+02)(-1.4307299804687500e+02 1.5580299377441406e+02 5.2356201171875000e+02)(-1.2800399780273438e+02 1.1547599792480469e+02 5.4403100585937500e+02)(-1.2890200805664062e+02 1.1596299743652344e+02 5.4310699462890625e+02)(-1.2890200805664062e+02 1.1596299743652344e+02 5.4310699462890625e+02)(-1.2899499511718750e+02 1.1597200012207031e+02 5.4302996826171875e+02)(-1.4307299804687500e+02 1.5580299377441406e+02 5.2356201171875000e+02)(-1.4307299804687500e+02 1.5580299377441406e+02 5.2356201171875000e+02)(-1.2899499511718750e+02 1.1597200012207031e+02 5.4302996826171875e+02)(-1.2984498596191406e+02 1.1605799865722656e+02 5.4231604003906250e+02)(-1.4307299804687500e+02 1.5580299377441406e+02 5.2356201171875000e+02)(-1.2984498596191406e+02 1.1605799865722656e+02 5.4231604003906250e+02)(-1.3083599853515625e+02 1.1580199432373047e+02 5.4167596435546875e+02)(-1.1929900360107422e+02 8.2225997924804688e+01 5.5910400390625000e+02)(-1.2675399780273438e+02 1.1269000244140625e+02 5.4579797363281250e+02)(-1.1737400054931641e+02 8.1972000122070312e+01 5.6114898681640625e+02)(-1.1737400054931641e+02 8.1972000122070312e+01 5.6114898681640625e+02)(-1.2675399780273438e+02 1.1269000244140625e+02 5.4579797363281250e+02)(-1.2679100036621094e+02 1.1322399902343750e+02 5.4566802978515625e+02)(-1.1737400054931641e+02 8.1972000122070312e+01 5.6114898681640625e+02)(-1.2679100036621094e+02 1.1322399902343750e+02 5.4566802978515625e+02)(-1.1583599853515625e+02 8.1624000549316406e+01 5.6382397460937500e+02)(-1.1583599853515625e+02 8.1624000549316406e+01 5.6382397460937500e+02)(-1.2679100036621094e+02 1.1322399902343750e+02 5.4566802978515625e+02)(-1.1533599853515625e+02 8.2153999328613281e+01 5.6476300048828125e+02)(-1.1583599853515625e+02 8.1624000549316406e+01 5.6382397460937500e+02)(-1.1533599853515625e+02 8.2153999328613281e+01 5.6476300048828125e+02)(-1.1530000305175781e+02 8.1501998901367188e+01 5.6475598144531250e+02)(-1.3536199951171875e+02 1.6088600158691406e+02 5.3088000488281250e+02)(-1.2683599853515625e+02 1.1335199737548828e+02 5.4559899902343750e+02)(-1.3601300048828125e+02 1.5977899169921875e+02 5.2869201660156250e+02)(-1.3601300048828125e+02 1.5977899169921875e+02 5.2869201660156250e+02)(-1.2683599853515625e+02 1.1335199737548828e+02 5.4559899902343750e+02)(-1.2712300109863281e+02 1.1417300415039062e+02 5.4515704345703125e+02)(-1.3601300048828125e+02 1.5977899169921875e+02 5.2869201660156250e+02)(-1.2712300109863281e+02 1.1417300415039062e+02 5.4515704345703125e+02)(-1.3841999816894531e+02 1.5822100830078125e+02 5.2647601318359375e+02)(-1.3841999816894531e+02 1.5822100830078125e+02 5.2647601318359375e+02)(-1.2712300109863281e+02 1.1417300415039062e+02 5.4515704345703125e+02)(-1.2724900054931641e+02 1.1453199768066406e+02 5.4496301269531250e+02)(-1.3841999816894531e+02 1.5822100830078125e+02 5.2647601318359375e+02)(-1.2724900054931641e+02 1.1453199768066406e+02 5.4496301269531250e+02)(-1.4106098937988281e+02 1.5651300048828125e+02 5.2404498291015625e+02)(-1.4106098937988281e+02 1.5651300048828125e+02 5.2404498291015625e+02)(-1.2724900054931641e+02 1.1453199768066406e+02 5.4496301269531250e+02)(-1.4307299804687500e+02 1.5580299377441406e+02 5.2356201171875000e+02)(-1.2141200256347656e+02 8.2503997802734375e+01 5.5685803222656250e+02)(-1.2277399444580078e+02 8.2618995666503906e+01 5.5586798095703125e+02)(-1.2862500000000000e+02 1.0792200469970703e+02 5.4524499511718750e+02)(-1.2862500000000000e+02 1.0792200469970703e+02 5.4524499511718750e+02)(-1.2277399444580078e+02 8.2618995666503906e+01 5.5586798095703125e+02)(-1.2907899475097656e+02 1.0774500274658203e+02 5.4500799560546875e+02)(-1.2907899475097656e+02 1.0774500274658203e+02 5.4500799560546875e+02)(-1.2277399444580078e+02 8.2618995666503906e+01 5.5586798095703125e+02)(-1.2482099914550781e+02 8.2713996887207031e+01 5.5494201660156250e+02)(-1.2907899475097656e+02 1.0774500274658203e+02 5.4500799560546875e+02)(-1.2482099914550781e+02 8.2713996887207031e+01 5.5494201660156250e+02)(-1.2969900512695312e+02 1.0750299835205078e+02 5.4468298339843750e+02)(-1.2141200256347656e+02 8.2503997802734375e+01 5.5685803222656250e+02)(-1.2862500000000000e+02 1.0792200469970703e+02 5.4524499511718750e+02)(-1.1929900360107422e+02 8.2225997924804688e+01 5.5910400390625000e+02)(-1.1929900360107422e+02 8.2225997924804688e+01 5.5910400390625000e+02)(-1.2862500000000000e+02 1.0792200469970703e+02 5.4524499511718750e+02)(-1.2762799835205078e+02 1.0888599395751953e+02 5.4575097656250000e+02)(-1.1929900360107422e+02 8.2225997924804688e+01 5.5910400390625000e+02)(-1.2762799835205078e+02 1.0888599395751953e+02 5.4575097656250000e+02)(-1.2695700073242188e+02 1.1026599884033203e+02 5.4604101562500000e+02)(-1.2695700073242188e+02 1.1026599884033203e+02 5.4604101562500000e+02)(-1.2678199768066406e+02 1.1124900054931641e+02 5.4602899169921875e+02)(-1.1929900360107422e+02 8.2225997924804688e+01 5.5910400390625000e+02)(-1.1929900360107422e+02 8.2225997924804688e+01 5.5910400390625000e+02)(-1.2678199768066406e+02 1.1124900054931641e+02 5.4602899169921875e+02)(-1.2669100189208984e+02 1.1176200103759766e+02 5.4602197265625000e+02)(-1.1929900360107422e+02 8.2225997924804688e+01 5.5910400390625000e+02)(-1.2669100189208984e+02 1.1176200103759766e+02 5.4602197265625000e+02)(-1.2675399780273438e+02 1.1269000244140625e+02 5.4579797363281250e+02)(-1.3171499633789062e+02 1.1527600097656250e+02 5.4128198242187500e+02)(-1.3255299377441406e+02 1.1439599609375000e+02 5.4111395263671875e+02)(-1.4307299804687500e+02 1.5580299377441406e+02 5.2356201171875000e+02)(-1.4307299804687500e+02 1.5580299377441406e+02 5.2356201171875000e+02)(-1.3255299377441406e+02 1.1439599609375000e+02 5.4111395263671875e+02)(-1.3263600158691406e+02 1.1430899810791016e+02 5.4109802246093750e+02)(-1.4307299804687500e+02 1.5580299377441406e+02 5.2356201171875000e+02)(-1.3263600158691406e+02 1.1430899810791016e+02 5.4109802246093750e+02)(-1.4804899597167969e+02 1.5404699707031250e+02 5.2236804199218750e+02)(-1.4804899597167969e+02 1.5404699707031250e+02 5.2236804199218750e+02)(-1.3263600158691406e+02 1.1430899810791016e+02 5.4109802246093750e+02)(-1.3276199340820312e+02 1.1417699432373047e+02 5.4107299804687500e+02)(-1.4804899597167969e+02 1.5404699707031250e+02 5.2236804199218750e+02)(-1.3276199340820312e+02 1.1417699432373047e+02 5.4107299804687500e+02)(-1.4878700256347656e+02 1.5393600463867188e+02 5.2253698730468750e+02)(-1.4878700256347656e+02 1.5393600463867188e+02 5.2253698730468750e+02)(-1.3276199340820312e+02 1.1417699432373047e+02 5.4107299804687500e+02)(-1.3347799682617188e+02 1.1280599975585938e+02 5.4121502685546875e+02)(-1.3347799682617188e+02 1.1280599975585938e+02 5.4121502685546875e+02)(-1.3375300598144531e+02 1.1137899780273438e+02 5.4160101318359375e+02)(-1.4878700256347656e+02 1.5393600463867188e+02 5.2253698730468750e+02)(-1.4878700256347656e+02 1.5393600463867188e+02 5.2253698730468750e+02)(-1.3375300598144531e+02 1.1137899780273438e+02 5.4160101318359375e+02)(-1.3361199951171875e+02 1.1038500213623047e+02 5.4199499511718750e+02)(-1.4878700256347656e+02 1.5393600463867188e+02 5.2253698730468750e+02)(-1.3361199951171875e+02 1.1038500213623047e+02 5.4199499511718750e+02)(-1.3110099792480469e+02 8.2842002868652344e+01 5.5324200439453125e+02)(-1.3110099792480469e+02 8.2842002868652344e+01 5.5324200439453125e+02)(-1.3361199951171875e+02 1.1038500213623047e+02 5.4199499511718750e+02)(-1.3355400085449219e+02 1.0997299957275391e+02 5.4215698242187500e+02)(-1.3110099792480469e+02 8.2842002868652344e+01 5.5324200439453125e+02)(-1.3355400085449219e+02 1.0997299957275391e+02 5.4215698242187500e+02)(-1.3286300659179688e+02 1.0874000549316406e+02 5.4282202148437500e+02)(-1.3286300659179688e+02 1.0874000549316406e+02 5.4282202148437500e+02)(-1.3185200500488281e+02 1.0790000152587891e+02 5.4349499511718750e+02)(-1.3110099792480469e+02 8.2842002868652344e+01 5.5324200439453125e+02)(-1.3110099792480469e+02 8.2842002868652344e+01 5.5324200439453125e+02)(-1.3185200500488281e+02 1.0790000152587891e+02 5.4349499511718750e+02)(-1.3107099914550781e+02 1.0761699676513672e+02 5.4393896484375000e+02)(-1.3110099792480469e+02 8.2842002868652344e+01 5.5324200439453125e+02)(-1.3107099914550781e+02 1.0761699676513672e+02 5.4393896484375000e+02)(-1.2793199920654297e+02 8.2856994628906250e+01 5.5353302001953125e+02)(-1.2793199920654297e+02 8.2856994628906250e+01 5.5353302001953125e+02)(-1.3107099914550781e+02 1.0761699676513672e+02 5.4393896484375000e+02)(-1.3095599365234375e+02 1.0757499694824219e+02 5.4400402832031250e+02)(-1.2793199920654297e+02 8.2856994628906250e+01 5.5353302001953125e+02)(-1.3095599365234375e+02 1.0757499694824219e+02 5.4400402832031250e+02)(-1.2482099914550781e+02 8.2713996887207031e+01 5.5494201660156250e+02)(-1.2482099914550781e+02 8.2713996887207031e+01 5.5494201660156250e+02)(-1.3095599365234375e+02 1.0757499694824219e+02 5.4400402832031250e+02)(-1.3076499938964844e+02 1.0750599670410156e+02 5.4411297607421875e+02)(-1.2482099914550781e+02 8.2713996887207031e+01 5.5494201660156250e+02)(-1.3076499938964844e+02 1.0750599670410156e+02 5.4411297607421875e+02)(-1.2969900512695312e+02 1.0750299835205078e+02 5.4468298339843750e+02)(-1.4438299560546875e+02 1.1758999633789062e+02 5.7101397705078125e+02)(-1.4444500732421875e+02 1.1750399780273438e+02 5.7100897216796875e+02)(-1.3647698974609375e+02 8.5541999816894531e+01 5.8481298828125000e+02)(-1.3647698974609375e+02 8.5541999816894531e+01 5.8481298828125000e+02)(-1.4444500732421875e+02 1.1750399780273438e+02 5.7100897216796875e+02)(-1.4455799865722656e+02 1.1734700012207031e+02 5.7100006103515625e+02)(-1.4455799865722656e+02 1.1734700012207031e+02 5.7100006103515625e+02)(-1.4500999450683594e+02 1.1672099304199219e+02 5.7096301269531250e+02)(-1.3647698974609375e+02 8.5541999816894531e+01 5.8481298828125000e+02)(-1.3647698974609375e+02 8.5541999816894531e+01 5.8481298828125000e+02)(-1.4500999450683594e+02 1.1672099304199219e+02 5.7096301269531250e+02)(-1.4547300720214844e+02 1.1634700012207031e+02 5.7080297851562500e+02)(-1.3647698974609375e+02 8.5541999816894531e+01 5.8481298828125000e+02)(-1.4547300720214844e+02 1.1634700012207031e+02 5.7080297851562500e+02)(-1.4581599426269531e+02 1.1606999969482422e+02 5.7068402099609375e+02)(-1.4581599426269531e+02 1.1606999969482422e+02 5.7068402099609375e+02)(-1.4645899963378906e+02 1.1577600097656250e+02 5.7034301757812500e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.4645899963378906e+02 1.1577600097656250e+02 5.7034301757812500e+02)(-1.4657499694824219e+02 1.1576000213623047e+02 5.7026202392578125e+02)(-1.4657499694824219e+02 1.1576000213623047e+02 5.7026202392578125e+02)(-1.4732398986816406e+02 1.1565700531005859e+02 5.6973999023437500e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.4732398986816406e+02 1.1565700531005859e+02 5.6973999023437500e+02)(-1.4766799926757812e+02 1.1575199890136719e+02 5.6943701171875000e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.4766799926757812e+02 1.1575199890136719e+02 5.6943701171875000e+02)(-1.4810400390625000e+02 1.1587200164794922e+02 5.6905297851562500e+02)(-1.4810400390625000e+02 1.1587200164794922e+02 5.6905297851562500e+02)(-1.4857499694824219e+02 1.1627300262451172e+02 5.6854895019531250e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.4857499694824219e+02 1.1627300262451172e+02 5.6854895019531250e+02)(-1.4873799133300781e+02 1.1641100311279297e+02 5.6837597656250000e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.4873799133300781e+02 1.1641100311279297e+02 5.6837597656250000e+02)(-1.4915800476074219e+02 1.1721199798583984e+02 5.6782299804687500e+02)(-1.4915800476074219e+02 1.1721199798583984e+02 5.6782299804687500e+02)(-1.4916400146484375e+02 1.1722000122070312e+02 5.6781604003906250e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.4916400146484375e+02 1.1722000122070312e+02 5.6781604003906250e+02)(-1.4929899597167969e+02 1.1745599365234375e+02 5.6764099121093750e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.4929899597167969e+02 1.1745599365234375e+02 5.6764099121093750e+02)(-1.4939900207519531e+02 1.1782799530029297e+02 5.6747302246093750e+02)(-1.4942799377441406e+02 1.1793399810791016e+02 5.6742498779296875e+02)(-1.4941200256347656e+02 1.1846800231933594e+02 5.6733697509765625e+02)(-1.6093899536132812e+02 1.6183200073242188e+02 5.4784002685546875e+02)(-1.6093899536132812e+02 1.6183200073242188e+02 5.4784002685546875e+02)(-1.4941200256347656e+02 1.1846800231933594e+02 5.6733697509765625e+02)(-1.4930999755859375e+02 1.1885300445556641e+02 5.6735498046875000e+02)(-1.6093899536132812e+02 1.6183200073242188e+02 5.4784002685546875e+02)(-1.4930999755859375e+02 1.1885300445556641e+02 5.6735498046875000e+02)(-1.4891999816894531e+02 1.2013000488281250e+02 5.6741998291015625e+02)(-1.4891999816894531e+02 1.2013000488281250e+02 5.6741998291015625e+02)(-1.4888900756835938e+02 1.2022999572753906e+02 5.6742498779296875e+02)(-1.6093899536132812e+02 1.6183200073242188e+02 5.4784002685546875e+02)(-1.6093899536132812e+02 1.6183200073242188e+02 5.4784002685546875e+02)(-1.4888900756835938e+02 1.2022999572753906e+02 5.6742498779296875e+02)(-1.4827400207519531e+02 1.2106700134277344e+02 5.6770495605468750e+02)(-1.6093899536132812e+02 1.6183200073242188e+02 5.4784002685546875e+02)(-1.4827400207519531e+02 1.2106700134277344e+02 5.6770495605468750e+02)(-1.6085800170898438e+02 1.6190899658203125e+02 5.4796899414062500e+02)(-1.6085800170898438e+02 1.6190899658203125e+02 5.4796899414062500e+02)(-1.4827400207519531e+02 1.2106700134277344e+02 5.6770495605468750e+02)(-1.5595300292968750e+02 1.6424499511718750e+02 5.5054699707031250e+02)(-1.5595300292968750e+02 1.6424499511718750e+02 5.5054699707031250e+02)(-1.4827400207519531e+02 1.2106700134277344e+02 5.6770495605468750e+02)(-1.4811900329589844e+02 1.2117400360107422e+02 5.6778399658203125e+02)(-1.5595300292968750e+02 1.6424499511718750e+02 5.5054699707031250e+02)(-1.4811900329589844e+02 1.2117400360107422e+02 5.6778399658203125e+02)(-1.4746398925781250e+02 1.2162500000000000e+02 5.6811798095703125e+02)(-1.4746398925781250e+02 1.2162500000000000e+02 5.6811798095703125e+02)(-1.4701300048828125e+02 1.2173400115966797e+02 5.6835900878906250e+02)(-1.5595300292968750e+02 1.6424499511718750e+02 5.5054699707031250e+02)(-1.5595300292968750e+02 1.6424499511718750e+02 5.5054699707031250e+02)(-1.4701300048828125e+02 1.2173400115966797e+02 5.6835900878906250e+02)(-1.4655900573730469e+02 1.2184400177001953e+02 5.6860205078125000e+02)(-1.5595300292968750e+02 1.6424499511718750e+02 5.5054699707031250e+02)(-1.4655900573730469e+02 1.2184400177001953e+02 5.6860205078125000e+02)(-1.4581599426269531e+02 1.2173899841308594e+02 5.6902404785156250e+02)(-1.4581599426269531e+02 1.2173899841308594e+02 5.6902404785156250e+02)(-1.4565299987792969e+02 1.2171600341796875e+02 5.6911596679687500e+02)(-1.5595300292968750e+02 1.6424499511718750e+02 5.5054699707031250e+02)(-1.5595300292968750e+02 1.6424499511718750e+02 5.5054699707031250e+02)(-1.4565299987792969e+02 1.2171600341796875e+02 5.6911596679687500e+02)(-1.4546800231933594e+02 1.2160900115966797e+02 5.6923504638671875e+02)(-1.5595300292968750e+02 1.6424499511718750e+02 5.5054699707031250e+02)(-1.4546800231933594e+02 1.2160900115966797e+02 5.6923504638671875e+02)(-1.5466000366210938e+02 1.6486000061035156e+02 5.5122601318359375e+02)(-1.5466000366210938e+02 1.6486000061035156e+02 5.5122601318359375e+02)(-1.4546800231933594e+02 1.2160900115966797e+02 5.6923504638671875e+02)(-1.4484599304199219e+02 1.2125099945068359e+02 5.6963702392578125e+02)(-1.5466000366210938e+02 1.6486000061035156e+02 5.5122601318359375e+02)(-1.4484599304199219e+02 1.2125099945068359e+02 5.6963702392578125e+02)(-1.5021400451660156e+02 1.6596899414062500e+02 5.5122601318359375e+02)(-1.5021400451660156e+02 1.6596899414062500e+02 5.5122601318359375e+02)(-1.4484599304199219e+02 1.2125099945068359e+02 5.6963702392578125e+02)(-1.4477301025390625e+02 1.2115799713134766e+02 5.6969702148437500e+02)(-1.5021400451660156e+02 1.6596899414062500e+02 5.5122601318359375e+02)(-1.4477301025390625e+02 1.2115799713134766e+02 5.6969702148437500e+02)(-1.4425599670410156e+02 1.2049900054931641e+02 5.7013098144531250e+02)(-1.4425599670410156e+02 1.2049900054931641e+02 5.7013098144531250e+02)(-1.4411399841308594e+02 1.2016999816894531e+02 5.7029803466796875e+02)(-1.5021400451660156e+02 1.6596899414062500e+02 5.5122601318359375e+02)(-1.5021400451660156e+02 1.6596899414062500e+02 5.5122601318359375e+02)(-1.4411399841308594e+02 1.2016999816894531e+02 5.7029803466796875e+02)(-1.4388800048828125e+02 1.1976499938964844e+02 5.7052203369140625e+02)(-1.5021400451660156e+02 1.6596899414062500e+02 5.5122601318359375e+02)(-1.4388800048828125e+02 1.1976499938964844e+02 5.7052203369140625e+02)(-1.3061599731445312e+02 8.7364997863769531e+01 5.8565002441406250e+02)(-1.3061599731445312e+02 8.7364997863769531e+01 5.8565002441406250e+02)(-1.4388800048828125e+02 1.1976499938964844e+02 5.7052203369140625e+02)(-1.4385699462890625e+02 1.1954399871826172e+02 5.7060803222656250e+02)(-1.3061599731445312e+02 8.7364997863769531e+01 5.8565002441406250e+02)(-1.4385699462890625e+02 1.1954399871826172e+02 5.7060803222656250e+02)(-1.4381698608398438e+02 1.1926399993896484e+02 5.7071697998046875e+02)(-1.4381698608398438e+02 1.1926399993896484e+02 5.7071697998046875e+02)(-1.4391499328613281e+02 1.1880000305175781e+02 5.7083099365234375e+02)(-1.3061599731445312e+02 8.7364997863769531e+01 5.8565002441406250e+02)(-1.3061599731445312e+02 8.7364997863769531e+01 5.8565002441406250e+02)(-1.4391499328613281e+02 1.1880000305175781e+02 5.7083099365234375e+02)(-1.4402600097656250e+02 1.1855399322509766e+02 5.7086499023437500e+02)(-1.3061599731445312e+02 8.7364997863769531e+01 5.8565002441406250e+02)(-1.4402600097656250e+02 1.1855399322509766e+02 5.7086499023437500e+02)(-1.4438299560546875e+02 1.1758999633789062e+02 5.7101397705078125e+02)(-1.3110099792480469e+02 8.2842002868652344e+01 5.5324200439453125e+02)(-1.3289100646972656e+02 8.2833000183105469e+01 5.5307696533203125e+02)(-1.4878700256347656e+02 1.5393600463867188e+02 5.2253698730468750e+02)(-1.4878700256347656e+02 1.5393600463867188e+02 5.2253698730468750e+02)(-1.3289100646972656e+02 8.2833000183105469e+01 5.5307696533203125e+02)(-1.3361898803710938e+02 8.2809997558593750e+01 5.5315600585937500e+02)(-1.4878700256347656e+02 1.5393600463867188e+02 5.2253698730468750e+02)(-1.3361898803710938e+02 8.2809997558593750e+01 5.5315600585937500e+02)(-1.3443099975585938e+02 8.2776000976562500e+01 5.5329003906250000e+02)(-1.1815499877929688e+02 7.7944000244140625e+01 5.6087200927734375e+02)(-1.1716999816894531e+02 7.8875000000000000e+01 5.6173095703125000e+02)(-1.0863299560546875e+02 4.0011001586914062e+01 5.7718298339843750e+02)(-1.0863299560546875e+02 4.0011001586914062e+01 5.7718298339843750e+02)(-1.1716999816894531e+02 7.8875000000000000e+01 5.6173095703125000e+02)(-1.0551599884033203e+02 4.2769996643066406e+01 5.8177099609375000e+02)(-1.1948699951171875e+02 7.6801002502441406e+01 5.5972302246093750e+02)(-1.1933899688720703e+02 7.6828002929687500e+01 5.5984100341796875e+02)(-1.1349099731445312e+02 3.7532001495361328e+01 5.7424798583984375e+02)(-1.1349099731445312e+02 3.7532001495361328e+01 5.7424798583984375e+02)(-1.1933899688720703e+02 7.6828002929687500e+01 5.5984100341796875e+02)(-1.0863299560546875e+02 4.0011001586914062e+01 5.7718298339843750e+02)(-1.0863299560546875e+02 4.0011001586914062e+01 5.7718298339843750e+02)(-1.1933899688720703e+02 7.6828002929687500e+01 5.5984100341796875e+02)(-1.1932700347900391e+02 7.6834999084472656e+01 5.5984997558593750e+02)(-1.0863299560546875e+02 4.0011001586914062e+01 5.7718298339843750e+02)(-1.1932700347900391e+02 7.6834999084472656e+01 5.5984997558593750e+02)(-1.1815499877929688e+02 7.7944000244140625e+01 5.6087200927734375e+02)(-1.1935099792480469e+02 3.5709999084472656e+01 5.7341101074218750e+02)(-1.2363299560546875e+02 7.6948997497558594e+01 5.5749298095703125e+02)(-1.1349099731445312e+02 3.7532001495361328e+01 5.7424798583984375e+02)(-1.1349099731445312e+02 3.7532001495361328e+01 5.7424798583984375e+02)(-1.2363299560546875e+02 7.6948997497558594e+01 5.5749298095703125e+02)(-1.2345999908447266e+02 7.6943000793457031e+01 5.5758599853515625e+02)(-1.1349099731445312e+02 3.7532001495361328e+01 5.7424798583984375e+02)(-1.2345999908447266e+02 7.6943000793457031e+01 5.5758599853515625e+02)(-1.1948699951171875e+02 7.6801002502441406e+01 5.5972302246093750e+02)(-1.3514199829101562e+02 7.4206001281738281e+01 5.5779199218750000e+02)(-1.3578100585937500e+02 7.6886993408203125e+01 5.5670800781250000e+02)(-1.3376399230957031e+02 7.6941001892089844e+01 5.5596899414062500e+02)(-1.3376399230957031e+02 7.6941001892089844e+01 5.5596899414062500e+02)(-1.3327500915527344e+02 7.6955001831054688e+01 5.5585803222656250e+02)(-1.3514199829101562e+02 7.4206001281738281e+01 5.5779199218750000e+02)(-1.3514199829101562e+02 7.4206001281738281e+01 5.5779199218750000e+02)(-1.3327500915527344e+02 7.6955001831054688e+01 5.5585803222656250e+02)(-1.3325401306152344e+02 7.6955993652343750e+01 5.5585400390625000e+02)(-1.3514199829101562e+02 7.4206001281738281e+01 5.5779199218750000e+02)(-1.3325401306152344e+02 7.6955993652343750e+01 5.5585400390625000e+02)(-1.2917100524902344e+02 7.5095001220703125e+01 5.5640295410156250e+02)(-1.2917100524902344e+02 7.5095001220703125e+01 5.5640295410156250e+02)(-1.3325401306152344e+02 7.6955993652343750e+01 5.5585400390625000e+02)(-1.2962500000000000e+02 7.6999000549316406e+01 5.5599499511718750e+02)(-1.2917100524902344e+02 7.5095001220703125e+01 5.5640295410156250e+02)(-1.2962500000000000e+02 7.6999000549316406e+01 5.5599499511718750e+02)(-1.2616899871826172e+02 7.7040000915527344e+01 5.5612896728515625e+02)(-1.3578100585937500e+02 7.6886993408203125e+01 5.5670800781250000e+02)(-1.3514199829101562e+02 7.4206001281738281e+01 5.5779199218750000e+02)(-1.3675900268554688e+02 7.6861000061035156e+01 5.5706604003906250e+02)(-1.3675900268554688e+02 7.6861000061035156e+01 5.5706604003906250e+02)(-1.3514199829101562e+02 7.4206001281738281e+01 5.5779199218750000e+02)(-1.4031300354003906e+02 7.4387001037597656e+01 5.6119696044921875e+02)(-1.3675900268554688e+02 7.6861000061035156e+01 5.5706604003906250e+02)(-1.4031300354003906e+02 7.4387001037597656e+01 5.6119696044921875e+02)(-1.4043299865722656e+02 7.6576004028320312e+01 5.5981896972656250e+02)(-1.4400000000000000e+02 7.5795997619628906e+01 5.6659197998046875e+02)(-1.4379499816894531e+02 7.5854003906250000e+01 5.6608703613281250e+02)(-1.4389799499511719e+02 7.5609001159667969e+01 5.6609704589843750e+02)(-1.4389799499511719e+02 7.5609001159667969e+01 5.6609704589843750e+02)(-1.4379499816894531e+02 7.5854003906250000e+01 5.6608703613281250e+02)(-1.4213900756835938e+02 7.6325996398925781e+01 5.6200701904296875e+02)(-1.4389799499511719e+02 7.5609001159667969e+01 5.6609704589843750e+02)(-1.4213900756835938e+02 7.6325996398925781e+01 5.6200701904296875e+02)(-1.4031300354003906e+02 7.4387001037597656e+01 5.6119696044921875e+02)(-1.4031300354003906e+02 7.4387001037597656e+01 5.6119696044921875e+02)(-1.4213900756835938e+02 7.6325996398925781e+01 5.6200701904296875e+02)(-1.4081298828125000e+02 7.6520004272460938e+01 5.6030603027343750e+02)(-1.4031300354003906e+02 7.4387001037597656e+01 5.6119696044921875e+02)(-1.4081298828125000e+02 7.6520004272460938e+01 5.6030603027343750e+02)(-1.4043299865722656e+02 7.6576004028320312e+01 5.5981896972656250e+02)(-1.3553201293945312e+02 3.8302997589111328e+01 5.8875695800781250e+02)(-1.4487298583984375e+02 7.5970001220703125e+01 5.7249304199218750e+02)(-1.4478900146484375e+02 7.5368003845214844e+01 5.7153900146484375e+02)(-1.3553201293945312e+02 3.8302997589111328e+01 5.8875695800781250e+02)(-1.4478900146484375e+02 7.5368003845214844e+01 5.7153900146484375e+02)(-1.3407899475097656e+02 3.6224998474121094e+01 5.8310595703125000e+02)(-1.3407899475097656e+02 3.6224998474121094e+01 5.8310595703125000e+02)(-1.4478900146484375e+02 7.5368003845214844e+01 5.7153900146484375e+02)(-1.4478399658203125e+02 7.5354003906250000e+01 5.7148999023437500e+02)(-1.3407899475097656e+02 3.6224998474121094e+01 5.8310595703125000e+02)(-1.4478399658203125e+02 7.5354003906250000e+01 5.7148999023437500e+02)(-1.4474398803710938e+02 7.5387001037597656e+01 5.7051098632812500e+02)(-1.4410198974609375e+02 7.9830993652343750e+01 5.7801098632812500e+02)(-1.4418399047851562e+02 7.9538002014160156e+01 5.7760400390625000e+02)(-1.3463200378417969e+02 4.0920001983642578e+01 5.9429803466796875e+02)(-1.3463200378417969e+02 4.0920001983642578e+01 5.9429803466796875e+02)(-1.4418399047851562e+02 7.9538002014160156e+01 5.7760400390625000e+02)(-1.4497700500488281e+02 7.6710998535156250e+01 5.7366595458984375e+02)(-1.4563800048828125e+02 8.0412002563476562e+01 5.7360101318359375e+02)(-1.4456900024414062e+02 8.0007003784179688e+01 5.7667102050781250e+02)(-1.4445098876953125e+02 8.0305000305175781e+01 5.7728997802734375e+02)(-1.4445098876953125e+02 8.0305000305175781e+01 5.7728997802734375e+02)(-1.4456900024414062e+02 8.0007003784179688e+01 5.7667102050781250e+02)(-1.4429800415039062e+02 7.9905006408691406e+01 5.7744702148437500e+02)(-1.4445098876953125e+02 8.0305000305175781e+01 5.7728997802734375e+02)(-1.4429800415039062e+02 7.9905006408691406e+01 5.7744702148437500e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.4429800415039062e+02 7.9905006408691406e+01 5.7744702148437500e+02)(-1.4410198974609375e+02 7.9830993652343750e+01 5.7801098632812500e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.4410198974609375e+02 7.9830993652343750e+01 5.7801098632812500e+02)(-1.3151499938964844e+02 4.3678001403808594e+01 5.9888598632812500e+02)(-1.3443099975585938e+02 8.2776000976562500e+01 5.5329003906250000e+02)(-1.3499699401855469e+02 8.2760993957519531e+01 5.5340802001953125e+02)(-1.4878700256347656e+02 1.5393600463867188e+02 5.2253698730468750e+02)(-1.4878700256347656e+02 1.5393600463867188e+02 5.2253698730468750e+02)(-1.3499699401855469e+02 8.2760993957519531e+01 5.5340802001953125e+02)(-1.3518301391601562e+02 8.2759002685546875e+01 5.5345001220703125e+02)(-1.4878700256347656e+02 1.5393600463867188e+02 5.2253698730468750e+02)(-1.3518301391601562e+02 8.2759002685546875e+01 5.5345001220703125e+02)(-1.5476100158691406e+02 1.5303700256347656e+02 5.2390405273437500e+02)(-1.5476100158691406e+02 1.5303700256347656e+02 5.2390405273437500e+02)(-1.3518301391601562e+02 8.2759002685546875e+01 5.5345001220703125e+02)(-1.3717199707031250e+02 8.2684005737304688e+01 5.5431903076171875e+02)(-1.5476100158691406e+02 1.5303700256347656e+02 5.2390405273437500e+02)(-1.3717199707031250e+02 8.2684005737304688e+01 5.5431903076171875e+02)(-1.5537699890136719e+02 1.5294400024414062e+02 5.2404498291015625e+02)(-1.5537699890136719e+02 1.5294400024414062e+02 5.2404498291015625e+02)(-1.3717199707031250e+02 8.2684005737304688e+01 5.5431903076171875e+02)(-1.3961500549316406e+02 8.2593002319335938e+01 5.5538598632812500e+02)(-1.5537699890136719e+02 1.5294400024414062e+02 5.2404498291015625e+02)(-1.3961500549316406e+02 8.2593002319335938e+01 5.5538598632812500e+02)(-1.5974299621582031e+02 1.5331800842285156e+02 5.2743200683593750e+02)(-1.5974299621582031e+02 1.5331800842285156e+02 5.2743200683593750e+02)(-1.3961500549316406e+02 8.2593002319335938e+01 5.5538598632812500e+02)(-1.4222599792480469e+02 8.2330001831054688e+01 5.5784997558593750e+02)(-1.5974299621582031e+02 1.5331800842285156e+02 5.2743200683593750e+02)(-1.4222599792480469e+02 8.2330001831054688e+01 5.5784997558593750e+02)(-1.6136700439453125e+02 1.5345700073242188e+02 5.2869201660156250e+02)(-1.6136700439453125e+02 1.5345700073242188e+02 5.2869201660156250e+02)(-1.4222599792480469e+02 8.2330001831054688e+01 5.5784997558593750e+02)(-1.4285600280761719e+02 8.2266006469726562e+01 5.5844494628906250e+02)(-1.6136700439453125e+02 1.5345700073242188e+02 5.2869201660156250e+02)(-1.4285600280761719e+02 8.2266006469726562e+01 5.5844494628906250e+02)(-1.6313700866699219e+02 1.5454399108886719e+02 5.3223095703125000e+02)(-1.0010399627685547e+02 0.0000000000000000e+00 5.9089294433593750e+02)(-1.0322000122070312e+02 0.0000000000000000e+00 5.8742700195312500e+02)(-1.0002200317382812e+02 1.9647099077701569e-01 5.9104901123046875e+02)(-1.0002200317382812e+02 1.9647099077701569e-01 5.9104901123046875e+02)(-1.0322000122070312e+02 0.0000000000000000e+00 5.8742700195312500e+02)(-1.0326499938964844e+02 1.0374000549316406e+01 5.8648004150390625e+02)(-9.8504997253417969e+01 5.5539999008178711e+00 5.9587701416015625e+02)(-9.8922996520996094e+01 3.3889999389648438e+00 5.9380902099609375e+02)(-9.9855995178222656e+01 1.1262999534606934e+01 5.9157501220703125e+02)(-9.9855995178222656e+01 1.1262999534606934e+01 5.9157501220703125e+02)(-9.8922996520996094e+01 3.3889999389648438e+00 5.9380902099609375e+02)(-9.9503005981445312e+01 1.6349999904632568e+00 5.9227001953125000e+02)(-9.9855995178222656e+01 1.1262999534606934e+01 5.9157501220703125e+02)(-9.9503005981445312e+01 1.6349999904632568e+00 5.9227001953125000e+02)(-1.0326499938964844e+02 1.0374000549316406e+01 5.8648004150390625e+02)(-1.0326499938964844e+02 1.0374000549316406e+01 5.8648004150390625e+02)(-9.9503005981445312e+01 1.6349999904632568e+00 5.9227001953125000e+02)(-9.9778999328613281e+01 8.0209803581237793e-01 5.9153900146484375e+02)(-1.0326499938964844e+02 1.0374000549316406e+01 5.8648004150390625e+02)(-9.9778999328613281e+01 8.0209803581237793e-01 5.9153900146484375e+02)(-1.0002200317382812e+02 1.9647099077701569e-01 5.9104901123046875e+02)(-9.8678001403808594e+01 1.2106999397277832e+01 5.9759698486328125e+02)(-9.8571998596191406e+01 7.5729999542236328e+00 5.9802697753906250e+02)(-9.9855995178222656e+01 1.1262999534606934e+01 5.9157501220703125e+02)(-9.9855995178222656e+01 1.1262999534606934e+01 5.9157501220703125e+02)(-9.8571998596191406e+01 7.5729999542236328e+00 5.9802697753906250e+02)(-9.8425003051757812e+01 6.4420003890991211e+00 5.9677099609375000e+02)(-9.9855995178222656e+01 1.1262999534606934e+01 5.9157501220703125e+02)(-9.8425003051757812e+01 6.4420003890991211e+00 5.9677099609375000e+02)(-9.8504997253417969e+01 5.5539999008178711e+00 5.9587701416015625e+02)(-1.0356500244140625e+02 1.4976000785827637e+01 6.0844500732421875e+02)(-1.0288000488281250e+02 1.4809999465942383e+01 6.0788299560546875e+02)(-1.0128700256347656e+02 2.5288000106811523e+01 6.0124597167968750e+02)(-1.0872200012207031e+02 1.5354000091552734e+01 6.1179998779296875e+02)(-1.0769400024414062e+02 1.5561999320983887e+01 6.1141400146484375e+02)(-1.0994400024414062e+02 2.6184000015258789e+01 6.0972497558593750e+02)(-1.0994400024414062e+02 2.6184000015258789e+01 6.0972497558593750e+02)(-1.0769400024414062e+02 1.5561999320983887e+01 6.1141400146484375e+02)(-1.0681199645996094e+02 1.5591000556945801e+01 6.1093402099609375e+02)(-1.1597699737548828e+02 2.5617000579833984e+01 6.1100500488281250e+02)(-1.1462599945068359e+02 1.3372000694274902e+01 6.1322601318359375e+02)(-1.1158899688720703e+02 1.4774999618530273e+01 6.1287500000000000e+02)(-1.2056300354003906e+02 9.3039999008178711e+00 6.1253295898437500e+02)(-1.2044400024414062e+02 9.3929996490478516e+00 6.1255505371093750e+02)(-1.2063700103759766e+02 1.2355999946594238e+01 6.1224798583984375e+02)(-1.2063700103759766e+02 1.2355999946594238e+01 6.1224798583984375e+02)(-1.2044400024414062e+02 9.3929996490478516e+00 6.1255505371093750e+02)(-1.1592800140380859e+02 1.2769999504089355e+01 6.1337695312500000e+02)(-1.2546600341796875e+02 3.6579999923706055e+00 6.0942401123046875e+02)(-1.2537599945068359e+02 3.7680001258850098e+00 6.0948699951171875e+02)(-1.2575799560546875e+02 1.1555999755859375e+01 6.0885699462890625e+02)(-1.2575799560546875e+02 1.1555999755859375e+01 6.0885699462890625e+02)(-1.2537599945068359e+02 3.7680001258850098e+00 6.0948699951171875e+02)(-1.2173099517822266e+02 8.1829996109008789e+00 6.1204699707031250e+02)(-1.2575799560546875e+02 1.1555999755859375e+01 6.0885699462890625e+02)(-1.2173099517822266e+02 8.1829996109008789e+00 6.1204699707031250e+02)(-1.2056300354003906e+02 9.3039999008178711e+00 6.1253295898437500e+02)(-1.2759000396728516e+02 0.0000000000000000e+00 6.0674798583984375e+02)(-1.2722299957275391e+02 7.4213302135467529e-01 6.0730895996093750e+02)(-1.2916700744628906e+02 1.0666999816894531e+01 6.0376196289062500e+02)(-1.2722299957275391e+02 7.4213302135467529e-01 6.0730895996093750e+02)(-1.2546600341796875e+02 3.6579999923706055e+00 6.0942401123046875e+02)(-1.2916700744628906e+02 1.0666999816894531e+01 6.0376196289062500e+02)(-1.2916700744628906e+02 1.0666999816894531e+01 6.0376196289062500e+02)(-1.2546600341796875e+02 3.6579999923706055e+00 6.0942401123046875e+02)(-1.2575799560546875e+02 1.1555999755859375e+01 6.0885699462890625e+02)(-1.2916700744628906e+02 1.0666999816894531e+01 6.0376196289062500e+02)(-1.2575799560546875e+02 1.1555999755859375e+01 6.0885699462890625e+02)(-1.3031600952148438e+02 2.1111000061035156e+01 6.0177203369140625e+02)(-1.2950999450683594e+02 0.0000000000000000e+00 5.9835601806640625e+02)(-1.2950601196289062e+02 0.0000000000000000e+00 6.0224096679687500e+02)(-1.3031600952148438e+02 2.1111000061035156e+01 6.0177203369140625e+02)(-1.3031600952148438e+02 2.1111000061035156e+01 6.0177203369140625e+02)(-1.2950601196289062e+02 0.0000000000000000e+00 6.0224096679687500e+02)(-1.2916700744628906e+02 1.0666999816894531e+01 6.0376196289062500e+02)(-1.2916700744628906e+02 1.0666999816894531e+01 6.0376196289062500e+02)(-1.2950601196289062e+02 0.0000000000000000e+00 6.0224096679687500e+02)(-1.2860600280761719e+02 0.0000000000000000e+00 6.0435699462890625e+02)(-1.2916700744628906e+02 1.0666999816894531e+01 6.0376196289062500e+02)(-1.2860600280761719e+02 0.0000000000000000e+00 6.0435699462890625e+02)(-1.2759000396728516e+02 0.0000000000000000e+00 6.0674798583984375e+02)(-1.1592800140380859e+02 1.2769999504089355e+01 6.1337695312500000e+02)(-1.1575199890136719e+02 1.2852000236511230e+01 6.1335601806640625e+02)(-1.2063700103759766e+02 1.2355999946594238e+01 6.1224798583984375e+02)(-1.2063700103759766e+02 1.2355999946594238e+01 6.1224798583984375e+02)(-1.1575199890136719e+02 1.2852000236511230e+01 6.1335601806640625e+02)(-1.2196800231933594e+02 2.4452999114990234e+01 6.0994299316406250e+02)(-1.2063700103759766e+02 1.2355999946594238e+01 6.1224798583984375e+02)(-1.2196800231933594e+02 2.4452999114990234e+01 6.0994299316406250e+02)(-1.2700299835205078e+02 2.2871000289916992e+01 6.0670098876953125e+02)(-1.2700299835205078e+02 2.2871000289916992e+01 6.0670098876953125e+02)(-1.2196800231933594e+02 2.4452999114990234e+01 6.0994299316406250e+02)(-1.2904899597167969e+02 3.3708999633789062e+01 6.0315802001953125e+02)(-1.2700299835205078e+02 2.2871000289916992e+01 6.0670098876953125e+02)(-1.2904899597167969e+02 3.3708999633789062e+01 6.0315802001953125e+02)(-1.3220500183105469e+02 3.1114999771118164e+01 5.9850195312500000e+02)(-1.3220500183105469e+02 3.1114999771118164e+01 5.9850195312500000e+02)(-1.2904899597167969e+02 3.3708999633789062e+01 6.0315802001953125e+02)(-1.3463200378417969e+02 4.0920001983642578e+01 5.9429803466796875e+02)(-1.3220500183105469e+02 3.1114999771118164e+01 5.9850195312500000e+02)(-1.3463200378417969e+02 4.0920001983642578e+01 5.9429803466796875e+02)(-1.3553201293945312e+02 3.8302997589111328e+01 5.8875695800781250e+02)(-1.3553201293945312e+02 3.8302997589111328e+01 5.8875695800781250e+02)(-1.3463200378417969e+02 4.0920001983642578e+01 5.9429803466796875e+02)(-1.4497700500488281e+02 7.6710998535156250e+01 5.7366595458984375e+02)(-1.3553201293945312e+02 3.8302997589111328e+01 5.8875695800781250e+02)(-1.4497700500488281e+02 7.6710998535156250e+01 5.7366595458984375e+02)(-1.4487298583984375e+02 7.5970001220703125e+01 5.7249304199218750e+02)(-1.4410198974609375e+02 7.9830993652343750e+01 5.7801098632812500e+02)(-1.3463200378417969e+02 4.0920001983642578e+01 5.9429803466796875e+02)(-1.3151499938964844e+02 4.3678001403808594e+01 5.9888598632812500e+02)(-1.3151499938964844e+02 4.3678001403808594e+01 5.9888598632812500e+02)(-1.3463200378417969e+02 4.0920001983642578e+01 5.9429803466796875e+02)(-1.2904899597167969e+02 3.3708999633789062e+01 6.0315802001953125e+02)(-1.3151499938964844e+02 4.3678001403808594e+01 5.9888598632812500e+02)(-1.2904899597167969e+02 3.3708999633789062e+01 6.0315802001953125e+02)(-1.2415499877929688e+02 3.6041000366210938e+01 6.0615496826171875e+02)(-1.2415499877929688e+02 3.6041000366210938e+01 6.0615496826171875e+02)(-1.2904899597167969e+02 3.3708999633789062e+01 6.0315802001953125e+02)(-1.2196800231933594e+02 2.4452999114990234e+01 6.0994299316406250e+02)(-1.2415499877929688e+02 3.6041000366210938e+01 6.0615496826171875e+02)(-1.2196800231933594e+02 2.4452999114990234e+01 6.0994299316406250e+02)(-1.1597699737548828e+02 2.5617000579833984e+01 6.1100500488281250e+02)(-1.1597699737548828e+02 2.5617000579833984e+01 6.1100500488281250e+02)(-1.2196800231933594e+02 2.4452999114990234e+01 6.0994299316406250e+02)(-1.1575199890136719e+02 1.2852000236511230e+01 6.1335601806640625e+02)(-1.1597699737548828e+02 2.5617000579833984e+01 6.1100500488281250e+02)(-1.1575199890136719e+02 1.2852000236511230e+01 6.1335601806640625e+02)(-1.1462599945068359e+02 1.3372000694274902e+01 6.1322601318359375e+02)(-1.4581599426269531e+02 1.1606999969482422e+02 5.7068402099609375e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.3647698974609375e+02 8.5541999816894531e+01 5.8481298828125000e+02)(-1.3647698974609375e+02 8.5541999816894531e+01 5.8481298828125000e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.3151499938964844e+02 4.3678001403808594e+01 5.9888598632812500e+02)(-1.3647698974609375e+02 8.5541999816894531e+01 5.8481298828125000e+02)(-1.3151499938964844e+02 4.3678001403808594e+01 5.9888598632812500e+02)(-1.2665699768066406e+02 4.6158000946044922e+01 6.0182202148437500e+02)(-1.2665699768066406e+02 4.6158000946044922e+01 6.0182202148437500e+02)(-1.3151499938964844e+02 4.3678001403808594e+01 5.9888598632812500e+02)(-1.2415499877929688e+02 3.6041000366210938e+01 6.0615496826171875e+02)(-1.2665699768066406e+02 4.6158000946044922e+01 6.0182202148437500e+02)(-1.2415499877929688e+02 3.6041000366210938e+01 6.0615496826171875e+02)(-1.1826899719238281e+02 3.7755001068115234e+01 6.0703601074218750e+02)(-1.1826899719238281e+02 3.7755001068115234e+01 6.0703601074218750e+02)(-1.2415499877929688e+02 3.6041000366210938e+01 6.0615496826171875e+02)(-1.1597699737548828e+02 2.5617000579833984e+01 6.1100500488281250e+02)(-1.1826899719238281e+02 3.7755001068115234e+01 6.0703601074218750e+02)(-1.1597699737548828e+02 2.5617000579833984e+01 6.1100500488281250e+02)(-1.0994400024414062e+02 2.6184000015258789e+01 6.0972497558593750e+02)(-1.0994400024414062e+02 2.6184000015258789e+01 6.0972497558593750e+02)(-1.1597699737548828e+02 2.5617000579833984e+01 6.1100500488281250e+02)(-1.1158899688720703e+02 1.4774999618530273e+01 6.1287500000000000e+02)(-1.0994400024414062e+02 2.6184000015258789e+01 6.0972497558593750e+02)(-1.1158899688720703e+02 1.4774999618530273e+01 6.1287500000000000e+02)(-1.0872200012207031e+02 1.5354000091552734e+01 6.1179998779296875e+02)(-1.4438299560546875e+02 1.1758999633789062e+02 5.7101397705078125e+02)(-1.3647698974609375e+02 8.5541999816894531e+01 5.8481298828125000e+02)(-1.3061599731445312e+02 8.7364997863769531e+01 5.8565002441406250e+02)(-1.3061599731445312e+02 8.7364997863769531e+01 5.8565002441406250e+02)(-1.3647698974609375e+02 8.5541999816894531e+01 5.8481298828125000e+02)(-1.2665699768066406e+02 4.6158000946044922e+01 6.0182202148437500e+02)(-1.3061599731445312e+02 8.7364997863769531e+01 5.8565002441406250e+02)(-1.2665699768066406e+02 4.6158000946044922e+01 6.0182202148437500e+02)(-1.2079600524902344e+02 4.7979999542236328e+01 6.0265795898437500e+02)(-1.2079600524902344e+02 4.7979999542236328e+01 6.0265795898437500e+02)(-1.2665699768066406e+02 4.6158000946044922e+01 6.0182202148437500e+02)(-1.1826899719238281e+02 3.7755001068115234e+01 6.0703601074218750e+02)(-1.2079600524902344e+02 4.7979999542236328e+01 6.0265795898437500e+02)(-1.1826899719238281e+02 3.7755001068115234e+01 6.0703601074218750e+02)(-1.1228600311279297e+02 3.8590999603271484e+01 6.0566900634765625e+02)(-1.1228600311279297e+02 3.8590999603271484e+01 6.0566900634765625e+02)(-1.1826899719238281e+02 3.7755001068115234e+01 6.0703601074218750e+02)(-1.0994400024414062e+02 2.6184000015258789e+01 6.0972497558593750e+02)(-1.1228600311279297e+02 3.8590999603271484e+01 6.0566900634765625e+02)(-1.0994400024414062e+02 2.6184000015258789e+01 6.0972497558593750e+02)(-1.0478500366210938e+02 2.6068000793457031e+01 6.0629797363281250e+02)(-1.0478500366210938e+02 2.6068000793457031e+01 6.0629797363281250e+02)(-1.0994400024414062e+02 2.6184000015258789e+01 6.0972497558593750e+02)(-1.0681199645996094e+02 1.5591000556945801e+01 6.1093402099609375e+02)(-1.0478500366210938e+02 2.6068000793457031e+01 6.0629797363281250e+02)(-1.0681199645996094e+02 1.5591000556945801e+01 6.1093402099609375e+02)(-1.0595999908447266e+02 1.5557999610900879e+01 6.1040899658203125e+02)(-1.0288000488281250e+02 1.4809999465942383e+01 6.0788299560546875e+02)(-1.0058800506591797e+02 1.3209999084472656e+01 6.0496099853515625e+02)(-1.0128700256347656e+02 2.5288000106811523e+01 6.0124597167968750e+02)(-1.0128700256347656e+02 2.5288000106811523e+01 6.0124597167968750e+02)(-1.0058800506591797e+02 1.3209999084472656e+01 6.0496099853515625e+02)(-9.9910995483398438e+01 1.2777999877929688e+01 6.0363000488281250e+02)(-1.0128700256347656e+02 2.5288000106811523e+01 6.0124597167968750e+02)(-9.9910995483398438e+01 1.2777999877929688e+01 6.0363000488281250e+02)(-9.8678001403808594e+01 1.2106999397277832e+01 5.9759698486328125e+02)(-9.8678001403808594e+01 1.2106999397277832e+01 5.9759698486328125e+02)(-9.9910995483398438e+01 1.2777999877929688e+01 6.0363000488281250e+02)(-9.9996002197265625e+01 1.2241000175476074e+01 6.0364099121093750e+02)(-9.8678001403808594e+01 1.2106999397277832e+01 5.9759698486328125e+02)(-9.9996002197265625e+01 1.2241000175476074e+01 6.0364099121093750e+02)(-9.8958000183105469e+01 1.0543000221252441e+01 6.0132598876953125e+02)(-1.1443599700927734e+02 8.4771995544433594e+01 5.7030395507812500e+02)(-1.0461600494384766e+02 4.5387001037597656e+01 5.8731201171875000e+02)(-1.1533599853515625e+02 8.2153999328613281e+01 5.6476300048828125e+02)(-1.1533599853515625e+02 8.2153999328613281e+01 5.6476300048828125e+02)(-1.0461600494384766e+02 4.5387001037597656e+01 5.8731201171875000e+02)(-1.0551599884033203e+02 4.2769996643066406e+01 5.8177099609375000e+02)(-1.1533599853515625e+02 8.2153999328613281e+01 5.6476300048828125e+02)(-1.0551599884033203e+02 4.2769996643066406e+01 5.8177099609375000e+02)(-1.1530000305175781e+02 8.1501998901367188e+01 5.6475598144531250e+02)(-1.1530000305175781e+02 8.1501998901367188e+01 5.6475598144531250e+02)(-1.0551599884033203e+02 4.2769996643066406e+01 5.8177099609375000e+02)(-1.1716999816894531e+02 7.8875000000000000e+01 5.6173095703125000e+02)(-1.4474398803710938e+02 7.5387001037597656e+01 5.7051098632812500e+02)(-1.4433200073242188e+02 7.5701995849609375e+01 5.6740997314453125e+02)(-1.3407899475097656e+02 3.6224998474121094e+01 5.8310595703125000e+02)(-1.3407899475097656e+02 3.6224998474121094e+01 5.8310595703125000e+02)(-1.4433200073242188e+02 7.5701995849609375e+01 5.6740997314453125e+02)(-1.4389799499511719e+02 7.5609001159667969e+01 5.6609704589843750e+02)(-1.3407899475097656e+02 3.6224998474121094e+01 5.8310595703125000e+02)(-1.4389799499511719e+02 7.5609001159667969e+01 5.6609704589843750e+02)(-1.3049299621582031e+02 3.5001998901367188e+01 5.7820501708984375e+02)(-1.3049299621582031e+02 3.5001998901367188e+01 5.7820501708984375e+02)(-1.4389799499511719e+02 7.5609001159667969e+01 5.6609704589843750e+02)(-1.4031300354003906e+02 7.4387001037597656e+01 5.6119696044921875e+02)(-1.3049299621582031e+02 3.5001998901367188e+01 5.7820501708984375e+02)(-1.4031300354003906e+02 7.4387001037597656e+01 5.6119696044921875e+02)(-1.2532199859619141e+02 3.4820999145507812e+01 5.7479998779296875e+02)(-1.2532199859619141e+02 3.4820999145507812e+01 5.7479998779296875e+02)(-1.4031300354003906e+02 7.4387001037597656e+01 5.6119696044921875e+02)(-1.3514199829101562e+02 7.4206001281738281e+01 5.5779199218750000e+02)(-1.2532199859619141e+02 3.4820999145507812e+01 5.7479998779296875e+02)(-1.3514199829101562e+02 7.4206001281738281e+01 5.5779199218750000e+02)(-1.1935099792480469e+02 3.5709999084472656e+01 5.7341101074218750e+02)(-1.1935099792480469e+02 3.5709999084472656e+01 5.7341101074218750e+02)(-1.3514199829101562e+02 7.4206001281738281e+01 5.5779199218750000e+02)(-1.2917100524902344e+02 7.5095001220703125e+01 5.5640295410156250e+02)(-1.1935099792480469e+02 3.5709999084472656e+01 5.7341101074218750e+02)(-1.2917100524902344e+02 7.5095001220703125e+01 5.5640295410156250e+02)(-1.2363299560546875e+02 7.6948997497558594e+01 5.5749298095703125e+02)(-1.2363299560546875e+02 7.6948997497558594e+01 5.5749298095703125e+02)(-1.2917100524902344e+02 7.5095001220703125e+01 5.5640295410156250e+02)(-1.2616899871826172e+02 7.7040000915527344e+01 5.5612896728515625e+02)(-1.0941699981689453e+02 1.8948999404907227e+01 5.8130297851562500e+02)(-1.0438200378417969e+02 2.0531000137329102e+01 5.8454504394531250e+02)(-1.0520699310302734e+02 0.0000000000000000e+00 5.8521697998046875e+02)(-1.2950999450683594e+02 0.0000000000000000e+00 5.9835601806640625e+02)(-1.3031600952148438e+02 2.1111000061035156e+01 6.0177203369140625e+02)(-1.3140299987792969e+02 1.9440999984741211e+01 5.9590795898437500e+02)(-1.3140299987792969e+02 1.9440999984741211e+01 5.9590795898437500e+02)(-1.3031600952148438e+02 2.1111000061035156e+01 6.0177203369140625e+02)(-1.3314199829101562e+02 2.8652999877929688e+01 5.9289599609375000e+02)(-1.3140299987792969e+02 1.9440999984741211e+01 5.9590795898437500e+02)(-1.3314199829101562e+02 2.8652999877929688e+01 5.9289599609375000e+02)(-1.3009800720214844e+02 1.8114000320434570e+01 5.9000000000000000e+02)(-1.3009800720214844e+02 1.8114000320434570e+01 5.9000000000000000e+02)(-1.3314199829101562e+02 2.8652999877929688e+01 5.9289599609375000e+02)(-1.3171899414062500e+02 2.6697999954223633e+01 5.8719299316406250e+02)(-1.3009800720214844e+02 1.8114000320434570e+01 5.9000000000000000e+02)(-1.3171899414062500e+02 2.6697999954223633e+01 5.8719299316406250e+02)(-1.2660099792480469e+02 1.7333999633789062e+01 5.8494799804687500e+02)(-1.2660099792480469e+02 1.7333999633789062e+01 5.8494799804687500e+02)(-1.3171899414062500e+02 2.6697999954223633e+01 5.8719299316406250e+02)(-1.2815100097656250e+02 2.5548000335693359e+01 5.8226196289062500e+02)(-1.2660099792480469e+02 1.7333999633789062e+01 5.8494799804687500e+02)(-1.2815100097656250e+02 2.5548000335693359e+01 5.8226196289062500e+02)(-1.2144200134277344e+02 1.7218999862670898e+01 5.8152099609375000e+02)(-1.2144200134277344e+02 1.7218999862670898e+01 5.8152099609375000e+02)(-1.2815100097656250e+02 2.5548000335693359e+01 5.8226196289062500e+02)(-1.2298200225830078e+02 2.5378000259399414e+01 5.7885302734375000e+02)(-1.2144200134277344e+02 1.7218999862670898e+01 5.8152099609375000e+02)(-1.2298200225830078e+02 2.5378000259399414e+01 5.7885302734375000e+02)(-1.1540800476074219e+02 1.7785999298095703e+01 5.8024102783203125e+02)(-1.1540800476074219e+02 1.7785999298095703e+01 5.8024102783203125e+02)(-1.2298200225830078e+02 2.5378000259399414e+01 5.7885302734375000e+02)(-1.1699900054931641e+02 2.6214000701904297e+01 5.7748596191406250e+02)(-1.1540800476074219e+02 1.7785999298095703e+01 5.8024102783203125e+02)(-1.1699900054931641e+02 2.6214000701904297e+01 5.7748596191406250e+02)(-1.0941699981689453e+02 1.8948999404907227e+01 5.8130297851562500e+02)(-1.0941699981689453e+02 1.8948999404907227e+01 5.8130297851562500e+02)(-1.1699900054931641e+02 2.6214000701904297e+01 5.7748596191406250e+02)(-1.1111199951171875e+02 2.7927999496459961e+01 5.7836700439453125e+02)(-1.0941699981689453e+02 1.8948999404907227e+01 5.8130297851562500e+02)(-1.1111199951171875e+02 2.7927999496459961e+01 5.7836700439453125e+02)(-1.0438200378417969e+02 2.0531000137329102e+01 5.8454504394531250e+02)(-1.0438200378417969e+02 2.0531000137329102e+01 5.8454504394531250e+02)(-1.1111199951171875e+02 2.7927999496459961e+01 5.7836700439453125e+02)(-1.0621900177001953e+02 3.0260000228881836e+01 5.8136395263671875e+02)(-1.0438200378417969e+02 2.0531000137329102e+01 5.8454504394531250e+02)(-1.0621900177001953e+02 3.0260000228881836e+01 5.8136395263671875e+02)(-1.0106900024414062e+02 2.2290998458862305e+01 5.8947399902343750e+02)(-1.0106900024414062e+02 2.2290998458862305e+01 5.8947399902343750e+02)(-1.0621900177001953e+02 3.0260000228881836e+01 5.8136395263671875e+02)(-1.0306300354003906e+02 3.2854000091552734e+01 5.8602001953125000e+02)(-1.0106900024414062e+02 2.2290998458862305e+01 5.8947399902343750e+02)(-1.0306300354003906e+02 3.2854000091552734e+01 5.8602001953125000e+02)(-9.9982002258300781e+01 2.3961999893188477e+01 5.9533801269531250e+02)(-9.9982002258300781e+01 2.3961999893188477e+01 5.9533801269531250e+02)(-1.0306300354003906e+02 3.2854000091552734e+01 5.8602001953125000e+02)(-1.0212500000000000e+02 3.5316001892089844e+01 5.9162597656250000e+02)(-9.9982002258300781e+01 2.3961999893188477e+01 5.9533801269531250e+02)(-1.0212500000000000e+02 3.5316001892089844e+01 5.9162597656250000e+02)(-1.0354899597167969e+02 3.7270999908447266e+01 5.9732904052734375e+02)(-1.0354899597167969e+02 3.7270999908447266e+01 5.9732904052734375e+02)(-1.0212500000000000e+02 3.5316001892089844e+01 5.9162597656250000e+02)(-1.0606900024414062e+02 4.7465000152587891e+01 5.9296295166015625e+02)(-1.0354899597167969e+02 3.7270999908447266e+01 5.9732904052734375e+02)(-1.0606900024414062e+02 4.7465000152587891e+01 5.9296295166015625e+02)(-1.0965399932861328e+02 4.8687999725341797e+01 5.9786395263671875e+02)(-1.0965399932861328e+02 4.8687999725341797e+01 5.9786395263671875e+02)(-1.0606900024414062e+02 4.7465000152587891e+01 5.9296295166015625e+02)(-1.1588899993896484e+02 8.6850006103515625e+01 5.7595495605468750e+02)(-1.0965399932861328e+02 4.8687999725341797e+01 5.9786395263671875e+02)(-1.1588899993896484e+02 8.6850006103515625e+01 5.7595495605468750e+02)(-1.1947399902343750e+02 8.8072998046875000e+01 5.8085601806640625e+02)(-1.0520699310302734e+02 0.0000000000000000e+00 5.8521697998046875e+02)(-1.0819599914550781e+02 0.0000000000000000e+00 5.8411004638671875e+02)(-1.0941699981689453e+02 1.8948999404907227e+01 5.8130297851562500e+02)(-1.0941699981689453e+02 1.8948999404907227e+01 5.8130297851562500e+02)(-1.0819599914550781e+02 0.0000000000000000e+00 5.8411004638671875e+02)(-1.1231999969482422e+02 0.0000000000000000e+00 5.8258300781250000e+02)(-1.0941699981689453e+02 1.8948999404907227e+01 5.8130297851562500e+02)(-1.1231999969482422e+02 0.0000000000000000e+00 5.8258300781250000e+02)(-1.1540800476074219e+02 1.7785999298095703e+01 5.8024102783203125e+02)(-1.1540800476074219e+02 1.7785999298095703e+01 5.8024102783203125e+02)(-1.1231999969482422e+02 0.0000000000000000e+00 5.8258300781250000e+02)(-1.1406900024414062e+02 0.0000000000000000e+00 5.8281896972656250e+02)(-1.1540800476074219e+02 1.7785999298095703e+01 5.8024102783203125e+02)(-1.1406900024414062e+02 0.0000000000000000e+00 5.8281896972656250e+02)(-1.2144200134277344e+02 1.7218999862670898e+01 5.8152099609375000e+02)(-1.2144200134277344e+02 1.7218999862670898e+01 5.8152099609375000e+02)(-1.1406900024414062e+02 0.0000000000000000e+00 5.8281896972656250e+02)(-1.2001899719238281e+02 0.0000000000000000e+00 5.8361999511718750e+02)(-1.2144200134277344e+02 1.7218999862670898e+01 5.8152099609375000e+02)(-1.2001899719238281e+02 0.0000000000000000e+00 5.8361999511718750e+02)(-1.2660099792480469e+02 1.7333999633789062e+01 5.8494799804687500e+02)(-1.3429600524902344e+02 1.6347500610351562e+02 5.3626196289062500e+02)(-1.1443599700927734e+02 8.4771995544433594e+01 5.7030395507812500e+02)(-1.3406300354003906e+02 1.6309399414062500e+02 5.3524499511718750e+02)(-1.3406300354003906e+02 1.6309399414062500e+02 5.3524499511718750e+02)(-1.1443599700927734e+02 8.4771995544433594e+01 5.7030395507812500e+02)(-1.1533599853515625e+02 8.2153999328613281e+01 5.6476300048828125e+02)(-1.3406300354003906e+02 1.6309399414062500e+02 5.3524499511718750e+02)(-1.1533599853515625e+02 8.2153999328613281e+01 5.6476300048828125e+02)(-1.3536199951171875e+02 1.6088600158691406e+02 5.3088000488281250e+02)(-1.3536199951171875e+02 1.6088600158691406e+02 5.3088000488281250e+02)(-1.1533599853515625e+02 8.2153999328613281e+01 5.6476300048828125e+02)(-1.2679100036621094e+02 1.1322399902343750e+02 5.4566802978515625e+02)(-1.3536199951171875e+02 1.6088600158691406e+02 5.3088000488281250e+02)(-1.2679100036621094e+02 1.1322399902343750e+02 5.4566802978515625e+02)(-1.2683599853515625e+02 1.1335199737548828e+02 5.4559899902343750e+02)(-1.4939900207519531e+02 1.1782799530029297e+02 5.6747302246093750e+02)(-1.4942799377441406e+02 1.1793399810791016e+02 5.6742498779296875e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.4942799377441406e+02 1.1793399810791016e+02 5.6742498779296875e+02)(-1.6093899536132812e+02 1.6183200073242188e+02 5.4784002685546875e+02)(-1.4133499145507812e+02 8.3062995910644531e+01 5.8187799072265625e+02)(-1.6093899536132812e+02 1.6183200073242188e+02 5.4784002685546875e+02)(-1.4445098876953125e+02 8.0305000305175781e+01 5.7728997802734375e+02)(-1.4445098876953125e+02 8.0305000305175781e+01 5.7728997802734375e+02)(-1.6093899536132812e+02 1.6183200073242188e+02 5.4784002685546875e+02)(-1.6387500000000000e+02 1.5907099914550781e+02 5.4314099121093750e+02)(-1.4445098876953125e+02 8.0305000305175781e+01 5.7728997802734375e+02)(-1.6387500000000000e+02 1.5907099914550781e+02 5.4314099121093750e+02)(-1.4563800048828125e+02 8.0412002563476562e+01 5.7360101318359375e+02)(-1.4563800048828125e+02 8.0412002563476562e+01 5.7360101318359375e+02)(-1.6387500000000000e+02 1.5907099914550781e+02 5.4314099121093750e+02)(-1.6446200561523438e+02 1.5851899719238281e+02 5.4220202636718750e+02)(-1.4563800048828125e+02 8.0412002563476562e+01 5.7360101318359375e+02)(-1.6446200561523438e+02 1.5851899719238281e+02 5.4220202636718750e+02)(-1.4590998840332031e+02 8.0818000793457031e+01 5.7040600585937500e+02)(-1.4590998840332031e+02 8.0818000793457031e+01 5.7040600585937500e+02)(-1.6446200561523438e+02 1.5851899719238281e+02 5.4220202636718750e+02)(-1.6499101257324219e+02 1.5645700073242188e+02 5.3773199462890625e+02)(-1.4590998840332031e+02 8.0818000793457031e+01 5.7040600585937500e+02)(-1.6499101257324219e+02 1.5645700073242188e+02 5.3773199462890625e+02)(-1.4614999389648438e+02 8.1175003051757812e+01 5.6759399414062500e+02)(-1.4614999389648438e+02 8.1175003051757812e+01 5.6759399414062500e+02)(-1.6499101257324219e+02 1.5645700073242188e+02 5.3773199462890625e+02)(-1.6464500427246094e+02 1.5546899414062500e+02 5.3524499511718750e+02)(-1.4614999389648438e+02 8.1175003051757812e+01 5.6759399414062500e+02)(-1.6464500427246094e+02 1.5546899414062500e+02 5.3524499511718750e+02)(-1.4529598999023438e+02 8.1670997619628906e+01 5.6352301025390625e+02)(-1.4529598999023438e+02 8.1670997619628906e+01 5.6352301025390625e+02)(-1.6464500427246094e+02 1.5546899414062500e+02 5.3524499511718750e+02)(-1.6313700866699219e+02 1.5454399108886719e+02 5.3223095703125000e+02)(-1.4529598999023438e+02 8.1670997619628906e+01 5.6352301025390625e+02)(-1.6313700866699219e+02 1.5454399108886719e+02 5.3223095703125000e+02)(-1.4508200073242188e+02 8.1795997619628906e+01 5.6249798583984375e+02)(-1.4508200073242188e+02 8.1795997619628906e+01 5.6249798583984375e+02)(-1.6313700866699219e+02 1.5454399108886719e+02 5.3223095703125000e+02)(-1.4285600280761719e+02 8.2266006469726562e+01 5.5844494628906250e+02)(-1.0356500244140625e+02 1.4976000785827637e+01 6.0844500732421875e+02)(-1.0128700256347656e+02 2.5288000106811523e+01 6.0124597167968750e+02)(-1.0478500366210938e+02 2.6068000793457031e+01 6.0629797363281250e+02)(-1.0478500366210938e+02 2.6068000793457031e+01 6.0629797363281250e+02)(-1.0128700256347656e+02 2.5288000106811523e+01 6.0124597167968750e+02)(-1.0711699676513672e+02 3.8421001434326172e+01 6.0226000976562500e+02)(-1.0478500366210938e+02 2.6068000793457031e+01 6.0629797363281250e+02)(-1.0711699676513672e+02 3.8421001434326172e+01 6.0226000976562500e+02)(-1.1228600311279297e+02 3.8590999603271484e+01 6.0566900634765625e+02)(-1.1228600311279297e+02 3.8590999603271484e+01 6.0566900634765625e+02)(-1.0711699676513672e+02 3.8421001434326172e+01 6.0226000976562500e+02)(-1.1482600402832031e+02 4.8868999481201172e+01 6.0126898193359375e+02)(-1.1228600311279297e+02 3.8590999603271484e+01 6.0566900634765625e+02)(-1.1482600402832031e+02 4.8868999481201172e+01 6.0126898193359375e+02)(-1.2079600524902344e+02 4.7979999542236328e+01 6.0265795898437500e+02)(-1.2079600524902344e+02 4.7979999542236328e+01 6.0265795898437500e+02)(-1.1482600402832031e+02 4.8868999481201172e+01 6.0126898193359375e+02)(-1.2464600372314453e+02 8.8252998352050781e+01 5.8426000976562500e+02)(-1.2079600524902344e+02 4.7979999542236328e+01 6.0265795898437500e+02)(-1.2464600372314453e+02 8.8252998352050781e+01 5.8426000976562500e+02)(-1.3061599731445312e+02 8.7364997863769531e+01 5.8565002441406250e+02)(-1.3061599731445312e+02 8.7364997863769531e+01 5.8565002441406250e+02)(-1.2464600372314453e+02 8.8252998352050781e+01 5.8426000976562500e+02)(-1.4444999694824219e+02 1.6682400512695312e+02 5.4987799072265625e+02)(-1.3061599731445312e+02 8.7364997863769531e+01 5.8565002441406250e+02)(-1.4444999694824219e+02 1.6682400512695312e+02 5.4987799072265625e+02)(-1.4728799438476562e+02 1.6669898986816406e+02 5.5122601318359375e+02)(-1.1588899993896484e+02 8.6850006103515625e+01 5.7595495605468750e+02)(-1.3565699768066406e+02 1.6570100402832031e+02 5.4220202636718750e+02)(-1.1947399902343750e+02 8.8072998046875000e+01 5.8085601806640625e+02)(-1.1947399902343750e+02 8.8072998046875000e+01 5.8085601806640625e+02)(-1.3565699768066406e+02 1.6570100402832031e+02 5.4220202636718750e+02)(-1.3935501098632812e+02 1.6670899963378906e+02 5.4667004394531250e+02)(-1.1947399902343750e+02 8.8072998046875000e+01 5.8085601806640625e+02)(-1.3935501098632812e+02 1.6670899963378906e+02 5.4667004394531250e+02)(-1.4043000793457031e+02 1.6700199890136719e+02 5.4796899414062500e+02)(-1.0322000122070312e+02 0.0000000000000000e+00 5.8742700195312500e+02)(-1.0520699310302734e+02 0.0000000000000000e+00 5.8521697998046875e+02)(-1.0326499938964844e+02 1.0374000549316406e+01 5.8648004150390625e+02)(-1.0326499938964844e+02 1.0374000549316406e+01 5.8648004150390625e+02)(-1.0520699310302734e+02 0.0000000000000000e+00 5.8521697998046875e+02)(-1.0438200378417969e+02 2.0531000137329102e+01 5.8454504394531250e+02)(-1.0326499938964844e+02 1.0374000549316406e+01 5.8648004150390625e+02)(-1.0438200378417969e+02 2.0531000137329102e+01 5.8454504394531250e+02)(-9.9855995178222656e+01 1.1262999534606934e+01 5.9157501220703125e+02)(-9.9855995178222656e+01 1.1262999534606934e+01 5.9157501220703125e+02)(-1.0438200378417969e+02 2.0531000137329102e+01 5.8454504394531250e+02)(-1.0106900024414062e+02 2.2290998458862305e+01 5.8947399902343750e+02)(-9.9855995178222656e+01 1.1262999534606934e+01 5.9157501220703125e+02)(-1.0106900024414062e+02 2.2290998458862305e+01 5.8947399902343750e+02)(-9.8678001403808594e+01 1.2106999397277832e+01 5.9759698486328125e+02)(-9.8678001403808594e+01 1.2106999397277832e+01 5.9759698486328125e+02)(-1.0106900024414062e+02 2.2290998458862305e+01 5.8947399902343750e+02)(-9.9982002258300781e+01 2.3961999893188477e+01 5.9533801269531250e+02)(-9.8678001403808594e+01 1.2106999397277832e+01 5.9759698486328125e+02)(-9.9982002258300781e+01 2.3961999893188477e+01 5.9533801269531250e+02)(-1.0128700256347656e+02 2.5288000106811523e+01 6.0124597167968750e+02)(-1.0128700256347656e+02 2.5288000106811523e+01 6.0124597167968750e+02)(-9.9982002258300781e+01 2.3961999893188477e+01 5.9533801269531250e+02)(-1.0354899597167969e+02 3.7270999908447266e+01 5.9732904052734375e+02)(-1.0128700256347656e+02 2.5288000106811523e+01 6.0124597167968750e+02)(-1.0354899597167969e+02 3.7270999908447266e+01 5.9732904052734375e+02)(-1.0711699676513672e+02 3.8421001434326172e+01 6.0226000976562500e+02)(-1.0711699676513672e+02 3.8421001434326172e+01 6.0226000976562500e+02)(-1.0354899597167969e+02 3.7270999908447266e+01 5.9732904052734375e+02)(-1.0965399932861328e+02 4.8687999725341797e+01 5.9786395263671875e+02)(-1.0711699676513672e+02 3.8421001434326172e+01 6.0226000976562500e+02)(-1.0965399932861328e+02 4.8687999725341797e+01 5.9786395263671875e+02)(-1.1482600402832031e+02 4.8868999481201172e+01 6.0126898193359375e+02)(-1.1482600402832031e+02 4.8868999481201172e+01 6.0126898193359375e+02)(-1.0965399932861328e+02 4.8687999725341797e+01 5.9786395263671875e+02)(-1.1947399902343750e+02 8.8072998046875000e+01 5.8085601806640625e+02)(-1.1482600402832031e+02 4.8868999481201172e+01 6.0126898193359375e+02)(-1.1947399902343750e+02 8.8072998046875000e+01 5.8085601806640625e+02)(-1.2464600372314453e+02 8.8252998352050781e+01 5.8426000976562500e+02)(-1.2464600372314453e+02 8.8252998352050781e+01 5.8426000976562500e+02)(-1.1947399902343750e+02 8.8072998046875000e+01 5.8085601806640625e+02)(-1.4043000793457031e+02 1.6700199890136719e+02 5.4796899414062500e+02)(-1.2464600372314453e+02 8.8252998352050781e+01 5.8426000976562500e+02)(-1.4043000793457031e+02 1.6700199890136719e+02 5.4796899414062500e+02)(-1.4444999694824219e+02 1.6682400512695312e+02 5.4987799072265625e+02)(-1.2001899719238281e+02 0.0000000000000000e+00 5.8361999511718750e+02)(-1.2519599151611328e+02 0.0000000000000000e+00 5.8733203125000000e+02)(-1.2660099792480469e+02 1.7333999633789062e+01 5.8494799804687500e+02)(-1.2660099792480469e+02 1.7333999633789062e+01 5.8494799804687500e+02)(-1.2519599151611328e+02 0.0000000000000000e+00 5.8733203125000000e+02)(-1.2617600250244141e+02 0.0000000000000000e+00 5.8803497314453125e+02)(-1.2660099792480469e+02 1.7333999633789062e+01 5.8494799804687500e+02)(-1.2617600250244141e+02 0.0000000000000000e+00 5.8803497314453125e+02)(-1.3009800720214844e+02 1.8114000320434570e+01 5.9000000000000000e+02)(-1.3009800720214844e+02 1.8114000320434570e+01 5.9000000000000000e+02)(-1.2617600250244141e+02 0.0000000000000000e+00 5.8803497314453125e+02)(-1.2845500183105469e+02 0.0000000000000000e+00 5.9244903564453125e+02)(-1.3009800720214844e+02 1.8114000320434570e+01 5.9000000000000000e+02)(-1.2845500183105469e+02 0.0000000000000000e+00 5.9244903564453125e+02)(-1.3140299987792969e+02 1.9440999984741211e+01 5.9590795898437500e+02)(-1.3140299987792969e+02 1.9440999984741211e+01 5.9590795898437500e+02)(-1.2845500183105469e+02 0.0000000000000000e+00 5.9244903564453125e+02)(-1.2951399230957031e+02 0.0000000000000000e+00 5.9450103759765625e+02)(-1.3140299987792969e+02 1.9440999984741211e+01 5.9590795898437500e+02)(-1.2951399230957031e+02 0.0000000000000000e+00 5.9450103759765625e+02)(-1.2950999450683594e+02 0.0000000000000000e+00 5.9835601806640625e+02)(-1.2056300354003906e+02 9.3039999008178711e+00 6.1253295898437500e+02)(-1.2063700103759766e+02 1.2355999946594238e+01 6.1224798583984375e+02)(-1.2575799560546875e+02 1.1555999755859375e+01 6.0885699462890625e+02)(-1.2575799560546875e+02 1.1555999755859375e+01 6.0885699462890625e+02)(-1.2063700103759766e+02 1.2355999946594238e+01 6.1224798583984375e+02)(-1.2700299835205078e+02 2.2871000289916992e+01 6.0670098876953125e+02)(-1.2575799560546875e+02 1.1555999755859375e+01 6.0885699462890625e+02)(-1.2700299835205078e+02 2.2871000289916992e+01 6.0670098876953125e+02)(-1.3031600952148438e+02 2.1111000061035156e+01 6.0177203369140625e+02)(-1.3031600952148438e+02 2.1111000061035156e+01 6.0177203369140625e+02)(-1.2700299835205078e+02 2.2871000289916992e+01 6.0670098876953125e+02)(-1.3220500183105469e+02 3.1114999771118164e+01 5.9850195312500000e+02)(-1.3031600952148438e+02 2.1111000061035156e+01 6.0177203369140625e+02)(-1.3220500183105469e+02 3.1114999771118164e+01 5.9850195312500000e+02)(-1.3314199829101562e+02 2.8652999877929688e+01 5.9289599609375000e+02)(-1.3314199829101562e+02 2.8652999877929688e+01 5.9289599609375000e+02)(-1.3220500183105469e+02 3.1114999771118164e+01 5.9850195312500000e+02)(-1.3553201293945312e+02 3.8302997589111328e+01 5.8875695800781250e+02)(-1.3314199829101562e+02 2.8652999877929688e+01 5.9289599609375000e+02)(-1.3553201293945312e+02 3.8302997589111328e+01 5.8875695800781250e+02)(-1.3171899414062500e+02 2.6697999954223633e+01 5.8719299316406250e+02)(-1.3171899414062500e+02 2.6697999954223633e+01 5.8719299316406250e+02)(-1.3553201293945312e+02 3.8302997589111328e+01 5.8875695800781250e+02)(-1.3407899475097656e+02 3.6224998474121094e+01 5.8310595703125000e+02)(-1.3171899414062500e+02 2.6697999954223633e+01 5.8719299316406250e+02)(-1.3407899475097656e+02 3.6224998474121094e+01 5.8310595703125000e+02)(-1.2815100097656250e+02 2.5548000335693359e+01 5.8226196289062500e+02)(-1.2815100097656250e+02 2.5548000335693359e+01 5.8226196289062500e+02)(-1.3407899475097656e+02 3.6224998474121094e+01 5.8310595703125000e+02)(-1.3049299621582031e+02 3.5001998901367188e+01 5.7820501708984375e+02)(-1.2815100097656250e+02 2.5548000335693359e+01 5.8226196289062500e+02)(-1.3049299621582031e+02 3.5001998901367188e+01 5.7820501708984375e+02)(-1.2298200225830078e+02 2.5378000259399414e+01 5.7885302734375000e+02)(-1.2298200225830078e+02 2.5378000259399414e+01 5.7885302734375000e+02)(-1.3049299621582031e+02 3.5001998901367188e+01 5.7820501708984375e+02)(-1.2532199859619141e+02 3.4820999145507812e+01 5.7479998779296875e+02)(-1.2298200225830078e+02 2.5378000259399414e+01 5.7885302734375000e+02)(-1.2532199859619141e+02 3.4820999145507812e+01 5.7479998779296875e+02)(-1.1699900054931641e+02 2.6214000701904297e+01 5.7748596191406250e+02)(-1.1699900054931641e+02 2.6214000701904297e+01 5.7748596191406250e+02)(-1.2532199859619141e+02 3.4820999145507812e+01 5.7479998779296875e+02)(-1.1935099792480469e+02 3.5709999084472656e+01 5.7341101074218750e+02)(-1.1699900054931641e+02 2.6214000701904297e+01 5.7748596191406250e+02)(-1.1935099792480469e+02 3.5709999084472656e+01 5.7341101074218750e+02)(-1.1111199951171875e+02 2.7927999496459961e+01 5.7836700439453125e+02)(-1.1111199951171875e+02 2.7927999496459961e+01 5.7836700439453125e+02)(-1.1935099792480469e+02 3.5709999084472656e+01 5.7341101074218750e+02)(-1.1349099731445312e+02 3.7532001495361328e+01 5.7424798583984375e+02)(-1.1111199951171875e+02 2.7927999496459961e+01 5.7836700439453125e+02)(-1.1349099731445312e+02 3.7532001495361328e+01 5.7424798583984375e+02)(-1.0621900177001953e+02 3.0260000228881836e+01 5.8136395263671875e+02)(-1.0621900177001953e+02 3.0260000228881836e+01 5.8136395263671875e+02)(-1.1349099731445312e+02 3.7532001495361328e+01 5.7424798583984375e+02)(-1.0863299560546875e+02 4.0011001586914062e+01 5.7718298339843750e+02)(-1.0621900177001953e+02 3.0260000228881836e+01 5.8136395263671875e+02)(-1.0863299560546875e+02 4.0011001586914062e+01 5.7718298339843750e+02)(-1.0306300354003906e+02 3.2854000091552734e+01 5.8602001953125000e+02)(-1.0306300354003906e+02 3.2854000091552734e+01 5.8602001953125000e+02)(-1.0863299560546875e+02 4.0011001586914062e+01 5.7718298339843750e+02)(-1.0551599884033203e+02 4.2769996643066406e+01 5.8177099609375000e+02)(-1.0306300354003906e+02 3.2854000091552734e+01 5.8602001953125000e+02)(-1.0551599884033203e+02 4.2769996643066406e+01 5.8177099609375000e+02)(-1.0212500000000000e+02 3.5316001892089844e+01 5.9162597656250000e+02)(-1.0212500000000000e+02 3.5316001892089844e+01 5.9162597656250000e+02)(-1.0551599884033203e+02 4.2769996643066406e+01 5.8177099609375000e+02)(-1.0461600494384766e+02 4.5387001037597656e+01 5.8731201171875000e+02)(-1.0212500000000000e+02 3.5316001892089844e+01 5.9162597656250000e+02)(-1.0461600494384766e+02 4.5387001037597656e+01 5.8731201171875000e+02)(-1.0606900024414062e+02 4.7465000152587891e+01 5.9296295166015625e+02)(-1.0606900024414062e+02 4.7465000152587891e+01 5.9296295166015625e+02)(-1.0461600494384766e+02 4.5387001037597656e+01 5.8731201171875000e+02)(-1.1443599700927734e+02 8.4771995544433594e+01 5.7030395507812500e+02)(-1.0606900024414062e+02 4.7465000152587891e+01 5.9296295166015625e+02)(-1.1443599700927734e+02 8.4771995544433594e+01 5.7030395507812500e+02)(-1.1588899993896484e+02 8.6850006103515625e+01 5.7595495605468750e+02)(-1.1588899993896484e+02 8.6850006103515625e+01 5.7595495605468750e+02)(-1.1443599700927734e+02 8.4771995544433594e+01 5.7030395507812500e+02)(-1.3429600524902344e+02 1.6347500610351562e+02 5.3626196289062500e+02)(-1.1588899993896484e+02 8.6850006103515625e+01 5.7595495605468750e+02)(-1.3429600524902344e+02 1.6347500610351562e+02 5.3626196289062500e+02)(-1.3565699768066406e+02 1.6570100402832031e+02 5.4220202636718750e+02)(-1.6690400695800781e+02 1.6831600952148438e+02 5.3720404052734375e+02)(-1.6688198852539062e+02 1.6444100952148438e+02 5.3066699218750000e+02)(-1.6499101257324219e+02 1.5645700073242188e+02 5.3773199462890625e+02)(-1.6340998840332031e+02 1.6165199279785156e+02 5.2451098632812500e+02)(-1.6313700866699219e+02 1.5454399108886719e+02 5.3223095703125000e+02)(-1.6688198852539062e+02 1.6444100952148438e+02 5.3066699218750000e+02)(-1.6688198852539062e+02 1.6444100952148438e+02 5.3066699218750000e+02)(-1.6313700866699219e+02 1.5454399108886719e+02 5.3223095703125000e+02)(-1.6464500427246094e+02 1.5546899414062500e+02 5.3524499511718750e+02)(-1.6688198852539062e+02 1.6444100952148438e+02 5.3066699218750000e+02)(-1.6464500427246094e+02 1.5546899414062500e+02 5.3524499511718750e+02)(-1.6499101257324219e+02 1.5645700073242188e+02 5.3773199462890625e+02)(-1.5728298950195312e+02 1.6058799743652344e+02 5.2014501953125000e+02)(-1.5974299621582031e+02 1.5331800842285156e+02 5.2743200683593750e+02)(-1.6340998840332031e+02 1.6165199279785156e+02 5.2451098632812500e+02)(-1.6340998840332031e+02 1.6165199279785156e+02 5.2451098632812500e+02)(-1.5974299621582031e+02 1.5331800842285156e+02 5.2743200683593750e+02)(-1.6136700439453125e+02 1.5345700073242188e+02 5.2869201660156250e+02)(-1.6340998840332031e+02 1.6165199279785156e+02 5.2451098632812500e+02)(-1.6136700439453125e+02 1.5345700073242188e+02 5.2869201660156250e+02)(-1.6313700866699219e+02 1.5454399108886719e+02 5.3223095703125000e+02)(-1.4804899597167969e+02 1.5404699707031250e+02 5.2236804199218750e+02)(-1.4878700256347656e+02 1.5393600463867188e+02 5.2253698730468750e+02)(-1.4990499877929688e+02 1.6149200439453125e+02 5.1856896972656250e+02)(-1.4990499877929688e+02 1.6149200439453125e+02 5.1856896972656250e+02)(-1.4878700256347656e+02 1.5393600463867188e+02 5.2253698730468750e+02)(-1.5476100158691406e+02 1.5303700256347656e+02 5.2390405273437500e+02)(-1.4990499877929688e+02 1.6149200439453125e+02 5.1856896972656250e+02)(-1.5476100158691406e+02 1.5303700256347656e+02 5.2390405273437500e+02)(-1.5728298950195312e+02 1.6058799743652344e+02 5.2014501953125000e+02)(-1.5728298950195312e+02 1.6058799743652344e+02 5.2014501953125000e+02)(-1.5476100158691406e+02 1.5303700256347656e+02 5.2390405273437500e+02)(-1.5537699890136719e+02 1.5294400024414062e+02 5.2404498291015625e+02)(-1.5728298950195312e+02 1.6058799743652344e+02 5.2014501953125000e+02)(-1.5537699890136719e+02 1.5294400024414062e+02 5.2404498291015625e+02)(-1.5974299621582031e+02 1.5331800842285156e+02 5.2743200683593750e+02)(-1.4804899597167969e+02 1.5404699707031250e+02 5.2236804199218750e+02)(-1.4990499877929688e+02 1.6149200439453125e+02 5.1856896972656250e+02)(-1.4307299804687500e+02 1.5580299377441406e+02 5.2356201171875000e+02)(-1.4307299804687500e+02 1.5580299377441406e+02 5.2356201171875000e+02)(-1.4990499877929688e+02 1.6149200439453125e+02 5.1856896972656250e+02)(-1.4296600341796875e+02 1.6415699768066406e+02 5.2014501953125000e+02)(-1.4307299804687500e+02 1.5580299377441406e+02 5.2356201171875000e+02)(-1.4296600341796875e+02 1.6415699768066406e+02 5.2014501953125000e+02)(-1.4106098937988281e+02 1.5651300048828125e+02 5.2404498291015625e+02)(-1.4106098937988281e+02 1.5651300048828125e+02 5.2404498291015625e+02)(-1.4296600341796875e+02 1.6415699768066406e+02 5.2014501953125000e+02)(-1.3841999816894531e+02 1.5822100830078125e+02 5.2647601318359375e+02)(-1.3841999816894531e+02 1.5822100830078125e+02 5.2647601318359375e+02)(-1.4296600341796875e+02 1.6415699768066406e+02 5.2014501953125000e+02)(-1.3805599975585938e+02 1.6797399902343750e+02 5.2451098632812500e+02)(-1.3841999816894531e+02 1.5822100830078125e+02 5.2647601318359375e+02)(-1.3805599975585938e+02 1.6797399902343750e+02 5.2451098632812500e+02)(-1.3601300048828125e+02 1.5977899169921875e+02 5.2869201660156250e+02)(-1.3601300048828125e+02 1.5977899169921875e+02 5.2869201660156250e+02)(-1.3805599975585938e+02 1.6797399902343750e+02 5.2451098632812500e+02)(-1.3536199951171875e+02 1.6088600158691406e+02 5.3088000488281250e+02)(-1.3536199951171875e+02 1.6088600158691406e+02 5.3088000488281250e+02)(-1.3805599975585938e+02 1.6797399902343750e+02 5.2451098632812500e+02)(-1.3630000305175781e+02 1.7206600952148438e+02 5.3066699218750000e+02)(-1.3536199951171875e+02 1.6088600158691406e+02 5.3088000488281250e+02)(-1.3630000305175781e+02 1.7206600952148438e+02 5.3066699218750000e+02)(-1.3406300354003906e+02 1.6309399414062500e+02 5.3524499511718750e+02)(-1.3406300354003906e+02 1.6309399414062500e+02 5.3524499511718750e+02)(-1.3630000305175781e+02 1.7206600952148438e+02 5.3066699218750000e+02)(-1.3429600524902344e+02 1.6347500610351562e+02 5.3626196289062500e+02)(-1.3429600524902344e+02 1.6347500610351562e+02 5.3626196289062500e+02)(-1.3630000305175781e+02 1.7206600952148438e+02 5.3066699218750000e+02)(-1.3809899902343750e+02 1.7549699401855469e+02 5.3720404052734375e+02)(-1.3429600524902344e+02 1.6347500610351562e+02 5.3626196289062500e+02)(-1.3809899902343750e+02 1.7549699401855469e+02 5.3720404052734375e+02)(-1.3565699768066406e+02 1.6570100402832031e+02 5.4220202636718750e+02)(-1.3565699768066406e+02 1.6570100402832031e+02 5.4220202636718750e+02)(-1.3809899902343750e+02 1.7549699401855469e+02 5.3720404052734375e+02)(-1.3935501098632812e+02 1.6670899963378906e+02 5.4667004394531250e+02)(-1.3935501098632812e+02 1.6670899963378906e+02 5.4667004394531250e+02)(-1.3809899902343750e+02 1.7549699401855469e+02 5.3720404052734375e+02)(-1.4304299926757812e+02 1.7748199462890625e+02 5.4262194824218750e+02)(-1.3935501098632812e+02 1.6670899963378906e+02 5.4667004394531250e+02)(-1.4304299926757812e+02 1.7748199462890625e+02 5.4262194824218750e+02)(-1.4043000793457031e+02 1.6700199890136719e+02 5.4796899414062500e+02)(-1.4043000793457031e+02 1.6700199890136719e+02 5.4796899414062500e+02)(-1.4304299926757812e+02 1.7748199462890625e+02 5.4262194824218750e+02)(-1.4444999694824219e+02 1.6682400512695312e+02 5.4987799072265625e+02)(-1.4444999694824219e+02 1.6682400512695312e+02 5.4987799072265625e+02)(-1.4304299926757812e+02 1.7748199462890625e+02 5.4262194824218750e+02)(-1.4999699401855469e+02 1.7756399536132812e+02 5.4568200683593750e+02)(-1.4444999694824219e+02 1.6682400512695312e+02 5.4987799072265625e+02)(-1.4999699401855469e+02 1.7756399536132812e+02 5.4568200683593750e+02)(-1.4728799438476562e+02 1.6669898986816406e+02 5.5122601318359375e+02)(-1.4728799438476562e+02 1.6669898986816406e+02 5.5122601318359375e+02)(-1.4999699401855469e+02 1.7756399536132812e+02 5.4568200683593750e+02)(-1.5021400451660156e+02 1.6596899414062500e+02 5.5122601318359375e+02)(-1.5021400451660156e+02 1.6596899414062500e+02 5.5122601318359375e+02)(-1.4999699401855469e+02 1.7756399536132812e+02 5.4568200683593750e+02)(-1.5736999511718750e+02 1.7572599792480469e+02 5.4568200683593750e+02)(-1.5021400451660156e+02 1.6596899414062500e+02 5.5122601318359375e+02)(-1.5736999511718750e+02 1.7572599792480469e+02 5.4568200683593750e+02)(-1.5466000366210938e+02 1.6486000061035156e+02 5.5122601318359375e+02)(-1.5466000366210938e+02 1.6486000061035156e+02 5.5122601318359375e+02)(-1.5736999511718750e+02 1.7572599792480469e+02 5.4568200683593750e+02)(-1.5595300292968750e+02 1.6424499511718750e+02 5.5054699707031250e+02)(-1.5595300292968750e+02 1.6424499511718750e+02 5.5054699707031250e+02)(-1.5736999511718750e+02 1.7572599792480469e+02 5.4568200683593750e+02)(-1.6347099304199219e+02 1.7238800048828125e+02 5.4262194824218750e+02)(-1.5595300292968750e+02 1.6424499511718750e+02 5.5054699707031250e+02)(-1.6347099304199219e+02 1.7238800048828125e+02 5.4262194824218750e+02)(-1.6085800170898438e+02 1.6190899658203125e+02 5.4796899414062500e+02)(-1.6499101257324219e+02 1.5645700073242188e+02 5.3773199462890625e+02)(-1.6446200561523438e+02 1.5851899719238281e+02 5.4220202636718750e+02)(-1.6690400695800781e+02 1.6831600952148438e+02 5.3720404052734375e+02)(-1.6690400695800781e+02 1.6831600952148438e+02 5.3720404052734375e+02)(-1.6446200561523438e+02 1.5851899719238281e+02 5.4220202636718750e+02)(-1.6387500000000000e+02 1.5907099914550781e+02 5.4314099121093750e+02)(-1.6690400695800781e+02 1.6831600952148438e+02 5.3720404052734375e+02)(-1.6387500000000000e+02 1.5907099914550781e+02 5.4314099121093750e+02)(-1.6347099304199219e+02 1.7238800048828125e+02 5.4262194824218750e+02)(-1.6347099304199219e+02 1.7238800048828125e+02 5.4262194824218750e+02)(-1.6387500000000000e+02 1.5907099914550781e+02 5.4314099121093750e+02)(-1.6093899536132812e+02 1.6183200073242188e+02 5.4784002685546875e+02)(-1.6347099304199219e+02 1.7238800048828125e+02 5.4262194824218750e+02)(-1.6093899536132812e+02 1.6183200073242188e+02 5.4784002685546875e+02)(-1.6085800170898438e+02 1.6190899658203125e+02 5.4796899414062500e+02)(-1.6614801025390625e+02 2.2532199096679688e+02 4.5954598999023438e+02)(-1.6850799560546875e+02 2.2402200317382812e+02 4.5954598999023438e+02)(-1.6922499084472656e+02 2.2327398681640625e+02 4.7201602172851562e+02)(-1.6614801025390625e+02 2.2532199096679688e+02 4.5954598999023438e+02)(-1.6922499084472656e+02 2.2327398681640625e+02 4.7201602172851562e+02)(-1.6434500122070312e+02 2.2570001220703125e+02 4.5954598999023438e+02)(-1.6434500122070312e+02 2.2570001220703125e+02 4.5954598999023438e+02)(-1.6922499084472656e+02 2.2327398681640625e+02 4.7201602172851562e+02)(-1.6185200500488281e+02 2.2511199951171875e+02 4.7201602172851562e+02)(-1.6434500122070312e+02 2.2570001220703125e+02 4.5954598999023438e+02)(-1.6185200500488281e+02 2.2511199951171875e+02 4.7201602172851562e+02)(-1.6272200012207031e+02 2.2554600524902344e+02 4.5954598999023438e+02)(-1.5141099548339844e+02 2.2149499511718750e+02 4.5954598999023438e+02)(-1.5487001037597656e+02 2.2375399780273438e+02 4.5954598999023438e+02)(-1.5447700500488281e+02 2.2334100341796875e+02 4.7157299804687500e+02)(-1.5447700500488281e+02 2.2334100341796875e+02 4.7157299804687500e+02)(-1.5487001037597656e+02 2.2375399780273438e+02 4.5954598999023438e+02)(-1.5674800109863281e+02 2.2498098754882812e+02 4.5954598999023438e+02)(-1.5447700500488281e+02 2.2334100341796875e+02 4.7157299804687500e+02)(-1.5674800109863281e+02 2.2498098754882812e+02 4.5954598999023438e+02)(-1.6185200500488281e+02 2.2511199951171875e+02 4.7201602172851562e+02)(-1.6185200500488281e+02 2.2511199951171875e+02 4.7201602172851562e+02)(-1.5674800109863281e+02 2.2498098754882812e+02 4.5954598999023438e+02)(-1.6207901000976562e+02 2.2548500061035156e+02 4.5954598999023438e+02)(-1.6185200500488281e+02 2.2511199951171875e+02 4.7201602172851562e+02)(-1.6207901000976562e+02 2.2548500061035156e+02 4.5954598999023438e+02)(-1.6272200012207031e+02 2.2554600524902344e+02 4.5954598999023438e+02)(-1.5141099548339844e+02 2.2149499511718750e+02 4.5954598999023438e+02)(-1.5447700500488281e+02 2.2334100341796875e+02 4.7157299804687500e+02)(-1.5039500427246094e+02 2.2083100891113281e+02 4.5954598999023438e+02)(-1.5039500427246094e+02 2.2083100891113281e+02 4.5954598999023438e+02)(-1.5447700500488281e+02 2.2334100341796875e+02 4.7157299804687500e+02)(-1.4878800964355469e+02 2.1836599731445312e+02 4.7078897094726562e+02)(-1.5039500427246094e+02 2.2083100891113281e+02 4.5954598999023438e+02)(-1.4878800964355469e+02 2.1836599731445312e+02 4.7078897094726562e+02)(-1.4930699157714844e+02 2.1886000061035156e+02 4.5954598999023438e+02)(-1.4608900451660156e+02 2.1132600402832031e+02 4.6984197998046875e+02)(-1.4664900207519531e+02 2.1404299926757812e+02 4.5954598999023438e+02)(-1.4878800964355469e+02 2.1836599731445312e+02 4.7078897094726562e+02)(-1.4878800964355469e+02 2.1836599731445312e+02 4.7078897094726562e+02)(-1.4664900207519531e+02 2.1404299926757812e+02 4.5954598999023438e+02)(-1.4800100708007812e+02 2.1649398803710938e+02 4.5954598999023438e+02)(-1.4878800964355469e+02 2.1836599731445312e+02 4.7078897094726562e+02)(-1.4800100708007812e+02 2.1649398803710938e+02 4.5954598999023438e+02)(-1.4930699157714844e+02 2.1886000061035156e+02 4.5954598999023438e+02)(-1.4699800109863281e+02 2.0383499145507812e+02 4.6895098876953125e+02)(-1.4750399780273438e+02 2.0456700134277344e+02 4.5954598999023438e+02)(-1.4743701171875000e+02 2.0472300720214844e+02 4.5954598999023438e+02)(-1.4743701171875000e+02 2.0472300720214844e+02 4.5954598999023438e+02)(-1.4638101196289062e+02 2.0716400146484375e+02 4.5954598999023438e+02)(-1.4699800109863281e+02 2.0383499145507812e+02 4.6895098876953125e+02)(-1.4699800109863281e+02 2.0383499145507812e+02 4.6895098876953125e+02)(-1.4638101196289062e+02 2.0716400146484375e+02 4.5954598999023438e+02)(-1.4651800537109375e+02 2.1067700195312500e+02 4.5954598999023438e+02)(-1.4699800109863281e+02 2.0383499145507812e+02 4.6895098876953125e+02)(-1.4651800537109375e+02 2.1067700195312500e+02 4.5954598999023438e+02)(-1.4608900451660156e+02 2.1132600402832031e+02 4.6984197998046875e+02)(-1.4608900451660156e+02 2.1132600402832031e+02 4.6984197998046875e+02)(-1.4651800537109375e+02 2.1067700195312500e+02 4.5954598999023438e+02)(-1.4656700134277344e+02 2.1194299316406250e+02 4.5954598999023438e+02)(-1.4608900451660156e+02 2.1132600402832031e+02 4.6984197998046875e+02)(-1.4656700134277344e+02 2.1194299316406250e+02 4.5954598999023438e+02)(-1.4664900207519531e+02 2.1404299926757812e+02 4.5954598999023438e+02)(-1.4750399780273438e+02 2.0456700134277344e+02 4.5954598999023438e+02)(-1.4699800109863281e+02 2.0383499145507812e+02 4.6895098876953125e+02)(-1.4923899841308594e+02 2.0055599975585938e+02 4.5954598999023438e+02)(-1.4923899841308594e+02 2.0055599975585938e+02 4.5954598999023438e+02)(-1.4699800109863281e+02 2.0383499145507812e+02 4.6895098876953125e+02)(-1.5130700683593750e+02 1.9760899353027344e+02 4.6831900024414062e+02)(-1.4923899841308594e+02 2.0055599975585938e+02 4.5954598999023438e+02)(-1.5130700683593750e+02 1.9760899353027344e+02 4.6831900024414062e+02)(-1.5049900817871094e+02 1.9952200317382812e+02 4.5954598999023438e+02)(-1.5802900695800781e+02 1.9407400512695312e+02 4.6809100341796875e+02)(-1.5521701049804688e+02 1.9564599609375000e+02 4.5954598999023438e+02)(-1.5130700683593750e+02 1.9760899353027344e+02 4.6831900024414062e+02)(-1.5130700683593750e+02 1.9760899353027344e+02 4.6831900024414062e+02)(-1.5521701049804688e+02 1.9564599609375000e+02 4.5954598999023438e+02)(-1.5173600769042969e+02 1.9850500488281250e+02 4.5954598999023438e+02)(-1.5130700683593750e+02 1.9760899353027344e+02 4.6831900024414062e+02)(-1.5173600769042969e+02 1.9850500488281250e+02 4.5954598999023438e+02)(-1.5049900817871094e+02 1.9952200317382812e+02 4.5954598999023438e+02)(-1.6562600708007812e+02 1.9501901245117188e+02 4.5954598999023438e+02)(-1.6265200805664062e+02 1.9413800048828125e+02 4.5954598999023438e+02)(-1.6562399291992188e+02 1.9403999328613281e+02 4.6831900024414062e+02)(-1.6562399291992188e+02 1.9403999328613281e+02 4.6831900024414062e+02)(-1.6265200805664062e+02 1.9413800048828125e+02 4.5954598999023438e+02)(-1.6136000061035156e+02 1.9439999389648438e+02 4.5954598999023438e+02)(-1.6562399291992188e+02 1.9403999328613281e+02 4.6831900024414062e+02)(-1.6136000061035156e+02 1.9439999389648438e+02 4.5954598999023438e+02)(-1.5802900695800781e+02 1.9407400512695312e+02 4.6809100341796875e+02)(-1.5802900695800781e+02 1.9407400512695312e+02 4.6809100341796875e+02)(-1.6136000061035156e+02 1.9439999389648438e+02 4.5954598999023438e+02)(-1.5824699401855469e+02 1.9503199768066406e+02 4.5954598999023438e+02)(-1.5802900695800781e+02 1.9407400512695312e+02 4.6809100341796875e+02)(-1.5824699401855469e+02 1.9503199768066406e+02 4.5954598999023438e+02)(-1.5521701049804688e+02 1.9564599609375000e+02 4.5954598999023438e+02)(-1.6562600708007812e+02 1.9501901245117188e+02 4.5954598999023438e+02)(-1.6562399291992188e+02 1.9403999328613281e+02 4.6831900024414062e+02)(-1.6730099487304688e+02 1.9551499938964844e+02 4.5954598999023438e+02)(-1.6730099487304688e+02 1.9551499938964844e+02 4.5954598999023438e+02)(-1.6562399291992188e+02 1.9403999328613281e+02 4.6831900024414062e+02)(-1.7235099792480469e+02 1.9751399230957031e+02 4.6895098876953125e+02)(-1.6730099487304688e+02 1.9551499938964844e+02 4.5954598999023438e+02)(-1.7235099792480469e+02 1.9751399230957031e+02 4.6895098876953125e+02)(-1.7008599853515625e+02 1.9633999633789062e+02 4.5954598999023438e+02)(-1.7598699951171875e+02 2.0345401000976562e+02 4.5954598999023438e+02)(-1.7486399841308594e+02 2.0069999694824219e+02 4.5954598999023438e+02)(-1.7667100524902344e+02 2.0370100402832031e+02 4.6984197998046875e+02)(-1.7667100524902344e+02 2.0370100402832031e+02 4.6984197998046875e+02)(-1.7486399841308594e+02 2.0069999694824219e+02 4.5954598999023438e+02)(-1.7249900817871094e+02 1.9854199218750000e+02 4.5954598999023438e+02)(-1.7667100524902344e+02 2.0370100402832031e+02 4.6984197998046875e+02)(-1.7249900817871094e+02 1.9854199218750000e+02 4.5954598999023438e+02)(-1.7235099792480469e+02 1.9751399230957031e+02 4.6895098876953125e+02)(-1.7235099792480469e+02 1.9751399230957031e+02 4.6895098876953125e+02)(-1.7249900817871094e+02 1.9854199218750000e+02 4.5954598999023438e+02)(-1.7227099609375000e+02 1.9833399963378906e+02 4.5954598999023438e+02)(-1.7235099792480469e+02 1.9751399230957031e+02 4.6895098876953125e+02)(-1.7227099609375000e+02 1.9833399963378906e+02 4.5954598999023438e+02)(-1.7008599853515625e+02 1.9633999633789062e+02 4.5954598999023438e+02)(-1.7728700256347656e+02 2.1182400512695312e+02 4.5954598999023438e+02)(-1.7753900146484375e+02 2.0927499389648438e+02 4.5954598999023438e+02)(-1.7759298706054688e+02 2.1118399047851562e+02 4.7078897094726562e+02)(-1.7759298706054688e+02 2.1118399047851562e+02 4.7078897094726562e+02)(-1.7753900146484375e+02 2.0927499389648438e+02 4.5954598999023438e+02)(-1.7769999694824219e+02 2.0765399169921875e+02 4.5954598999023438e+02)(-1.7759298706054688e+02 2.1118399047851562e+02 4.7078897094726562e+02)(-1.7769999694824219e+02 2.0765399169921875e+02 4.5954598999023438e+02)(-1.7667100524902344e+02 2.0370100402832031e+02 4.6984197998046875e+02)(-1.7667100524902344e+02 2.0370100402832031e+02 4.6984197998046875e+02)(-1.7769999694824219e+02 2.0765399169921875e+02 4.5954598999023438e+02)(-1.7641299438476562e+02 2.0449900817871094e+02 4.5954598999023438e+02)(-1.7667100524902344e+02 2.0370100402832031e+02 4.6984197998046875e+02)(-1.7641299438476562e+02 2.0449900817871094e+02 4.5954598999023438e+02)(-1.7598699951171875e+02 2.0345401000976562e+02 4.5954598999023438e+02)(-1.7728700256347656e+02 2.1182400512695312e+02 4.5954598999023438e+02)(-1.7759298706054688e+02 2.1118399047851562e+02 4.7078897094726562e+02)(-1.7693600463867188e+02 2.1537800598144531e+02 4.5954598999023438e+02)(-1.7693600463867188e+02 2.1537800598144531e+02 4.5954598999023438e+02)(-1.7759298706054688e+02 2.1118399047851562e+02 4.7078897094726562e+02)(-1.7490499877929688e+02 2.1824800109863281e+02 4.7157299804687500e+02)(-1.7693600463867188e+02 2.1537800598144531e+02 4.5954598999023438e+02)(-1.7490499877929688e+02 2.1824800109863281e+02 4.7157299804687500e+02)(-1.7470700073242188e+02 2.1872900390625000e+02 4.5954598999023438e+02)(-1.6850799560546875e+02 2.2402200317382812e+02 4.5954598999023438e+02)(-1.6919801330566406e+02 2.2364201354980469e+02 4.5954598999023438e+02)(-1.6922499084472656e+02 2.2327398681640625e+02 4.7201602172851562e+02)(-1.6922499084472656e+02 2.2327398681640625e+02 4.7201602172851562e+02)(-1.6919801330566406e+02 2.2364201354980469e+02 4.5954598999023438e+02)(-1.7273500061035156e+02 2.2169400024414062e+02 4.5954598999023438e+02)(-1.6922499084472656e+02 2.2327398681640625e+02 4.7201602172851562e+02)(-1.7273500061035156e+02 2.2169400024414062e+02 4.5954598999023438e+02)(-1.7490499877929688e+02 2.1824800109863281e+02 4.7157299804687500e+02)(-1.7490499877929688e+02 2.1824800109863281e+02 4.7157299804687500e+02)(-1.7273500061035156e+02 2.2169400024414062e+02 4.5954598999023438e+02)(-1.7347900390625000e+02 2.2057501220703125e+02 4.5954598999023438e+02)(-1.7490499877929688e+02 2.1824800109863281e+02 4.7157299804687500e+02)(-1.7347900390625000e+02 2.2057501220703125e+02 4.5954598999023438e+02)(-1.7470700073242188e+02 2.1872900390625000e+02 4.5954598999023438e+02)(-1.5737199401855469e+02 1.9144000244140625e+02 4.8034201049804688e+02)(-1.5130700683593750e+02 1.9760899353027344e+02 4.6831900024414062e+02)(-1.5063299560546875e+02 1.9490499877929688e+02 4.8089700317382812e+02)(-1.5063299560546875e+02 1.9490499877929688e+02 4.8089700317382812e+02)(-1.5130700683593750e+02 1.9760899353027344e+02 4.6831900024414062e+02)(-1.4699800109863281e+02 2.0383499145507812e+02 4.6895098876953125e+02)(-1.5063299560546875e+02 1.9490499877929688e+02 4.8089700317382812e+02)(-1.4699800109863281e+02 2.0383499145507812e+02 4.6895098876953125e+02)(-1.4627499389648438e+02 2.0093699645996094e+02 4.8243600463867188e+02)(-1.4627499389648438e+02 2.0093699645996094e+02 4.8243600463867188e+02)(-1.4699800109863281e+02 2.0383499145507812e+02 4.6895098876953125e+02)(-1.4608900451660156e+02 2.1132600402832031e+02 4.6984197998046875e+02)(-1.4627499389648438e+02 2.0093699645996094e+02 4.8243600463867188e+02)(-1.4608900451660156e+02 2.1132600402832031e+02 4.6984197998046875e+02)(-1.4529701232910156e+02 2.0815299987792969e+02 4.8460498046875000e+02)(-1.4529701232910156e+02 2.0815299987792969e+02 4.8460498046875000e+02)(-1.4608900451660156e+02 2.1132600402832031e+02 4.6984197998046875e+02)(-1.4878800964355469e+02 2.1836599731445312e+02 4.7078897094726562e+02)(-1.4529701232910156e+02 2.0815299987792969e+02 4.8460498046875000e+02)(-1.4878800964355469e+02 2.1836599731445312e+02 4.7078897094726562e+02)(-1.4792401123046875e+02 2.1490000915527344e+02 4.8690798950195312e+02)(-1.4792401123046875e+02 2.1490000915527344e+02 4.8690798950195312e+02)(-1.4878800964355469e+02 2.1836599731445312e+02 4.7078897094726562e+02)(-1.5447700500488281e+02 2.2334100341796875e+02 4.7157299804687500e+02)(-1.4792401123046875e+02 2.1490000915527344e+02 4.8690798950195312e+02)(-1.5447700500488281e+02 2.2334100341796875e+02 4.7157299804687500e+02)(-1.5355200195312500e+02 2.1963400268554688e+02 4.8881701660156250e+02)(-1.5355200195312500e+02 2.1963400268554688e+02 4.8881701660156250e+02)(-1.5447700500488281e+02 2.2334100341796875e+02 4.7157299804687500e+02)(-1.6185200500488281e+02 2.2511199951171875e+02 4.7201602172851562e+02)(-1.5355200195312500e+02 2.1963400268554688e+02 4.8881701660156250e+02)(-1.6185200500488281e+02 2.2511199951171875e+02 4.7201602172851562e+02)(-1.6089401245117188e+02 2.2126899719238281e+02 4.8989498901367188e+02)(-1.6089401245117188e+02 2.2126899719238281e+02 4.8989498901367188e+02)(-1.6185200500488281e+02 2.2511199951171875e+02 4.7201602172851562e+02)(-1.6922499084472656e+02 2.2327398681640625e+02 4.7201602172851562e+02)(-1.6089401245117188e+02 2.2126899719238281e+02 4.8989498901367188e+02)(-1.6922499084472656e+02 2.2327398681640625e+02 4.7201602172851562e+02)(-1.6826599121093750e+02 2.1943099975585938e+02 4.8989498901367188e+02)(-1.6826599121093750e+02 2.1943099975585938e+02 4.8989498901367188e+02)(-1.6922499084472656e+02 2.2327398681640625e+02 4.7201602172851562e+02)(-1.7490499877929688e+02 2.1824800109863281e+02 4.7157299804687500e+02)(-1.6826599121093750e+02 2.1943099975585938e+02 4.8989498901367188e+02)(-1.7490499877929688e+02 2.1824800109863281e+02 4.7157299804687500e+02)(-1.7398100280761719e+02 2.1454100036621094e+02 4.8881701660156250e+02)(-1.7398100280761719e+02 2.1454100036621094e+02 4.8881701660156250e+02)(-1.7490499877929688e+02 2.1824800109863281e+02 4.7157299804687500e+02)(-1.7759298706054688e+02 2.1118399047851562e+02 4.7078897094726562e+02)(-1.7398100280761719e+02 2.1454100036621094e+02 4.8881701660156250e+02)(-1.7759298706054688e+02 2.1118399047851562e+02 4.7078897094726562e+02)(-1.7672898864746094e+02 2.0771899414062500e+02 4.8690798950195312e+02)(-1.7672898864746094e+02 2.0771899414062500e+02 4.8690798950195312e+02)(-1.7759298706054688e+02 2.1118399047851562e+02 4.7078897094726562e+02)(-1.7667100524902344e+02 2.0370100402832031e+02 4.6984197998046875e+02)(-1.7672898864746094e+02 2.0771899414062500e+02 4.8690798950195312e+02)(-1.7667100524902344e+02 2.0370100402832031e+02 4.6984197998046875e+02)(-1.7588000488281250e+02 2.0052799987792969e+02 4.8460498046875000e+02)(-1.7588000488281250e+02 2.0052799987792969e+02 4.8460498046875000e+02)(-1.7667100524902344e+02 2.0370100402832031e+02 4.6984197998046875e+02)(-1.7235099792480469e+02 1.9751399230957031e+02 4.6895098876953125e+02)(-1.7588000488281250e+02 2.0052799987792969e+02 4.8460498046875000e+02)(-1.7235099792480469e+02 1.9751399230957031e+02 4.6895098876953125e+02)(-1.7162899780273438e+02 1.9461500549316406e+02 4.8243600463867188e+02)(-1.7162899780273438e+02 1.9461500549316406e+02 4.8243600463867188e+02)(-1.7235099792480469e+02 1.9751399230957031e+02 4.6895098876953125e+02)(-1.6562399291992188e+02 1.9403999328613281e+02 4.6831900024414062e+02)(-1.7162899780273438e+02 1.9461500549316406e+02 4.8243600463867188e+02)(-1.6562399291992188e+02 1.9403999328613281e+02 4.6831900024414062e+02)(-1.6494900512695312e+02 1.9133599853515625e+02 4.8089700317382812e+02)(-1.6494900512695312e+02 1.9133599853515625e+02 4.8089700317382812e+02)(-1.6562399291992188e+02 1.9403999328613281e+02 4.6831900024414062e+02)(-1.5802900695800781e+02 1.9407400512695312e+02 4.6809100341796875e+02)(-1.6494900512695312e+02 1.9133599853515625e+02 4.8089700317382812e+02)(-1.5802900695800781e+02 1.9407400512695312e+02 4.6809100341796875e+02)(-1.5737199401855469e+02 1.9144000244140625e+02 4.8034201049804688e+02)(-1.5737199401855469e+02 1.9144000244140625e+02 4.8034201049804688e+02)(-1.5802900695800781e+02 1.9407400512695312e+02 4.6809100341796875e+02)(-1.5130700683593750e+02 1.9760899353027344e+02 4.6831900024414062e+02)(-1.5618299865722656e+02 1.8667100524902344e+02 4.9188800048828125e+02)(-1.5063299560546875e+02 1.9490499877929688e+02 4.8089700317382812e+02)(-1.4941200256347656e+02 1.9000799560546875e+02 4.9275100708007812e+02)(-1.4941200256347656e+02 1.9000799560546875e+02 4.9275100708007812e+02)(-1.5063299560546875e+02 1.9490499877929688e+02 4.8089700317382812e+02)(-1.4627499389648438e+02 2.0093699645996094e+02 4.8243600463867188e+02)(-1.4941200256347656e+02 1.9000799560546875e+02 4.9275100708007812e+02)(-1.4627499389648438e+02 2.0093699645996094e+02 4.8243600463867188e+02)(-1.4496600341796875e+02 1.9568699645996094e+02 4.9514401245117188e+02)(-1.4496600341796875e+02 1.9568699645996094e+02 4.9514401245117188e+02)(-1.4627499389648438e+02 2.0093699645996094e+02 4.8243600463867188e+02)(-1.4529701232910156e+02 2.0815299987792969e+02 4.8460498046875000e+02)(-1.4496600341796875e+02 1.9568699645996094e+02 4.9514401245117188e+02)(-1.4529701232910156e+02 2.0815299987792969e+02 4.8460498046875000e+02)(-1.4386399841308594e+02 2.0240499877929688e+02 4.9851699829101562e+02)(-1.4386399841308594e+02 2.0240499877929688e+02 4.9851699829101562e+02)(-1.4529701232910156e+02 2.0815299987792969e+02 4.8460498046875000e+02)(-1.4792401123046875e+02 2.1490000915527344e+02 4.8690798950195312e+02)(-1.4386399841308594e+02 2.0240499877929688e+02 4.9851699829101562e+02)(-1.4792401123046875e+02 2.1490000915527344e+02 4.8690798950195312e+02)(-1.4635899353027344e+02 2.0862500000000000e+02 5.0209802246093750e+02)(-1.4635899353027344e+02 2.0862500000000000e+02 5.0209802246093750e+02)(-1.4792401123046875e+02 2.1490000915527344e+02 4.8690798950195312e+02)(-1.5355200195312500e+02 2.1963400268554688e+02 4.8881701660156250e+02)(-1.4635899353027344e+02 2.0862500000000000e+02 5.0209802246093750e+02)(-1.5355200195312500e+02 2.1963400268554688e+02 4.8881701660156250e+02)(-1.5187899780273438e+02 2.1292098999023438e+02 5.0506799316406250e+02)(-1.5187899780273438e+02 2.1292098999023438e+02 5.0506799316406250e+02)(-1.5355200195312500e+02 2.1963400268554688e+02 4.8881701660156250e+02)(-1.6089401245117188e+02 2.2126899719238281e+02 4.8989498901367188e+02)(-1.5187899780273438e+02 2.1292098999023438e+02 5.0506799316406250e+02)(-1.6089401245117188e+02 2.2126899719238281e+02 4.8989498901367188e+02)(-1.5915800476074219e+02 2.1430799865722656e+02 5.0674401855468750e+02)(-1.5915800476074219e+02 2.1430799865722656e+02 5.0674401855468750e+02)(-1.6089401245117188e+02 2.2126899719238281e+02 4.8989498901367188e+02)(-1.6826599121093750e+02 2.1943099975585938e+02 4.8989498901367188e+02)(-1.5915800476074219e+02 2.1430799865722656e+02 5.0674401855468750e+02)(-1.6826599121093750e+02 2.1943099975585938e+02 4.8989498901367188e+02)(-1.6653099060058594e+02 2.1247000122070312e+02 5.0674401855468750e+02)(-1.6653099060058594e+02 2.1247000122070312e+02 5.0674401855468750e+02)(-1.6826599121093750e+02 2.1943099975585938e+02 4.8989498901367188e+02)(-1.7398100280761719e+02 2.1454100036621094e+02 4.8881701660156250e+02)(-1.6653099060058594e+02 2.1247000122070312e+02 5.0674401855468750e+02)(-1.7398100280761719e+02 2.1454100036621094e+02 4.8881701660156250e+02)(-1.7230700683593750e+02 2.0782699584960938e+02 5.0506799316406250e+02)(-1.7230700683593750e+02 2.0782699584960938e+02 5.0506799316406250e+02)(-1.7398100280761719e+02 2.1454100036621094e+02 4.8881701660156250e+02)(-1.7672898864746094e+02 2.0771899414062500e+02 4.8690798950195312e+02)(-1.7230700683593750e+02 2.0782699584960938e+02 5.0506799316406250e+02)(-1.7672898864746094e+02 2.0771899414062500e+02 4.8690798950195312e+02)(-1.7516400146484375e+02 2.0144300842285156e+02 5.0209802246093750e+02)(-1.7516400146484375e+02 2.0144300842285156e+02 5.0209802246093750e+02)(-1.7672898864746094e+02 2.0771899414062500e+02 4.8690798950195312e+02)(-1.7588000488281250e+02 2.0052799987792969e+02 4.8460498046875000e+02)(-1.7516400146484375e+02 2.0144300842285156e+02 5.0209802246093750e+02)(-1.7588000488281250e+02 2.0052799987792969e+02 4.8460498046875000e+02)(-1.7444700622558594e+02 1.9477999877929688e+02 4.9851699829101562e+02)(-1.7444700622558594e+02 1.9477999877929688e+02 4.9851699829101562e+02)(-1.7588000488281250e+02 2.0052799987792969e+02 4.8460498046875000e+02)(-1.7162899780273438e+02 1.9461500549316406e+02 4.8243600463867188e+02)(-1.7444700622558594e+02 1.9477999877929688e+02 4.9851699829101562e+02)(-1.7162899780273438e+02 1.9461500549316406e+02 4.8243600463867188e+02)(-1.7032000732421875e+02 1.8936500549316406e+02 4.9514401245117188e+02)(-1.7032000732421875e+02 1.8936500549316406e+02 4.9514401245117188e+02)(-1.7162899780273438e+02 1.9461500549316406e+02 4.8243600463867188e+02)(-1.6494900512695312e+02 1.9133599853515625e+02 4.8089700317382812e+02)(-1.7032000732421875e+02 1.8936500549316406e+02 4.9514401245117188e+02)(-1.6494900512695312e+02 1.9133599853515625e+02 4.8089700317382812e+02)(-1.6372799682617188e+02 1.8643899536132812e+02 4.9275100708007812e+02)(-1.6372799682617188e+02 1.8643899536132812e+02 4.9275100708007812e+02)(-1.6494900512695312e+02 1.9133599853515625e+02 4.8089700317382812e+02)(-1.5737199401855469e+02 1.9144000244140625e+02 4.8034201049804688e+02)(-1.6372799682617188e+02 1.8643899536132812e+02 4.9275100708007812e+02)(-1.5737199401855469e+02 1.9144000244140625e+02 4.8034201049804688e+02)(-1.5618299865722656e+02 1.8667100524902344e+02 4.9188800048828125e+02)(-1.5618299865722656e+02 1.8667100524902344e+02 4.9188800048828125e+02)(-1.5737199401855469e+02 1.9144000244140625e+02 4.8034201049804688e+02)(-1.5063299560546875e+02 1.9490499877929688e+02 4.8089700317382812e+02)(-1.5450199890136719e+02 1.7992700195312500e+02 5.0233602905273438e+02)(-1.4941200256347656e+02 1.9000799560546875e+02 4.9275100708007812e+02)(-1.4768600463867188e+02 1.8308499145507812e+02 5.0347799682617188e+02)(-1.4768600463867188e+02 1.8308499145507812e+02 5.0347799682617188e+02)(-1.4941200256347656e+02 1.9000799560546875e+02 4.9275100708007812e+02)(-1.4496600341796875e+02 1.9568699645996094e+02 4.9514401245117188e+02)(-1.4768600463867188e+02 1.8308499145507812e+02 5.0347799682617188e+02)(-1.4496600341796875e+02 1.9568699645996094e+02 4.9514401245117188e+02)(-1.4311500549316406e+02 1.8826399230957031e+02 5.0664300537109375e+02)(-1.4311500549316406e+02 1.8826399230957031e+02 5.0664300537109375e+02)(-1.4496600341796875e+02 1.9568699645996094e+02 4.9514401245117188e+02)(-1.4386399841308594e+02 2.0240499877929688e+02 4.9851699829101562e+02)(-1.4311500549316406e+02 1.8826399230957031e+02 5.0664300537109375e+02)(-1.4386399841308594e+02 2.0240499877929688e+02 4.9851699829101562e+02)(-1.4183799743652344e+02 1.9427999877929688e+02 5.1110601806640625e+02)(-1.4183799743652344e+02 1.9427999877929688e+02 5.1110601806640625e+02)(-1.4386399841308594e+02 2.0240499877929688e+02 4.9851699829101562e+02)(-1.4635899353027344e+02 2.0862500000000000e+02 5.0209802246093750e+02)(-1.4183799743652344e+02 1.9427999877929688e+02 5.1110601806640625e+02)(-1.4635899353027344e+02 2.0862500000000000e+02 5.0209802246093750e+02)(-1.4414698791503906e+02 1.9975199890136719e+02 5.1584497070312500e+02)(-1.4414698791503906e+02 1.9975199890136719e+02 5.1584497070312500e+02)(-1.4635899353027344e+02 2.0862500000000000e+02 5.0209802246093750e+02)(-1.5187899780273438e+02 2.1292098999023438e+02 5.0506799316406250e+02)(-1.4414698791503906e+02 1.9975199890136719e+02 5.1584497070312500e+02)(-1.5187899780273438e+02 2.1292098999023438e+02 5.0506799316406250e+02)(-1.4951199340820312e+02 2.0342900085449219e+02 5.1977301025390625e+02)(-1.4951199340820312e+02 2.0342900085449219e+02 5.1977301025390625e+02)(-1.5187899780273438e+02 2.1292098999023438e+02 5.0506799316406250e+02)(-1.5915800476074219e+02 2.1430799865722656e+02 5.0674401855468750e+02)(-1.4951199340820312e+02 2.0342900085449219e+02 5.1977301025390625e+02)(-1.5915800476074219e+02 2.1430799865722656e+02 5.0674401855468750e+02)(-1.5670500183105469e+02 2.0446699523925781e+02 5.2199102783203125e+02)(-1.5670500183105469e+02 2.0446699523925781e+02 5.2199102783203125e+02)(-1.5915800476074219e+02 2.1430799865722656e+02 5.0674401855468750e+02)(-1.6653099060058594e+02 2.1247000122070312e+02 5.0674401855468750e+02)(-1.5670500183105469e+02 2.0446699523925781e+02 5.2199102783203125e+02)(-1.6653099060058594e+02 2.1247000122070312e+02 5.0674401855468750e+02)(-1.6407699584960938e+02 2.0262899780273438e+02 5.2199102783203125e+02)(-1.6407699584960938e+02 2.0262899780273438e+02 5.2199102783203125e+02)(-1.6653099060058594e+02 2.1247000122070312e+02 5.0674401855468750e+02)(-1.7230700683593750e+02 2.0782699584960938e+02 5.0506799316406250e+02)(-1.6407699584960938e+02 2.0262899780273438e+02 5.2199102783203125e+02)(-1.7230700683593750e+02 2.0782699584960938e+02 5.0506799316406250e+02)(-1.6994099426269531e+02 1.9833599853515625e+02 5.1977301025390625e+02)(-1.6994099426269531e+02 1.9833599853515625e+02 5.1977301025390625e+02)(-1.7230700683593750e+02 2.0782699584960938e+02 5.0506799316406250e+02)(-1.7516400146484375e+02 2.0144300842285156e+02 5.0209802246093750e+02)(-1.6994099426269531e+02 1.9833599853515625e+02 5.1977301025390625e+02)(-1.7516400146484375e+02 2.0144300842285156e+02 5.0209802246093750e+02)(-1.7295199584960938e+02 1.9257000732421875e+02 5.1584497070312500e+02)(-1.7295199584960938e+02 1.9257000732421875e+02 5.1584497070312500e+02)(-1.7516400146484375e+02 2.0144300842285156e+02 5.0209802246093750e+02)(-1.7444700622558594e+02 1.9477999877929688e+02 4.9851699829101562e+02)(-1.7295199584960938e+02 1.9257000732421875e+02 5.1584497070312500e+02)(-1.7444700622558594e+02 1.9477999877929688e+02 4.9851699829101562e+02)(-1.7242098999023438e+02 1.8665400695800781e+02 5.1110601806640625e+02)(-1.7242098999023438e+02 1.8665400695800781e+02 5.1110601806640625e+02)(-1.7444700622558594e+02 1.9477999877929688e+02 4.9851699829101562e+02)(-1.7032000732421875e+02 1.8936500549316406e+02 4.9514401245117188e+02)(-1.7242098999023438e+02 1.8665400695800781e+02 5.1110601806640625e+02)(-1.7032000732421875e+02 1.8936500549316406e+02 4.9514401245117188e+02)(-1.6846899414062500e+02 1.8194299316406250e+02 5.0664300537109375e+02)(-1.6846899414062500e+02 1.8194299316406250e+02 5.0664300537109375e+02)(-1.7032000732421875e+02 1.8936500549316406e+02 4.9514401245117188e+02)(-1.6372799682617188e+02 1.8643899536132812e+02 4.9275100708007812e+02)(-1.6846899414062500e+02 1.8194299316406250e+02 5.0664300537109375e+02)(-1.6372799682617188e+02 1.8643899536132812e+02 4.9275100708007812e+02)(-1.6200199890136719e+02 1.7951499938964844e+02 5.0347799682617188e+02)(-1.6200199890136719e+02 1.7951499938964844e+02 5.0347799682617188e+02)(-1.6372799682617188e+02 1.8643899536132812e+02 4.9275100708007812e+02)(-1.5618299865722656e+02 1.8667100524902344e+02 4.9188800048828125e+02)(-1.6200199890136719e+02 1.7951499938964844e+02 5.0347799682617188e+02)(-1.5618299865722656e+02 1.8667100524902344e+02 4.9188800048828125e+02)(-1.5450199890136719e+02 1.7992700195312500e+02 5.0233602905273438e+02)(-1.5450199890136719e+02 1.7992700195312500e+02 5.0233602905273438e+02)(-1.5618299865722656e+02 1.8667100524902344e+02 4.9188800048828125e+02)(-1.4941200256347656e+02 1.9000799560546875e+02 4.9275100708007812e+02)(-1.5238499450683594e+02 1.7143798828125000e+02 5.1133102416992188e+02)(-1.4768600463867188e+02 1.8308499145507812e+02 5.0347799682617188e+02)(-1.4551199340820312e+02 1.7436898803710938e+02 5.1271405029296875e+02)(-1.4551199340820312e+02 1.7436898803710938e+02 5.1271405029296875e+02)(-1.4768600463867188e+02 1.8308499145507812e+02 5.0347799682617188e+02)(-1.4311500549316406e+02 1.8826399230957031e+02 5.0664300537109375e+02)(-1.4551199340820312e+02 1.7436898803710938e+02 5.1271405029296875e+02)(-1.4311500549316406e+02 1.8826399230957031e+02 5.0664300537109375e+02)(-1.4078601074218750e+02 1.7892100524902344e+02 5.1654400634765625e+02)(-1.4078601074218750e+02 1.7892100524902344e+02 5.1654400634765625e+02)(-1.4311500549316406e+02 1.8826399230957031e+02 5.0664300537109375e+02)(-1.4183799743652344e+02 1.9427999877929688e+02 5.1110601806640625e+02)(-1.4078601074218750e+02 1.7892100524902344e+02 5.1654400634765625e+02)(-1.4183799743652344e+02 1.9427999877929688e+02 5.1110601806640625e+02)(-1.3928799438476562e+02 1.8405099487304688e+02 5.2194598388671875e+02)(-1.3928799438476562e+02 1.8405099487304688e+02 5.2194598388671875e+02)(-1.4183799743652344e+02 1.9427999877929688e+02 5.1110601806640625e+02)(-1.4414698791503906e+02 1.9975199890136719e+02 5.1584497070312500e+02)(-1.3928799438476562e+02 1.8405099487304688e+02 5.2194598388671875e+02)(-1.4414698791503906e+02 1.9975199890136719e+02 5.1584497070312500e+02)(-1.4136199951171875e+02 1.8858300781250000e+02 5.2767999267578125e+02)(-1.4136199951171875e+02 1.8858300781250000e+02 5.2767999267578125e+02)(-1.4414698791503906e+02 1.9975199890136719e+02 5.1584497070312500e+02)(-1.4951199340820312e+02 2.0342900085449219e+02 5.1977301025390625e+02)(-1.4136199951171875e+02 1.8858300781250000e+02 5.2767999267578125e+02)(-1.4951199340820312e+02 2.0342900085449219e+02 5.1977301025390625e+02)(-1.4653300476074219e+02 1.9148098754882812e+02 5.3243499755859375e+02)(-1.4653300476074219e+02 1.9148098754882812e+02 5.3243499755859375e+02)(-1.4951199340820312e+02 2.0342900085449219e+02 5.1977301025390625e+02)(-1.5670500183105469e+02 2.0446699523925781e+02 5.2199102783203125e+02)(-1.4653300476074219e+02 1.9148098754882812e+02 5.3243499755859375e+02)(-1.5670500183105469e+02 2.0446699523925781e+02 5.2199102783203125e+02)(-1.5361599731445312e+02 1.9207899475097656e+02 5.3511901855468750e+02)(-1.5361599731445312e+02 1.9207899475097656e+02 5.3511901855468750e+02)(-1.5670500183105469e+02 2.0446699523925781e+02 5.2199102783203125e+02)(-1.6407699584960938e+02 2.0262899780273438e+02 5.2199102783203125e+02)(-1.5361599731445312e+02 1.9207899475097656e+02 5.3511901855468750e+02)(-1.6407699584960938e+02 2.0262899780273438e+02 5.2199102783203125e+02)(-1.6098800659179688e+02 1.9024099731445312e+02 5.3511901855468750e+02)(-1.6098800659179688e+02 1.9024099731445312e+02 5.3511901855468750e+02)(-1.6407699584960938e+02 2.0262899780273438e+02 5.2199102783203125e+02)(-1.6994099426269531e+02 1.9833599853515625e+02 5.1977301025390625e+02)(-1.6098800659179688e+02 1.9024099731445312e+02 5.3511901855468750e+02)(-1.6994099426269531e+02 1.9833599853515625e+02 5.1977301025390625e+02)(-1.6696199035644531e+02 1.8638700866699219e+02 5.3243499755859375e+02)(-1.6696199035644531e+02 1.8638700866699219e+02 5.3243499755859375e+02)(-1.6994099426269531e+02 1.9833599853515625e+02 5.1977301025390625e+02)(-1.7295199584960938e+02 1.9257000732421875e+02 5.1584497070312500e+02)(-1.6696199035644531e+02 1.8638700866699219e+02 5.3243499755859375e+02)(-1.7295199584960938e+02 1.9257000732421875e+02 5.1584497070312500e+02)(-1.7016699218750000e+02 1.8140199279785156e+02 5.2767999267578125e+02)(-1.7016699218750000e+02 1.8140199279785156e+02 5.2767999267578125e+02)(-1.7295199584960938e+02 1.9257000732421875e+02 5.1584497070312500e+02)(-1.7242098999023438e+02 1.8665400695800781e+02 5.1110601806640625e+02)(-1.7016699218750000e+02 1.8140199279785156e+02 5.2767999267578125e+02)(-1.7242098999023438e+02 1.8665400695800781e+02 5.1110601806640625e+02)(-1.6987001037597656e+02 1.7642599487304688e+02 5.2194598388671875e+02)(-1.6987001037597656e+02 1.7642599487304688e+02 5.2194598388671875e+02)(-1.7242098999023438e+02 1.8665400695800781e+02 5.1110601806640625e+02)(-1.6846899414062500e+02 1.8194299316406250e+02 5.0664300537109375e+02)(-1.6987001037597656e+02 1.7642599487304688e+02 5.2194598388671875e+02)(-1.6846899414062500e+02 1.8194299316406250e+02 5.0664300537109375e+02)(-1.6613900756835938e+02 1.7259899902343750e+02 5.1654400634765625e+02)(-1.6613900756835938e+02 1.7259899902343750e+02 5.1654400634765625e+02)(-1.6846899414062500e+02 1.8194299316406250e+02 5.0664300537109375e+02)(-1.6200199890136719e+02 1.7951499938964844e+02 5.0347799682617188e+02)(-1.6613900756835938e+02 1.7259899902343750e+02 5.1654400634765625e+02)(-1.6200199890136719e+02 1.7951499938964844e+02 5.0347799682617188e+02)(-1.5982901000976562e+02 1.7079899597167969e+02 5.1271405029296875e+02)(-1.5982901000976562e+02 1.7079899597167969e+02 5.1271405029296875e+02)(-1.6200199890136719e+02 1.7951499938964844e+02 5.0347799682617188e+02)(-1.5450199890136719e+02 1.7992700195312500e+02 5.0233602905273438e+02)(-1.5982901000976562e+02 1.7079899597167969e+02 5.1271405029296875e+02)(-1.5450199890136719e+02 1.7992700195312500e+02 5.0233602905273438e+02)(-1.5238499450683594e+02 1.7143798828125000e+02 5.1133102416992188e+02)(-1.5238499450683594e+02 1.7143798828125000e+02 5.1133102416992188e+02)(-1.5450199890136719e+02 1.7992700195312500e+02 5.0233602905273438e+02)(-1.4768600463867188e+02 1.8308499145507812e+02 5.0347799682617188e+02)(-1.4990499877929688e+02 1.6149200439453125e+02 5.1856896972656250e+02)(-1.4551199340820312e+02 1.7436898803710938e+02 5.1271405029296875e+02)(-1.4296600341796875e+02 1.6415699768066406e+02 5.2014501953125000e+02)(-1.4296600341796875e+02 1.6415699768066406e+02 5.2014501953125000e+02)(-1.4551199340820312e+02 1.7436898803710938e+02 5.1271405029296875e+02)(-1.4078601074218750e+02 1.7892100524902344e+02 5.1654400634765625e+02)(-1.4296600341796875e+02 1.6415699768066406e+02 5.2014501953125000e+02)(-1.4078601074218750e+02 1.7892100524902344e+02 5.1654400634765625e+02)(-1.3805599975585938e+02 1.6797399902343750e+02 5.2451098632812500e+02)(-1.3805599975585938e+02 1.6797399902343750e+02 5.2451098632812500e+02)(-1.4078601074218750e+02 1.7892100524902344e+02 5.1654400634765625e+02)(-1.3928799438476562e+02 1.8405099487304688e+02 5.2194598388671875e+02)(-1.3805599975585938e+02 1.6797399902343750e+02 5.2451098632812500e+02)(-1.3928799438476562e+02 1.8405099487304688e+02 5.2194598388671875e+02)(-1.3630000305175781e+02 1.7206600952148438e+02 5.3066699218750000e+02)(-1.3630000305175781e+02 1.7206600952148438e+02 5.3066699218750000e+02)(-1.3928799438476562e+02 1.8405099487304688e+02 5.2194598388671875e+02)(-1.4136199951171875e+02 1.8858300781250000e+02 5.2767999267578125e+02)(-1.3630000305175781e+02 1.7206600952148438e+02 5.3066699218750000e+02)(-1.4136199951171875e+02 1.8858300781250000e+02 5.2767999267578125e+02)(-1.3809899902343750e+02 1.7549699401855469e+02 5.3720404052734375e+02)(-1.3809899902343750e+02 1.7549699401855469e+02 5.3720404052734375e+02)(-1.4136199951171875e+02 1.8858300781250000e+02 5.2767999267578125e+02)(-1.4653300476074219e+02 1.9148098754882812e+02 5.3243499755859375e+02)(-1.3809899902343750e+02 1.7549699401855469e+02 5.3720404052734375e+02)(-1.4653300476074219e+02 1.9148098754882812e+02 5.3243499755859375e+02)(-1.4304299926757812e+02 1.7748199462890625e+02 5.4262194824218750e+02)(-1.4304299926757812e+02 1.7748199462890625e+02 5.4262194824218750e+02)(-1.4653300476074219e+02 1.9148098754882812e+02 5.3243499755859375e+02)(-1.5361599731445312e+02 1.9207899475097656e+02 5.3511901855468750e+02)(-1.4304299926757812e+02 1.7748199462890625e+02 5.4262194824218750e+02)(-1.5361599731445312e+02 1.9207899475097656e+02 5.3511901855468750e+02)(-1.4999699401855469e+02 1.7756399536132812e+02 5.4568200683593750e+02)(-1.4999699401855469e+02 1.7756399536132812e+02 5.4568200683593750e+02)(-1.5361599731445312e+02 1.9207899475097656e+02 5.3511901855468750e+02)(-1.6098800659179688e+02 1.9024099731445312e+02 5.3511901855468750e+02)(-1.4999699401855469e+02 1.7756399536132812e+02 5.4568200683593750e+02)(-1.6098800659179688e+02 1.9024099731445312e+02 5.3511901855468750e+02)(-1.5736999511718750e+02 1.7572599792480469e+02 5.4568200683593750e+02)(-1.5736999511718750e+02 1.7572599792480469e+02 5.4568200683593750e+02)(-1.6098800659179688e+02 1.9024099731445312e+02 5.3511901855468750e+02)(-1.6696199035644531e+02 1.8638700866699219e+02 5.3243499755859375e+02)(-1.5736999511718750e+02 1.7572599792480469e+02 5.4568200683593750e+02)(-1.6696199035644531e+02 1.8638700866699219e+02 5.3243499755859375e+02)(-1.6347099304199219e+02 1.7238800048828125e+02 5.4262194824218750e+02)(-1.6347099304199219e+02 1.7238800048828125e+02 5.4262194824218750e+02)(-1.6696199035644531e+02 1.8638700866699219e+02 5.3243499755859375e+02)(-1.7016699218750000e+02 1.8140199279785156e+02 5.2767999267578125e+02)(-1.6347099304199219e+02 1.7238800048828125e+02 5.4262194824218750e+02)(-1.7016699218750000e+02 1.8140199279785156e+02 5.2767999267578125e+02)(-1.6690400695800781e+02 1.6831600952148438e+02 5.3720404052734375e+02)(-1.6690400695800781e+02 1.6831600952148438e+02 5.3720404052734375e+02)(-1.7016699218750000e+02 1.8140199279785156e+02 5.2767999267578125e+02)(-1.6987001037597656e+02 1.7642599487304688e+02 5.2194598388671875e+02)(-1.6690400695800781e+02 1.6831600952148438e+02 5.3720404052734375e+02)(-1.6987001037597656e+02 1.7642599487304688e+02 5.2194598388671875e+02)(-1.6688198852539062e+02 1.6444100952148438e+02 5.3066699218750000e+02)(-1.6688198852539062e+02 1.6444100952148438e+02 5.3066699218750000e+02)(-1.6987001037597656e+02 1.7642599487304688e+02 5.2194598388671875e+02)(-1.6613900756835938e+02 1.7259899902343750e+02 5.1654400634765625e+02)(-1.6688198852539062e+02 1.6444100952148438e+02 5.3066699218750000e+02)(-1.6613900756835938e+02 1.7259899902343750e+02 5.1654400634765625e+02)(-1.6340998840332031e+02 1.6165199279785156e+02 5.2451098632812500e+02)(-1.6340998840332031e+02 1.6165199279785156e+02 5.2451098632812500e+02)(-1.6613900756835938e+02 1.7259899902343750e+02 5.1654400634765625e+02)(-1.5982901000976562e+02 1.7079899597167969e+02 5.1271405029296875e+02)(-1.6340998840332031e+02 1.6165199279785156e+02 5.2451098632812500e+02)(-1.5982901000976562e+02 1.7079899597167969e+02 5.1271405029296875e+02)(-1.5728298950195312e+02 1.6058799743652344e+02 5.2014501953125000e+02)(-1.5728298950195312e+02 1.6058799743652344e+02 5.2014501953125000e+02)(-1.5982901000976562e+02 1.7079899597167969e+02 5.1271405029296875e+02)(-1.5238499450683594e+02 1.7143798828125000e+02 5.1133102416992188e+02)(-1.5728298950195312e+02 1.6058799743652344e+02 5.2014501953125000e+02)(-1.5238499450683594e+02 1.7143798828125000e+02 5.1133102416992188e+02)(-1.4990499877929688e+02 1.6149200439453125e+02 5.1856896972656250e+02)(-1.4990499877929688e+02 1.6149200439453125e+02 5.1856896972656250e+02)(-1.5238499450683594e+02 1.7143798828125000e+02 5.1133102416992188e+02)(-1.4551199340820312e+02 1.7436898803710938e+02 5.1271405029296875e+02)(-1.6562600708007812e+02 1.9501901245117188e+02 4.5954598999023438e+02)(-1.6742900085449219e+02 1.9508200073242188e+02 2.0943998718261719e+02)(-1.6265200805664062e+02 1.9413800048828125e+02 4.5954598999023438e+02)(-1.6265200805664062e+02 1.9413800048828125e+02 4.5954598999023438e+02)(-1.6742900085449219e+02 1.9508200073242188e+02 2.0943998718261719e+02)(-1.6130699157714844e+02 1.9413999938964844e+02 2.0943998718261719e+02)(-1.5528999328613281e+02 1.9561199951171875e+02 2.0943998718261719e+02)(-1.5824699401855469e+02 1.9503199768066406e+02 4.5954598999023438e+02)(-1.6130699157714844e+02 1.9413999938964844e+02 2.0943998718261719e+02)(-1.6130699157714844e+02 1.9413999938964844e+02 2.0943998718261719e+02)(-1.5824699401855469e+02 1.9503199768066406e+02 4.5954598999023438e+02)(-1.6136000061035156e+02 1.9439999389648438e+02 4.5954598999023438e+02)(-1.6130699157714844e+02 1.9413999938964844e+02 2.0943998718261719e+02)(-1.6136000061035156e+02 1.9439999389648438e+02 4.5954598999023438e+02)(-1.6265200805664062e+02 1.9413800048828125e+02 4.5954598999023438e+02)(-1.4656700134277344e+02 2.1194299316406250e+02 4.5954598999023438e+02)(-1.4613999938964844e+02 2.1069200134277344e+02 2.0943998718261719e+02)(-1.4664900207519531e+02 2.1404299926757812e+02 4.5954598999023438e+02)(-1.4664900207519531e+02 2.1404299926757812e+02 4.5954598999023438e+02)(-1.4613999938964844e+02 2.1069200134277344e+02 2.0943998718261719e+02)(-1.4761199951171875e+02 2.1670899963378906e+02 2.0943998718261719e+02)(-1.4664900207519531e+02 2.1404299926757812e+02 4.5954598999023438e+02)(-1.4761199951171875e+02 2.1670899963378906e+02 2.0943998718261719e+02)(-1.4800100708007812e+02 2.1649398803710938e+02 4.5954598999023438e+02)(-1.4800100708007812e+02 2.1649398803710938e+02 4.5954598999023438e+02)(-1.4761199951171875e+02 2.1670899963378906e+02 2.0943998718261719e+02)(-1.4930699157714844e+02 2.1886000061035156e+02 4.5954598999023438e+02)(-1.4923899841308594e+02 2.0055599975585938e+02 4.5954598999023438e+02)(-1.5049900817871094e+02 1.9952200317382812e+02 4.5954598999023438e+02)(-1.5029499816894531e+02 1.9927500915527344e+02 2.0943998718261719e+02)(-1.5029499816894531e+02 1.9927500915527344e+02 2.0943998718261719e+02)(-1.5049900817871094e+02 1.9952200317382812e+02 4.5954598999023438e+02)(-1.5173600769042969e+02 1.9850500488281250e+02 4.5954598999023438e+02)(-1.5029499816894531e+02 1.9927500915527344e+02 2.0943998718261719e+02)(-1.5173600769042969e+02 1.9850500488281250e+02 4.5954598999023438e+02)(-1.5528999328613281e+02 1.9561199951171875e+02 2.0943998718261719e+02)(-1.5528999328613281e+02 1.9561199951171875e+02 2.0943998718261719e+02)(-1.5173600769042969e+02 1.9850500488281250e+02 4.5954598999023438e+02)(-1.5521701049804688e+02 1.9564599609375000e+02 4.5954598999023438e+02)(-1.5528999328613281e+02 1.9561199951171875e+02 2.0943998718261719e+02)(-1.5521701049804688e+02 1.9564599609375000e+02 4.5954598999023438e+02)(-1.5824699401855469e+02 1.9503199768066406e+02 4.5954598999023438e+02)(-1.4656700134277344e+02 2.1194299316406250e+02 4.5954598999023438e+02)(-1.4651800537109375e+02 2.1067700195312500e+02 4.5954598999023438e+02)(-1.4613999938964844e+02 2.1069200134277344e+02 2.0943998718261719e+02)(-1.4613999938964844e+02 2.1069200134277344e+02 2.0943998718261719e+02)(-1.4651800537109375e+02 2.1067700195312500e+02 4.5954598999023438e+02)(-1.4638101196289062e+02 2.0716400146484375e+02 4.5954598999023438e+02)(-1.4613999938964844e+02 2.1069200134277344e+02 2.0943998718261719e+02)(-1.4638101196289062e+02 2.0716400146484375e+02 4.5954598999023438e+02)(-1.4708200073242188e+02 2.0456999206542969e+02 2.0943998718261719e+02)(-1.4708200073242188e+02 2.0456999206542969e+02 2.0943998718261719e+02)(-1.4638101196289062e+02 2.0716400146484375e+02 4.5954598999023438e+02)(-1.4743701171875000e+02 2.0472300720214844e+02 4.5954598999023438e+02)(-1.4708200073242188e+02 2.0456999206542969e+02 2.0943998718261719e+02)(-1.4743701171875000e+02 2.0472300720214844e+02 4.5954598999023438e+02)(-1.5029499816894531e+02 1.9927500915527344e+02 2.0943998718261719e+02)(-1.5029499816894531e+02 1.9927500915527344e+02 2.0943998718261719e+02)(-1.4743701171875000e+02 2.0472300720214844e+02 4.5954598999023438e+02)(-1.4750399780273438e+02 2.0456700134277344e+02 4.5954598999023438e+02)(-1.5029499816894531e+02 1.9927500915527344e+02 2.0943998718261719e+02)(-1.4750399780273438e+02 2.0456700134277344e+02 4.5954598999023438e+02)(-1.4923899841308594e+02 2.0055599975585938e+02 4.5954598999023438e+02)(-1.6269200134277344e+02 2.2585900878906250e+02 2.0943998718261719e+02)(-1.6272200012207031e+02 2.2554600524902344e+02 4.5954598999023438e+02)(-1.5657000732421875e+02 2.2491699218750000e+02 2.0943998718261719e+02)(-1.5657000732421875e+02 2.2491699218750000e+02 2.0943998718261719e+02)(-1.6272200012207031e+02 2.2554600524902344e+02 4.5954598999023438e+02)(-1.6207901000976562e+02 2.2548500061035156e+02 4.5954598999023438e+02)(-1.7273500061035156e+02 2.2169400024414062e+02 4.5954598999023438e+02)(-1.6919801330566406e+02 2.2364201354980469e+02 4.5954598999023438e+02)(-1.7370399475097656e+02 2.2072399902343750e+02 2.0943998718261719e+02)(-1.7370399475097656e+02 2.2072399902343750e+02 2.0943998718261719e+02)(-1.6919801330566406e+02 2.2364201354980469e+02 4.5954598999023438e+02)(-1.6870899963378906e+02 2.2438700866699219e+02 2.0943998718261719e+02)(-1.6919801330566406e+02 2.2364201354980469e+02 4.5954598999023438e+02)(-1.6850799560546875e+02 2.2402200317382812e+02 4.5954598999023438e+02)(-1.6870899963378906e+02 2.2438700866699219e+02 2.0943998718261719e+02)(-1.6870899963378906e+02 2.2438700866699219e+02 2.0943998718261719e+02)(-1.6850799560546875e+02 2.2402200317382812e+02 4.5954598999023438e+02)(-1.6614801025390625e+02 2.2532199096679688e+02 4.5954598999023438e+02)(-1.6870899963378906e+02 2.2438700866699219e+02 2.0943998718261719e+02)(-1.6614801025390625e+02 2.2532199096679688e+02 4.5954598999023438e+02)(-1.6269200134277344e+02 2.2585900878906250e+02 2.0943998718261719e+02)(-1.6269200134277344e+02 2.2585900878906250e+02 2.0943998718261719e+02)(-1.6614801025390625e+02 2.2532199096679688e+02 4.5954598999023438e+02)(-1.6434500122070312e+02 2.2570001220703125e+02 4.5954598999023438e+02)(-1.6269200134277344e+02 2.2585900878906250e+02 2.0943998718261719e+02)(-1.6434500122070312e+02 2.2570001220703125e+02 4.5954598999023438e+02)(-1.6272200012207031e+02 2.2554600524902344e+02 4.5954598999023438e+02)(-1.7769999694824219e+02 2.0765399169921875e+02 4.5954598999023438e+02)(-1.7753900146484375e+02 2.0927499389648438e+02 4.5954598999023438e+02)(-1.7785899353027344e+02 2.0930700683593750e+02 2.0943998718261719e+02)(-1.7785899353027344e+02 2.0930700683593750e+02 2.0943998718261719e+02)(-1.7753900146484375e+02 2.0927499389648438e+02 4.5954598999023438e+02)(-1.7728700256347656e+02 2.1182400512695312e+02 4.5954598999023438e+02)(-1.7785899353027344e+02 2.0930700683593750e+02 2.0943998718261719e+02)(-1.7728700256347656e+02 2.1182400512695312e+02 4.5954598999023438e+02)(-1.7691700744628906e+02 2.1542898559570312e+02 2.0943998718261719e+02)(-1.7272500610351562e+02 1.9829499816894531e+02 2.0943998718261719e+02)(-1.7249900817871094e+02 1.9854199218750000e+02 4.5954598999023438e+02)(-1.7486399841308594e+02 2.0069999694824219e+02 4.5954598999023438e+02)(-1.7272500610351562e+02 1.9829499816894531e+02 2.0943998718261719e+02)(-1.7486399841308594e+02 2.0069999694824219e+02 4.5954598999023438e+02)(-1.7638699340820312e+02 2.0328999328613281e+02 2.0943998718261719e+02)(-1.7638699340820312e+02 2.0328999328613281e+02 2.0943998718261719e+02)(-1.7486399841308594e+02 2.0069999694824219e+02 4.5954598999023438e+02)(-1.7598699951171875e+02 2.0345401000976562e+02 4.5954598999023438e+02)(-1.7638699340820312e+02 2.0328999328613281e+02 2.0943998718261719e+02)(-1.7598699951171875e+02 2.0345401000976562e+02 4.5954598999023438e+02)(-1.7785899353027344e+02 2.0930700683593750e+02 2.0943998718261719e+02)(-1.7785899353027344e+02 2.0930700683593750e+02 2.0943998718261719e+02)(-1.7598699951171875e+02 2.0345401000976562e+02 4.5954598999023438e+02)(-1.7641299438476562e+02 2.0449900817871094e+02 4.5954598999023438e+02)(-1.7785899353027344e+02 2.0930700683593750e+02 2.0943998718261719e+02)(-1.7641299438476562e+02 2.0449900817871094e+02 4.5954598999023438e+02)(-1.7769999694824219e+02 2.0765399169921875e+02 4.5954598999023438e+02)(-1.7728700256347656e+02 2.1182400512695312e+02 4.5954598999023438e+02)(-1.7693600463867188e+02 2.1537800598144531e+02 4.5954598999023438e+02)(-1.7691700744628906e+02 2.1542898559570312e+02 2.0943998718261719e+02)(-1.7691700744628906e+02 2.1542898559570312e+02 2.0943998718261719e+02)(-1.7693600463867188e+02 2.1537800598144531e+02 4.5954598999023438e+02)(-1.7470700073242188e+02 2.1872900390625000e+02 4.5954598999023438e+02)(-1.7691700744628906e+02 2.1542898559570312e+02 2.0943998718261719e+02)(-1.7470700073242188e+02 2.1872900390625000e+02 4.5954598999023438e+02)(-1.7370399475097656e+02 2.2072399902343750e+02 2.0943998718261719e+02)(-1.7370399475097656e+02 2.2072399902343750e+02 2.0943998718261719e+02)(-1.7470700073242188e+02 2.1872900390625000e+02 4.5954598999023438e+02)(-1.7347900390625000e+02 2.2057501220703125e+02 4.5954598999023438e+02)(-1.7370399475097656e+02 2.2072399902343750e+02 2.0943998718261719e+02)(-1.7347900390625000e+02 2.2057501220703125e+02 4.5954598999023438e+02)(-1.7273500061035156e+02 2.2169400024414062e+02 4.5954598999023438e+02)(-8.3897003173828125e+01 1.9579499816894531e+02 -3.7579998970031738e+00)(-1.0131400299072266e+02 1.9985800170898438e+02 -5.4400000572204590e+00)(-8.3597000122070312e+01 1.9661999511718750e+02 -1.8769999742507935e+00)(-8.3597000122070312e+01 1.9661999511718750e+02 -1.8769999742507935e+00)(-1.0131400299072266e+02 1.9985800170898438e+02 -5.4400000572204590e+00)(-9.9177001953125000e+01 2.0274198913574219e+02 -3.9304602146148682e-01)(-8.3597000122070312e+01 1.9661999511718750e+02 -1.8769999742507935e+00)(-9.9177001953125000e+01 2.0274198913574219e+02 -3.9304602146148682e-01)(-8.3136001586914062e+01 1.9788700866699219e+02 1.0150001049041748e+00)(-8.3136001586914062e+01 1.9788700866699219e+02 1.0150001049041748e+00)(-9.9177001953125000e+01 2.0274198913574219e+02 -3.9304602146148682e-01)(-9.7630996704101562e+01 2.0346499633789062e+02 5.5599999427795410e+00)(-8.3136001586914062e+01 1.9788700866699219e+02 1.0150001049041748e+00)(-9.7630996704101562e+01 2.0346499633789062e+02 5.5599999427795410e+00)(-8.3189002990722656e+01 1.9774200439453125e+02 3.9769997596740723e+00)(-8.3897003173828125e+01 1.9579499816894531e+02 -3.7579998970031738e+00)(-8.4259002685546875e+01 1.9480299377441406e+02 -6.0239996910095215e+00)(-1.0131400299072266e+02 1.9985800170898438e+02 -5.4400000572204590e+00)(-1.0131400299072266e+02 1.9985800170898438e+02 -5.4400000572204590e+00)(-8.4259002685546875e+01 1.9480299377441406e+02 -6.0239996910095215e+00)(-8.4682998657226562e+01 1.9363800048828125e+02 -7.0329999923706055e+00)(-1.0131400299072266e+02 1.9985800170898438e+02 -5.4400000572204590e+00)(-8.4682998657226562e+01 1.9363800048828125e+02 -7.0329999923706055e+00)(-1.0371700286865234e+02 1.9525199890136719e+02 -8.8130006790161133e+00)(-1.0371700286865234e+02 1.9525199890136719e+02 -8.8130006790161133e+00)(-8.4682998657226562e+01 1.9363800048828125e+02 -7.0329999923706055e+00)(-8.5780998229980469e+01 1.9062001037597656e+02 -9.6490001678466797e+00)(-1.0371700286865234e+02 1.9525199890136719e+02 -8.8130006790161133e+00)(-8.5780998229980469e+01 1.9062001037597656e+02 -9.6490001678466797e+00)(-8.5963005065917969e+01 1.9011999511718750e+02 -1.0083000183105469e+01)(-8.5963005065917969e+01 1.9011999511718750e+02 -1.0083000183105469e+01)(-8.6413002014160156e+01 1.8888500976562500e+02 -1.0404000282287598e+01)(-1.0371700286865234e+02 1.9525199890136719e+02 -8.8130006790161133e+00)(-1.0371700286865234e+02 1.9525199890136719e+02 -8.8130006790161133e+00)(-8.6413002014160156e+01 1.8888500976562500e+02 -1.0404000282287598e+01)(-8.8469001770019531e+01 1.8323600769042969e+02 -1.1873999595642090e+01)(-1.0371700286865234e+02 1.9525199890136719e+02 -8.8130006790161133e+00)(-8.8469001770019531e+01 1.8323600769042969e+02 -1.1873999595642090e+01)(-1.0602100372314453e+02 1.8962500000000000e+02 -9.9969997406005859e+00)(-1.0602100372314453e+02 1.8962500000000000e+02 -9.9969997406005859e+00)(-8.8469001770019531e+01 1.8323600769042969e+02 -1.1873999595642090e+01)(-9.0520004272460938e+01 1.7759899902343750e+02 -1.0363999366760254e+01)(-1.0602100372314453e+02 1.8962500000000000e+02 -9.9969997406005859e+00)(-9.0520004272460938e+01 1.7759899902343750e+02 -1.0363999366760254e+01)(-1.0787300109863281e+02 1.8383399963378906e+02 -8.8130006790161133e+00)(-9.2207000732421875e+01 1.7296501159667969e+02 -6.8979997634887695e+00)(-1.0899300384521484e+02 1.7876100158691406e+02 -5.4400000572204590e+00)(-9.1158004760742188e+01 1.7584599304199219e+02 -9.6669998168945312e+00)(-9.1158004760742188e+01 1.7584599304199219e+02 -9.6669998168945312e+00)(-1.0899300384521484e+02 1.7876100158691406e+02 -5.4400000572204590e+00)(-1.0787300109863281e+02 1.8383399963378906e+02 -8.8130006790161133e+00)(-9.1158004760742188e+01 1.7584599304199219e+02 -9.6669998168945312e+00)(-1.0787300109863281e+02 1.8383399963378906e+02 -8.8130006790161133e+00)(-9.1039001464843750e+01 1.7617300415039062e+02 -9.9820003509521484e+00)(-9.1039001464843750e+01 1.7617300415039062e+02 -9.9820003509521484e+00)(-1.0787300109863281e+02 1.8383399963378906e+02 -8.8130006790161133e+00)(-9.0520004272460938e+01 1.7759899902343750e+02 -1.0363999366760254e+01)(-9.2207000732421875e+01 1.7296501159667969e+02 -6.8979997634887695e+00)(-9.2964996337890625e+01 1.7088299560546875e+02 -4.8969998359680176e+00)(-1.0899300384521484e+02 1.7876100158691406e+02 -5.4400000572204590e+00)(-1.0899300384521484e+02 1.7876100158691406e+02 -5.4400000572204590e+00)(-9.2964996337890625e+01 1.7088299560546875e+02 -4.8969998359680176e+00)(-9.3097000122070312e+01 1.7051998901367188e+02 -3.8570001125335693e+00)(-1.0899300384521484e+02 1.7876100158691406e+02 -5.4400000572204590e+00)(-9.3097000122070312e+01 1.7051998901367188e+02 -3.8570001125335693e+00)(-1.0920899963378906e+02 1.7517800903320312e+02 -3.9304602146148682e-01)(-9.3097000122070312e+01 1.7051998901367188e+02 -3.8570001125335693e+00)(-9.3342994689941406e+01 1.6984300231933594e+02 -1.9210000038146973e+00)(-1.0920899963378906e+02 1.7517800903320312e+02 -3.9304602146148682e-01)(-1.0920899963378906e+02 1.7517800903320312e+02 -3.9304602146148682e-01)(-9.3342994689941406e+01 1.6984300231933594e+02 -1.9210000038146973e+00)(-9.3861000061035156e+01 1.6842199707031250e+02 2.1419999599456787e+00)(-1.0920899963378906e+02 1.7517800903320312e+02 -3.9304602146148682e-01)(-9.3861000061035156e+01 1.6842199707031250e+02 2.1419999599456787e+00)(-1.0848999786376953e+02 1.7363000488281250e+02 5.5599999427795410e+00)(-9.3861000061035156e+01 1.6842199707031250e+02 2.1419999599456787e+00)(-9.3897994995117188e+01 1.6831900024414062e+02 3.9989998340606689e+00)(-1.0848999786376953e+02 1.7363000488281250e+02 5.5599999427795410e+00)(-1.0848999786376953e+02 1.7363000488281250e+02 5.5599999427795410e+00)(-9.3897994995117188e+01 1.6831900024414062e+02 3.9989998340606689e+00)(-9.3388999938964844e+01 1.6971800231933594e+02 1.0005000114440918e+01)(-1.0848999786376953e+02 1.7363000488281250e+02 5.5599999427795410e+00)(-9.3388999938964844e+01 1.6971800231933594e+02 1.0005000114440918e+01)(-1.0694400024414062e+02 1.7435299682617188e+02 1.1513999938964844e+01)(-9.2196998596191406e+01 1.7299301147460938e+02 1.4935999870300293e+01)(-1.0480599975585938e+02 1.7723699951171875e+02 1.6562000274658203e+01)(-9.3137001037597656e+01 1.7041101074218750e+02 1.1848999977111816e+01)(-9.3137001037597656e+01 1.7041101074218750e+02 1.1848999977111816e+01)(-1.0480599975585938e+02 1.7723699951171875e+02 1.6562000274658203e+01)(-1.0694400024414062e+02 1.7435299682617188e+02 1.1513999938964844e+01)(-9.3137001037597656e+01 1.7041101074218750e+02 1.1848999977111816e+01)(-1.0694400024414062e+02 1.7435299682617188e+02 1.1513999938964844e+01)(-9.3269996643066406e+01 1.7004499816894531e+02 1.1412000656127930e+01)(-9.3269996643066406e+01 1.7004499816894531e+02 1.1412000656127930e+01)(-1.0694400024414062e+02 1.7435299682617188e+02 1.1513999938964844e+01)(-9.3388999938964844e+01 1.6971800231933594e+02 1.0005000114440918e+01)(-9.2196998596191406e+01 1.7299301147460938e+02 1.4935999870300293e+01)(-9.1542999267578125e+01 1.7478900146484375e+02 1.7082000732421875e+01)(-1.0480599975585938e+02 1.7723699951171875e+02 1.6562000274658203e+01)(-1.0480599975585938e+02 1.7723699951171875e+02 1.6562000274658203e+01)(-9.1542999267578125e+01 1.7478900146484375e+02 1.7082000732421875e+01)(-9.1152999877929688e+01 1.7586199951171875e+02 1.7506000518798828e+01)(-1.0480599975585938e+02 1.7723699951171875e+02 1.6562000274658203e+01)(-9.1152999877929688e+01 1.7586199951171875e+02 1.7506000518798828e+01)(-1.0240299987792969e+02 1.8184300231933594e+02 1.9934000015258789e+01)(-1.0240299987792969e+02 1.8184300231933594e+02 1.9934000015258789e+01)(-9.1152999877929688e+01 1.7586199951171875e+02 1.7506000518798828e+01)(-9.0489997863769531e+01 1.7768199157714844e+02 1.8223999023437500e+01)(-1.0240299987792969e+02 1.8184300231933594e+02 1.9934000015258789e+01)(-9.0489997863769531e+01 1.7768199157714844e+02 1.8223999023437500e+01)(-1.0010000610351562e+02 1.8747000122070312e+02 2.1118999481201172e+01)(-9.0489997863769531e+01 1.7768199157714844e+02 1.8223999023437500e+01)(-8.9052001953125000e+01 1.8163299560546875e+02 1.9781999588012695e+01)(-1.0010000610351562e+02 1.8747000122070312e+02 2.1118999481201172e+01)(-1.0010000610351562e+02 1.8747000122070312e+02 2.1118999481201172e+01)(-8.9052001953125000e+01 1.8163299560546875e+02 1.9781999588012695e+01)(-8.8478996276855469e+01 1.8320899963378906e+02 1.9600999832153320e+01)(-1.0010000610351562e+02 1.8747000122070312e+02 2.1118999481201172e+01)(-8.8478996276855469e+01 1.8320899963378906e+02 1.9600999832153320e+01)(-9.8247001647949219e+01 1.9326100158691406e+02 1.9934000015258789e+01)(-9.8247001647949219e+01 1.9326100158691406e+02 1.9934000015258789e+01)(-8.8478996276855469e+01 1.8320899963378906e+02 1.9600999832153320e+01)(-8.6744003295898438e+01 1.8797299194335938e+02 1.9052999496459961e+01)(-8.6744003295898438e+01 1.8797299194335938e+02 1.9052999496459961e+01)(-8.6430000305175781e+01 1.8883900451660156e+02 1.8482999801635742e+01)(-9.8247001647949219e+01 1.9326100158691406e+02 1.9934000015258789e+01)(-9.8247001647949219e+01 1.9326100158691406e+02 1.9934000015258789e+01)(-8.6430000305175781e+01 1.8883900451660156e+02 1.8482999801635742e+01)(-8.5827995300292969e+01 1.9048999023437500e+02 1.7394998550415039e+01)(-9.8247001647949219e+01 1.9326100158691406e+02 1.9934000015258789e+01)(-8.5827995300292969e+01 1.9048999023437500e+02 1.7394998550415039e+01)(-9.7127998352050781e+01 1.9833399963378906e+02 1.6562000274658203e+01)(-8.5827995300292969e+01 1.9048999023437500e+02 1.7394998550415039e+01)(-8.4628997802734375e+01 1.9378500366210938e+02 1.5224999427795410e+01)(-9.7127998352050781e+01 1.9833399963378906e+02 1.6562000274658203e+01)(-9.7127998352050781e+01 1.9833399963378906e+02 1.6562000274658203e+01)(-8.4628997802734375e+01 1.9378500366210938e+02 1.5224999427795410e+01)(-8.3906005859375000e+01 1.9577198791503906e+02 1.1692999839782715e+01)(-9.7127998352050781e+01 1.9833399963378906e+02 1.6562000274658203e+01)(-8.3906005859375000e+01 1.9577198791503906e+02 1.1692999839782715e+01)(-9.6910995483398438e+01 2.0191699218750000e+02 1.1513999938964844e+01)(-9.6910995483398438e+01 2.0191699218750000e+02 1.1513999938964844e+01)(-8.3906005859375000e+01 1.9577198791503906e+02 1.1692999839782715e+01)(-8.3542999267578125e+01 1.9677099609375000e+02 9.9170007705688477e+00)(-9.6910995483398438e+01 2.0191699218750000e+02 1.1513999938964844e+01)(-8.3542999267578125e+01 1.9677099609375000e+02 9.9170007705688477e+00)(-9.7630996704101562e+01 2.0346499633789062e+02 5.5599999427795410e+00)(-9.7630996704101562e+01 2.0346499633789062e+02 5.5599999427795410e+00)(-8.3542999267578125e+01 1.9677099609375000e+02 9.9170007705688477e+00)(-8.3270996093750000e+01 1.9751599121093750e+02 8.5920000076293945e+00)(-9.7630996704101562e+01 2.0346499633789062e+02 5.5599999427795410e+00)(-8.3270996093750000e+01 1.9751599121093750e+02 8.5920000076293945e+00)(-8.3189002990722656e+01 1.9774200439453125e+02 3.9769997596740723e+00)(-1.1164099884033203e+02 2.0856399536132812e+02 1.0161999702453613e+01)(-1.2170600128173828e+02 2.1094200134277344e+02 2.2656000137329102e+01)(-1.0983399963378906e+02 2.0662100219726562e+02 1.5759000778198242e+01)(-1.0983399963378906e+02 2.0662100219726562e+02 1.5759000778198242e+01)(-1.2170600128173828e+02 2.1094200134277344e+02 2.2656000137329102e+01)(-1.2015299987792969e+02 2.0671400451660156e+02 2.6907999038696289e+01)(-1.0983399963378906e+02 2.0662100219726562e+02 1.5759000778198242e+01)(-1.2015299987792969e+02 2.0671400451660156e+02 2.6907999038696289e+01)(-1.0912899780273438e+02 2.0270199584960938e+02 2.0503000259399414e+01)(-1.0912899780273438e+02 2.0270199584960938e+02 2.0503000259399414e+01)(-1.2015299987792969e+02 2.0671400451660156e+02 2.6907999038696289e+01)(-1.2009099578857422e+02 2.0121099853515625e+02 2.9750000000000000e+01)(-1.0912899780273438e+02 2.0270199584960938e+02 2.0503000259399414e+01)(-1.2009099578857422e+02 2.0121099853515625e+02 2.9750000000000000e+01)(-1.0963200378417969e+02 1.9740399169921875e+02 2.3673999786376953e+01)(-1.0963200378417969e+02 1.9740399169921875e+02 2.3673999786376953e+01)(-1.2009099578857422e+02 2.0121099853515625e+02 2.9750000000000000e+01)(-1.2152799987792969e+02 1.9526899719238281e+02 3.0748001098632812e+01)(-1.0963200378417969e+02 1.9740399169921875e+02 2.3673999786376953e+01)(-1.2152799987792969e+02 1.9526899719238281e+02 3.0748001098632812e+01)(-1.1126799774169922e+02 1.9153500366210938e+02 2.4786998748779297e+01)(-1.1126799774169922e+02 1.9153500366210938e+02 2.4786998748779297e+01)(-1.2152799987792969e+02 1.9526899719238281e+02 3.0748001098632812e+01)(-1.2424600219726562e+02 1.8979400634765625e+02 2.9750000000000000e+01)(-1.1126799774169922e+02 1.9153500366210938e+02 2.4786998748779297e+01)(-1.2424600219726562e+02 1.8979400634765625e+02 2.9750000000000000e+01)(-1.1378800201416016e+02 1.8598699951171875e+02 2.3673999786376953e+01)(-1.1378800201416016e+02 1.8598699951171875e+02 2.3673999786376953e+01)(-1.2424600219726562e+02 1.8979400634765625e+02 2.9750000000000000e+01)(-1.2783199310302734e+02 1.8561799621582031e+02 2.6907999038696289e+01)(-1.1378800201416016e+02 1.8598699951171875e+02 2.3673999786376953e+01)(-1.2783199310302734e+02 1.8561799621582031e+02 2.6907999038696289e+01)(-1.1680699920654297e+02 1.8160499572753906e+02 2.0503000259399414e+01)(-1.1680699920654297e+02 1.8160499572753906e+02 2.0503000259399414e+01)(-1.2783199310302734e+02 1.8561799621582031e+02 2.6907999038696289e+01)(-1.3173800659179688e+02 1.8337699890136719e+02 2.2656000137329102e+01)(-1.1680699920654297e+02 1.8160499572753906e+02 2.0503000259399414e+01)(-1.3173800659179688e+02 1.8337699890136719e+02 2.2656000137329102e+01)(-1.1986699676513672e+02 1.7905700683593750e+02 1.5759000778198242e+01)(-1.1986699676513672e+02 1.7905700683593750e+02 1.5759000778198242e+01)(-1.3173800659179688e+02 1.8337699890136719e+02 2.2656000137329102e+01)(-1.3537100219726562e+02 1.8341400146484375e+02 1.7639999389648438e+01)(-1.1986699676513672e+02 1.7905700683593750e+02 1.5759000778198242e+01)(-1.3537100219726562e+02 1.8341400146484375e+02 1.7639999389648438e+01)(-1.2250099945068359e+02 1.7872900390625000e+02 1.0161999702453613e+01)(-1.2250099945068359e+02 1.7872900390625000e+02 1.0161999702453613e+01)(-1.3537100219726562e+02 1.8341400146484375e+02 1.7639999389648438e+01)(-1.3817800903320312e+02 1.8572099304199219e+02 1.2624000549316406e+01)(-1.2250099945068359e+02 1.7872900390625000e+02 1.0161999702453613e+01)(-1.3817800903320312e+02 1.8572099304199219e+02 1.2624000549316406e+01)(-1.2430799865722656e+02 1.8067300415039062e+02 4.5659999847412109e+00)(-1.2430799865722656e+02 1.8067300415039062e+02 4.5659999847412109e+00)(-1.3817800903320312e+02 1.8572099304199219e+02 1.2624000549316406e+01)(-1.3973100280761719e+02 1.8994900512695312e+02 8.3710002899169922e+00)(-1.2430799865722656e+02 1.8067300415039062e+02 4.5659999847412109e+00)(-1.3973100280761719e+02 1.8994900512695312e+02 8.3710002899169922e+00)(-1.2501299285888672e+02 1.8459199523925781e+02 -1.7859198153018951e-01)(-1.2501299285888672e+02 1.8459199523925781e+02 -1.7859198153018951e-01)(-1.3973100280761719e+02 1.8994900512695312e+02 8.3710002899169922e+00)(-1.3979299926757812e+02 1.9545201110839844e+02 5.5300002098083496e+00)(-1.2501299285888672e+02 1.8459199523925781e+02 -1.7859198153018951e-01)(-1.3979299926757812e+02 1.9545201110839844e+02 5.5300002098083496e+00)(-1.2450999450683594e+02 1.8988899230957031e+02 -3.3479998111724854e+00)(-1.2450999450683594e+02 1.8988899230957031e+02 -3.3479998111724854e+00)(-1.3979299926757812e+02 1.9545201110839844e+02 5.5300002098083496e+00)(-1.3835600280761719e+02 2.0139401245117188e+02 4.5320000648498535e+00)(-1.2450999450683594e+02 1.8988899230957031e+02 -3.3479998111724854e+00)(-1.3835600280761719e+02 2.0139401245117188e+02 4.5320000648498535e+00)(-1.2287400054931641e+02 1.9575900268554688e+02 -4.4619998931884766e+00)(-1.2287400054931641e+02 1.9575900268554688e+02 -4.4619998931884766e+00)(-1.3835600280761719e+02 2.0139401245117188e+02 4.5320000648498535e+00)(-1.3563800048828125e+02 2.0686999511718750e+02 5.5300002098083496e+00)(-1.2287400054931641e+02 1.9575900268554688e+02 -4.4619998931884766e+00)(-1.3563800048828125e+02 2.0686999511718750e+02 5.5300002098083496e+00)(-1.2035399627685547e+02 2.0130699157714844e+02 -3.3479998111724854e+00)(-1.2035399627685547e+02 2.0130699157714844e+02 -3.3479998111724854e+00)(-1.3563800048828125e+02 2.0686999511718750e+02 5.5300002098083496e+00)(-1.3205200195312500e+02 2.1104499816894531e+02 8.3710002899169922e+00)(-1.2035399627685547e+02 2.0130699157714844e+02 -3.3479998111724854e+00)(-1.3205200195312500e+02 2.1104499816894531e+02 8.3710002899169922e+00)(-1.1733499908447266e+02 2.0568899536132812e+02 -1.7859198153018951e-01)(-1.1733499908447266e+02 2.0568899536132812e+02 -1.7859198153018951e-01)(-1.3205200195312500e+02 2.1104499816894531e+02 8.3710002899169922e+00)(-1.2814498901367188e+02 2.1328599548339844e+02 1.2624000549316406e+01)(-1.1733499908447266e+02 2.0568899536132812e+02 -1.7859198153018951e-01)(-1.2814498901367188e+02 2.1328599548339844e+02 1.2624000549316406e+01)(-1.1427500152587891e+02 2.0823699951171875e+02 4.5659999847412109e+00)(-1.1427500152587891e+02 2.0823699951171875e+02 4.5659999847412109e+00)(-1.2814498901367188e+02 2.1328599548339844e+02 1.2624000549316406e+01)(-1.2451200103759766e+02 2.1324899291992188e+02 1.7639999389648438e+01)(-1.1427500152587891e+02 2.0823699951171875e+02 4.5659999847412109e+00)(-1.2451200103759766e+02 2.1324899291992188e+02 1.7639999389648438e+01)(-1.1164099884033203e+02 2.0856399536132812e+02 1.0161999702453613e+01)(-1.1164099884033203e+02 2.0856399536132812e+02 1.0161999702453613e+01)(-1.2451200103759766e+02 2.1324899291992188e+02 1.7639999389648438e+01)(-1.2170600128173828e+02 2.1094200134277344e+02 2.2656000137329102e+01)(-1.0983399963378906e+02 2.0662100219726562e+02 1.5759000778198242e+01)(-9.7630996704101562e+01 2.0346499633789062e+02 5.5599999427795410e+00)(-1.1164099884033203e+02 2.0856399536132812e+02 1.0161999702453613e+01)(-1.1164099884033203e+02 2.0856399536132812e+02 1.0161999702453613e+01)(-9.7630996704101562e+01 2.0346499633789062e+02 5.5599999427795410e+00)(-9.9177001953125000e+01 2.0274198913574219e+02 -3.9304602146148682e-01)(-1.1164099884033203e+02 2.0856399536132812e+02 1.0161999702453613e+01)(-9.9177001953125000e+01 2.0274198913574219e+02 -3.9304602146148682e-01)(-1.1427500152587891e+02 2.0823699951171875e+02 4.5659999847412109e+00)(-1.1427500152587891e+02 2.0823699951171875e+02 4.5659999847412109e+00)(-9.9177001953125000e+01 2.0274198913574219e+02 -3.9304602146148682e-01)(-1.0131400299072266e+02 1.9985800170898438e+02 -5.4400000572204590e+00)(-1.1427500152587891e+02 2.0823699951171875e+02 4.5659999847412109e+00)(-1.0131400299072266e+02 1.9985800170898438e+02 -5.4400000572204590e+00)(-1.1733499908447266e+02 2.0568899536132812e+02 -1.7859198153018951e-01)(-1.1733499908447266e+02 2.0568899536132812e+02 -1.7859198153018951e-01)(-1.0131400299072266e+02 1.9985800170898438e+02 -5.4400000572204590e+00)(-1.0371700286865234e+02 1.9525199890136719e+02 -8.8130006790161133e+00)(-1.1733499908447266e+02 2.0568899536132812e+02 -1.7859198153018951e-01)(-1.0371700286865234e+02 1.9525199890136719e+02 -8.8130006790161133e+00)(-1.2035399627685547e+02 2.0130699157714844e+02 -3.3479998111724854e+00)(-1.2035399627685547e+02 2.0130699157714844e+02 -3.3479998111724854e+00)(-1.0371700286865234e+02 1.9525199890136719e+02 -8.8130006790161133e+00)(-1.0602100372314453e+02 1.8962500000000000e+02 -9.9969997406005859e+00)(-1.2035399627685547e+02 2.0130699157714844e+02 -3.3479998111724854e+00)(-1.0602100372314453e+02 1.8962500000000000e+02 -9.9969997406005859e+00)(-1.2287400054931641e+02 1.9575900268554688e+02 -4.4619998931884766e+00)(-1.2287400054931641e+02 1.9575900268554688e+02 -4.4619998931884766e+00)(-1.0602100372314453e+02 1.8962500000000000e+02 -9.9969997406005859e+00)(-1.0787300109863281e+02 1.8383399963378906e+02 -8.8130006790161133e+00)(-1.2287400054931641e+02 1.9575900268554688e+02 -4.4619998931884766e+00)(-1.0787300109863281e+02 1.8383399963378906e+02 -8.8130006790161133e+00)(-1.2450999450683594e+02 1.8988899230957031e+02 -3.3479998111724854e+00)(-1.2450999450683594e+02 1.8988899230957031e+02 -3.3479998111724854e+00)(-1.0787300109863281e+02 1.8383399963378906e+02 -8.8130006790161133e+00)(-1.0899300384521484e+02 1.7876100158691406e+02 -5.4400000572204590e+00)(-1.2450999450683594e+02 1.8988899230957031e+02 -3.3479998111724854e+00)(-1.0899300384521484e+02 1.7876100158691406e+02 -5.4400000572204590e+00)(-1.2501299285888672e+02 1.8459199523925781e+02 -1.7859198153018951e-01)(-1.2501299285888672e+02 1.8459199523925781e+02 -1.7859198153018951e-01)(-1.0899300384521484e+02 1.7876100158691406e+02 -5.4400000572204590e+00)(-1.0920899963378906e+02 1.7517800903320312e+02 -3.9304602146148682e-01)(-1.2501299285888672e+02 1.8459199523925781e+02 -1.7859198153018951e-01)(-1.0920899963378906e+02 1.7517800903320312e+02 -3.9304602146148682e-01)(-1.2430799865722656e+02 1.8067300415039062e+02 4.5659999847412109e+00)(-1.2430799865722656e+02 1.8067300415039062e+02 4.5659999847412109e+00)(-1.0920899963378906e+02 1.7517800903320312e+02 -3.9304602146148682e-01)(-1.0848999786376953e+02 1.7363000488281250e+02 5.5599999427795410e+00)(-1.2430799865722656e+02 1.8067300415039062e+02 4.5659999847412109e+00)(-1.0848999786376953e+02 1.7363000488281250e+02 5.5599999427795410e+00)(-1.2250099945068359e+02 1.7872900390625000e+02 1.0161999702453613e+01)(-1.2250099945068359e+02 1.7872900390625000e+02 1.0161999702453613e+01)(-1.0848999786376953e+02 1.7363000488281250e+02 5.5599999427795410e+00)(-1.0694400024414062e+02 1.7435299682617188e+02 1.1513999938964844e+01)(-1.2250099945068359e+02 1.7872900390625000e+02 1.0161999702453613e+01)(-1.0694400024414062e+02 1.7435299682617188e+02 1.1513999938964844e+01)(-1.1986699676513672e+02 1.7905700683593750e+02 1.5759000778198242e+01)(-1.1986699676513672e+02 1.7905700683593750e+02 1.5759000778198242e+01)(-1.0694400024414062e+02 1.7435299682617188e+02 1.1513999938964844e+01)(-1.0480599975585938e+02 1.7723699951171875e+02 1.6562000274658203e+01)(-1.1986699676513672e+02 1.7905700683593750e+02 1.5759000778198242e+01)(-1.0480599975585938e+02 1.7723699951171875e+02 1.6562000274658203e+01)(-1.1680699920654297e+02 1.8160499572753906e+02 2.0503000259399414e+01)(-1.1680699920654297e+02 1.8160499572753906e+02 2.0503000259399414e+01)(-1.0480599975585938e+02 1.7723699951171875e+02 1.6562000274658203e+01)(-1.0240299987792969e+02 1.8184300231933594e+02 1.9934000015258789e+01)(-1.1680699920654297e+02 1.8160499572753906e+02 2.0503000259399414e+01)(-1.0240299987792969e+02 1.8184300231933594e+02 1.9934000015258789e+01)(-1.1378800201416016e+02 1.8598699951171875e+02 2.3673999786376953e+01)(-1.1378800201416016e+02 1.8598699951171875e+02 2.3673999786376953e+01)(-1.0240299987792969e+02 1.8184300231933594e+02 1.9934000015258789e+01)(-1.0010000610351562e+02 1.8747000122070312e+02 2.1118999481201172e+01)(-1.1378800201416016e+02 1.8598699951171875e+02 2.3673999786376953e+01)(-1.0010000610351562e+02 1.8747000122070312e+02 2.1118999481201172e+01)(-1.1126799774169922e+02 1.9153500366210938e+02 2.4786998748779297e+01)(-1.1126799774169922e+02 1.9153500366210938e+02 2.4786998748779297e+01)(-1.0010000610351562e+02 1.8747000122070312e+02 2.1118999481201172e+01)(-9.8247001647949219e+01 1.9326100158691406e+02 1.9934000015258789e+01)(-1.1126799774169922e+02 1.9153500366210938e+02 2.4786998748779297e+01)(-9.8247001647949219e+01 1.9326100158691406e+02 1.9934000015258789e+01)(-1.0963200378417969e+02 1.9740399169921875e+02 2.3673999786376953e+01)(-1.0963200378417969e+02 1.9740399169921875e+02 2.3673999786376953e+01)(-9.8247001647949219e+01 1.9326100158691406e+02 1.9934000015258789e+01)(-9.7127998352050781e+01 1.9833399963378906e+02 1.6562000274658203e+01)(-1.0963200378417969e+02 1.9740399169921875e+02 2.3673999786376953e+01)(-9.7127998352050781e+01 1.9833399963378906e+02 1.6562000274658203e+01)(-1.0912899780273438e+02 2.0270199584960938e+02 2.0503000259399414e+01)(-1.0912899780273438e+02 2.0270199584960938e+02 2.0503000259399414e+01)(-9.7127998352050781e+01 1.9833399963378906e+02 1.6562000274658203e+01)(-9.6910995483398438e+01 2.0191699218750000e+02 1.1513999938964844e+01)(-1.0912899780273438e+02 2.0270199584960938e+02 2.0503000259399414e+01)(-9.6910995483398438e+01 2.0191699218750000e+02 1.1513999938964844e+01)(-1.0983399963378906e+02 2.0662100219726562e+02 1.5759000778198242e+01)(-1.0983399963378906e+02 2.0662100219726562e+02 1.5759000778198242e+01)(-9.6910995483398438e+01 2.0191699218750000e+02 1.1513999938964844e+01)(-9.7630996704101562e+01 2.0346499633789062e+02 5.5599999427795410e+00)(-1.3573899841308594e+02 2.1733500671386719e+02 2.7679000854492188e+01)(-1.4047599792480469e+02 2.1777400207519531e+02 4.3184001922607422e+01)(-1.3206001281738281e+02 2.1470999145507812e+02 3.1916000366210938e+01)(-1.3206001281738281e+02 2.1470999145507812e+02 3.1916000366210938e+01)(-1.4047599792480469e+02 2.1777400207519531e+02 4.3184001922607422e+01)(-1.3758399963378906e+02 2.1305899047851562e+02 4.5972000122070312e+01)(-1.3206001281738281e+02 2.1470999145507812e+02 3.1916000366210938e+01)(-1.3758399963378906e+02 2.1305899047851562e+02 4.5972000122070312e+01)(-1.2976899719238281e+02 2.1021400451660156e+02 3.5507999420166016e+01)(-1.2976899719238281e+02 2.1021400451660156e+02 3.5507999420166016e+01)(-1.3758399963378906e+02 2.1305899047851562e+02 4.5972000122070312e+01)(-1.3662699890136719e+02 2.0722999572753906e+02 4.7833999633789062e+01)(-1.2976899719238281e+02 2.1021400451660156e+02 3.5507999420166016e+01)(-1.3662699890136719e+02 2.0722999572753906e+02 4.7833999633789062e+01)(-1.2921301269531250e+02 2.0453100585937500e+02 3.7907997131347656e+01)(-1.2921301269531250e+02 2.0453100585937500e+02 3.7907997131347656e+01)(-1.3662699890136719e+02 2.0722999572753906e+02 4.7833999633789062e+01)(-1.3775000000000000e+02 2.0117298889160156e+02 4.8487998962402344e+01)(-1.2921301269531250e+02 2.0453100585937500e+02 3.7907997131347656e+01)(-1.3775000000000000e+02 2.0117298889160156e+02 4.8487998962402344e+01)(-1.3047698974609375e+02 1.9852600097656250e+02 3.8750000000000000e+01)(-1.3047698974609375e+02 1.9852600097656250e+02 3.8750000000000000e+01)(-1.3775000000000000e+02 2.0117298889160156e+02 4.8487998962402344e+01)(-1.4078199768066406e+02 1.9581199645996094e+02 4.7833999633789062e+01)(-1.3047698974609375e+02 1.9852600097656250e+02 3.8750000000000000e+01)(-1.4078199768066406e+02 1.9581199645996094e+02 4.7833999633789062e+01)(-1.3336799621582031e+02 1.9311399841308594e+02 3.7907997131347656e+01)(-1.3336799621582031e+02 1.9311399841308594e+02 3.7907997131347656e+01)(-1.4078199768066406e+02 1.9581199645996094e+02 4.7833999633789062e+01)(-1.4526300048828125e+02 1.9196200561523438e+02 4.5972000122070312e+01)(-1.3336799621582031e+02 1.9311399841308594e+02 3.7907997131347656e+01)(-1.4526300048828125e+02 1.9196200561523438e+02 4.5972000122070312e+01)(-1.3744700622558594e+02 1.8911799621582031e+02 3.5507999420166016e+01)(-1.3744700622558594e+02 1.8911799621582031e+02 3.5507999420166016e+01)(-1.4526300048828125e+02 1.9196200561523438e+02 4.5972000122070312e+01)(-1.5050900268554688e+02 1.9020899963378906e+02 4.3184001922607422e+01)(-1.3744700622558594e+02 1.8911799621582031e+02 3.5507999420166016e+01)(-1.5050900268554688e+02 1.9020899963378906e+02 4.3184001922607422e+01)(-1.4209300231933594e+02 1.8714599609375000e+02 3.1916000366210938e+01)(-1.4209300231933594e+02 1.8714599609375000e+02 3.1916000366210938e+01)(-1.5050900268554688e+02 1.9020899963378906e+02 4.3184001922607422e+01)(-1.5572198486328125e+02 1.9082101440429688e+02 3.9895999908447266e+01)(-1.4209300231933594e+02 1.8714599609375000e+02 3.1916000366210938e+01)(-1.5572198486328125e+02 1.9082101440429688e+02 3.9895999908447266e+01)(-1.4659799194335938e+02 1.8750000000000000e+02 2.7679000854492188e+01)(-1.4659799194335938e+02 1.8750000000000000e+02 2.7679000854492188e+01)(-1.5572198486328125e+02 1.9082101440429688e+02 3.9895999908447266e+01)(-1.6010800170898438e+02 1.9370300292968750e+02 3.6607997894287109e+01)(-1.4659799194335938e+02 1.8750000000000000e+02 2.7679000854492188e+01)(-1.6010800170898438e+02 1.9370300292968750e+02 3.6607997894287109e+01)(-1.5027600097656250e+02 1.9012500000000000e+02 2.3443000793457031e+01)(-1.5027600097656250e+02 1.9012500000000000e+02 2.3443000793457031e+01)(-1.6010800170898438e+02 1.9370300292968750e+02 3.6607997894287109e+01)(-1.6300000000000000e+02 1.9841799926757812e+02 3.3819999694824219e+01)(-1.5027600097656250e+02 1.9012500000000000e+02 2.3443000793457031e+01)(-1.6300000000000000e+02 1.9841799926757812e+02 3.3819999694824219e+01)(-1.5256700134277344e+02 1.9462100219726562e+02 1.9850999832153320e+01)(-1.5256700134277344e+02 1.9462100219726562e+02 1.9850999832153320e+01)(-1.6300000000000000e+02 1.9841799926757812e+02 3.3819999694824219e+01)(-1.6395799255371094e+02 2.0424699401855469e+02 3.1957998275756836e+01)(-1.5256700134277344e+02 1.9462100219726562e+02 1.9850999832153320e+01)(-1.6395799255371094e+02 2.0424699401855469e+02 3.1957998275756836e+01)(-1.5312400817871094e+02 2.0030400085449219e+02 1.7451000213623047e+01)(-1.5312400817871094e+02 2.0030400085449219e+02 1.7451000213623047e+01)(-1.6395799255371094e+02 2.0424699401855469e+02 3.1957998275756836e+01)(-1.6283500671386719e+02 2.1030398559570312e+02 3.1303998947143555e+01)(-1.5312400817871094e+02 2.0030400085449219e+02 1.7451000213623047e+01)(-1.6283500671386719e+02 2.1030398559570312e+02 3.1303998947143555e+01)(-1.5186000061035156e+02 2.0630900573730469e+02 1.6608999252319336e+01)(-1.5186000061035156e+02 2.0630900573730469e+02 1.6608999252319336e+01)(-1.6283500671386719e+02 2.1030398559570312e+02 3.1303998947143555e+01)(-1.5980200195312500e+02 2.1566499328613281e+02 3.1957998275756836e+01)(-1.5186000061035156e+02 2.0630900573730469e+02 1.6608999252319336e+01)(-1.5980200195312500e+02 2.1566499328613281e+02 3.1957998275756836e+01)(-1.4896800231933594e+02 2.1172100830078125e+02 1.7451000213623047e+01)(-1.4896800231933594e+02 2.1172100830078125e+02 1.7451000213623047e+01)(-1.5980200195312500e+02 2.1566499328613281e+02 3.1957998275756836e+01)(-1.5532200622558594e+02 2.1951499938964844e+02 3.3819999694824219e+01)(-1.4896800231933594e+02 2.1172100830078125e+02 1.7451000213623047e+01)(-1.5532200622558594e+02 2.1951499938964844e+02 3.3819999694824219e+01)(-1.4488899230957031e+02 2.1571699523925781e+02 1.9850999832153320e+01)(-1.4488899230957031e+02 2.1571699523925781e+02 1.9850999832153320e+01)(-1.5532200622558594e+02 2.1951499938964844e+02 3.3819999694824219e+01)(-1.5007600402832031e+02 2.2126699829101562e+02 3.6607997894287109e+01)(-1.4488899230957031e+02 2.1571699523925781e+02 1.9850999832153320e+01)(-1.5007600402832031e+02 2.2126699829101562e+02 3.6607997894287109e+01)(-1.4024299621582031e+02 2.1768899536132812e+02 2.3443000793457031e+01)(-1.4024299621582031e+02 2.1768899536132812e+02 2.3443000793457031e+01)(-1.5007600402832031e+02 2.2126699829101562e+02 3.6607997894287109e+01)(-1.4486299133300781e+02 2.2065599060058594e+02 3.9895999908447266e+01)(-1.4024299621582031e+02 2.1768899536132812e+02 2.3443000793457031e+01)(-1.4486299133300781e+02 2.2065599060058594e+02 3.9895999908447266e+01)(-1.3573899841308594e+02 2.1733500671386719e+02 2.7679000854492188e+01)(-1.3573899841308594e+02 2.1733500671386719e+02 2.7679000854492188e+01)(-1.4486299133300781e+02 2.2065599060058594e+02 3.9895999908447266e+01)(-1.4047599792480469e+02 2.1777400207519531e+02 4.3184001922607422e+01)(-1.5153500366210938e+02 2.2308500671386719e+02 5.3791999816894531e+01)(-1.5026899719238281e+02 2.2133799743652344e+02 6.9865005493164062e+01)(-1.4663099670410156e+02 2.2001298522949219e+02 5.6000999450683594e+01)(-1.4663099670410156e+02 2.2001298522949219e+02 5.6000999450683594e+01)(-1.5026899719238281e+02 2.2133799743652344e+02 6.9865005493164062e+01)(-1.4667799377441406e+02 2.1636900329589844e+02 7.0749000549316406e+01)(-1.4663099670410156e+02 2.2001298522949219e+02 5.6000999450683594e+01)(-1.4667799377441406e+02 2.1636900329589844e+02 7.0749000549316406e+01)(-1.4329899597167969e+02 2.1513900756835938e+02 5.7874000549316406e+01)(-1.4329899597167969e+02 2.1513900756835938e+02 5.7874000549316406e+01)(-1.4667799377441406e+02 2.1636900329589844e+02 7.0749000549316406e+01)(-1.4525300598144531e+02 2.1036900329589844e+02 7.1338996887207031e+01)(-1.4329899597167969e+02 2.1513900756835938e+02 5.7874000549316406e+01)(-1.4525300598144531e+02 2.1036900329589844e+02 7.1338996887207031e+01)(-1.4204800415039062e+02 2.0920300292968750e+02 5.9125999450683594e+01)(-1.4204800415039062e+02 2.0920300292968750e+02 5.9125999450683594e+01)(-1.4525300598144531e+02 2.1036900329589844e+02 7.1338996887207031e+01)(-1.4621299743652344e+02 2.0425399780273438e+02 7.1547004699707031e+01)(-1.4204800415039062e+02 2.0920300292968750e+02 5.9125999450683594e+01)(-1.4621299743652344e+02 2.0425399780273438e+02 7.1547004699707031e+01)(-1.4306799316406250e+02 2.0310899353027344e+02 5.9564998626708984e+01)(-1.4306799316406250e+02 2.0310899353027344e+02 5.9564998626708984e+01)(-1.4621299743652344e+02 2.0425399780273438e+02 7.1547004699707031e+01)(-1.4940899658203125e+02 1.9895201110839844e+02 7.1338996887207031e+01)(-1.4306799316406250e+02 2.0310899353027344e+02 5.9564998626708984e+01)(-1.4940899658203125e+02 1.9895201110839844e+02 7.1338996887207031e+01)(-1.4620399475097656e+02 1.9778500366210938e+02 5.9125999450683594e+01)(-1.4620399475097656e+02 1.9778500366210938e+02 5.9125999450683594e+01)(-1.4940899658203125e+02 1.9895201110839844e+02 7.1338996887207031e+01)(-1.5435600280761719e+02 1.9527200317382812e+02 7.0749000549316406e+01)(-1.4620399475097656e+02 1.9778500366210938e+02 5.9125999450683594e+01)(-1.5435600280761719e+02 1.9527200317382812e+02 7.0749000549316406e+01)(-1.5097799682617188e+02 1.9404199218750000e+02 5.7874000549316406e+01)(-1.5097799682617188e+02 1.9404199218750000e+02 5.7874000549316406e+01)(-1.5435600280761719e+02 1.9527200317382812e+02 7.0749000549316406e+01)(-1.6030099487304688e+02 1.9377299499511719e+02 6.9865005493164062e+01)(-1.5097799682617188e+02 1.9404199218750000e+02 5.7874000549316406e+01)(-1.6030099487304688e+02 1.9377299499511719e+02 6.9865005493164062e+01)(-1.5666299438476562e+02 1.9244900512695312e+02 5.6000999450683594e+01)(-1.5666299438476562e+02 1.9244900512695312e+02 5.6000999450683594e+01)(-1.6030099487304688e+02 1.9377299499511719e+02 6.9865005493164062e+01)(-1.6633898925781250e+02 1.9468499755859375e+02 6.8823005676269531e+01)(-1.5666299438476562e+02 1.9244900512695312e+02 5.6000999450683594e+01)(-1.6633898925781250e+02 1.9468499755859375e+02 6.8823005676269531e+01)(-1.6239399719238281e+02 1.9324900817871094e+02 5.3791999816894531e+01)(-1.6239399719238281e+02 1.9324900817871094e+02 5.3791999816894531e+01)(-1.6633898925781250e+02 1.9468499755859375e+02 6.8823005676269531e+01)(-1.7154899597167969e+02 1.9786700439453125e+02 6.7780006408691406e+01)(-1.6239399719238281e+02 1.9324900817871094e+02 5.3791999816894531e+01)(-1.7154899597167969e+02 1.9786700439453125e+02 6.7780006408691406e+01)(-1.6729899597167969e+02 1.9631999206542969e+02 5.1583000183105469e+01)(-1.6729899597167969e+02 1.9631999206542969e+02 5.1583000183105469e+01)(-1.7154899597167969e+02 1.9786700439453125e+02 6.7780006408691406e+01)(-1.7513999938964844e+02 2.0283700561523438e+02 6.6896995544433594e+01)(-1.6729899597167969e+02 1.9631999206542969e+02 5.1583000183105469e+01)(-1.7513999938964844e+02 2.0283700561523438e+02 6.6896995544433594e+01)(-1.7062998962402344e+02 2.0119500732421875e+02 4.9709999084472656e+01)(-1.7062998962402344e+02 2.0119500732421875e+02 4.9709999084472656e+01)(-1.7513999938964844e+02 2.0283700561523438e+02 6.6896995544433594e+01)(-1.7656399536132812e+02 2.0883599853515625e+02 6.6305999755859375e+01)(-1.7062998962402344e+02 2.0119500732421875e+02 4.9709999084472656e+01)(-1.7656399536132812e+02 2.0883599853515625e+02 6.6305999755859375e+01)(-1.7188101196289062e+02 2.0713099670410156e+02 4.8458000183105469e+01)(-1.7188101196289062e+02 2.0713099670410156e+02 4.8458000183105469e+01)(-1.7656399536132812e+02 2.0883599853515625e+02 6.6305999755859375e+01)(-1.7560499572753906e+02 2.1495199584960938e+02 6.6099006652832031e+01)(-1.7188101196289062e+02 2.0713099670410156e+02 4.8458000183105469e+01)(-1.7560499572753906e+02 2.1495199584960938e+02 6.6099006652832031e+01)(-1.7086100769042969e+02 2.1322499084472656e+02 4.8019001007080078e+01)(-1.7086100769042969e+02 2.1322499084472656e+02 4.8019001007080078e+01)(-1.7560499572753906e+02 2.1495199584960938e+02 6.6099006652832031e+01)(-1.7240899658203125e+02 2.2025300598144531e+02 6.6305999755859375e+01)(-1.7086100769042969e+02 2.1322499084472656e+02 4.8019001007080078e+01)(-1.7240899658203125e+02 2.2025300598144531e+02 6.6305999755859375e+01)(-1.6772499084472656e+02 2.1854800415039062e+02 4.8458000183105469e+01)(-1.6772499084472656e+02 2.1854800415039062e+02 4.8458000183105469e+01)(-1.7240899658203125e+02 2.2025300598144531e+02 6.6305999755859375e+01)(-1.6746200561523438e+02 2.2393299865722656e+02 6.6896995544433594e+01)(-1.6772499084472656e+02 2.1854800415039062e+02 4.8458000183105469e+01)(-1.6746200561523438e+02 2.2393299865722656e+02 6.6896995544433594e+01)(-1.6295098876953125e+02 2.2229200744628906e+02 4.9709999084472656e+01)(-1.6295098876953125e+02 2.2229200744628906e+02 4.9709999084472656e+01)(-1.6746200561523438e+02 2.2393299865722656e+02 6.6896995544433594e+01)(-1.6151699829101562e+02 2.2543199157714844e+02 6.7780006408691406e+01)(-1.6295098876953125e+02 2.2229200744628906e+02 4.9709999084472656e+01)(-1.6151699829101562e+02 2.2543199157714844e+02 6.7780006408691406e+01)(-1.5726600646972656e+02 2.2388499450683594e+02 5.1583000183105469e+01)(-1.5726600646972656e+02 2.2388499450683594e+02 5.1583000183105469e+01)(-1.6151699829101562e+02 2.2543199157714844e+02 6.7780006408691406e+01)(-1.5547900390625000e+02 2.2452000427246094e+02 6.8823005676269531e+01)(-1.5726600646972656e+02 2.2388499450683594e+02 5.1583000183105469e+01)(-1.5547900390625000e+02 2.2452000427246094e+02 6.8823005676269531e+01)(-1.5153500366210938e+02 2.2308500671386719e+02 5.3791999816894531e+01)(-1.5153500366210938e+02 2.2308500671386719e+02 5.3791999816894531e+01)(-1.5547900390625000e+02 2.2452000427246094e+02 6.8823005676269531e+01)(-1.5026899719238281e+02 2.2133799743652344e+02 6.9865005493164062e+01)(-1.4663099670410156e+02 2.2001298522949219e+02 5.6000999450683594e+01)(-1.4486299133300781e+02 2.2065599060058594e+02 3.9895999908447266e+01)(-1.5153500366210938e+02 2.2308500671386719e+02 5.3791999816894531e+01)(-1.5153500366210938e+02 2.2308500671386719e+02 5.3791999816894531e+01)(-1.4486299133300781e+02 2.2065599060058594e+02 3.9895999908447266e+01)(-1.5007600402832031e+02 2.2126699829101562e+02 3.6607997894287109e+01)(-1.5153500366210938e+02 2.2308500671386719e+02 5.3791999816894531e+01)(-1.5007600402832031e+02 2.2126699829101562e+02 3.6607997894287109e+01)(-1.5726600646972656e+02 2.2388499450683594e+02 5.1583000183105469e+01)(-1.5726600646972656e+02 2.2388499450683594e+02 5.1583000183105469e+01)(-1.5007600402832031e+02 2.2126699829101562e+02 3.6607997894287109e+01)(-1.5532200622558594e+02 2.1951499938964844e+02 3.3819999694824219e+01)(-1.5726600646972656e+02 2.2388499450683594e+02 5.1583000183105469e+01)(-1.5532200622558594e+02 2.1951499938964844e+02 3.3819999694824219e+01)(-1.6295098876953125e+02 2.2229200744628906e+02 4.9709999084472656e+01)(-1.6295098876953125e+02 2.2229200744628906e+02 4.9709999084472656e+01)(-1.5532200622558594e+02 2.1951499938964844e+02 3.3819999694824219e+01)(-1.5980200195312500e+02 2.1566499328613281e+02 3.1957998275756836e+01)(-1.6295098876953125e+02 2.2229200744628906e+02 4.9709999084472656e+01)(-1.5980200195312500e+02 2.1566499328613281e+02 3.1957998275756836e+01)(-1.6772499084472656e+02 2.1854800415039062e+02 4.8458000183105469e+01)(-1.6772499084472656e+02 2.1854800415039062e+02 4.8458000183105469e+01)(-1.5980200195312500e+02 2.1566499328613281e+02 3.1957998275756836e+01)(-1.6283500671386719e+02 2.1030398559570312e+02 3.1303998947143555e+01)(-1.6772499084472656e+02 2.1854800415039062e+02 4.8458000183105469e+01)(-1.6283500671386719e+02 2.1030398559570312e+02 3.1303998947143555e+01)(-1.7086100769042969e+02 2.1322499084472656e+02 4.8019001007080078e+01)(-1.7086100769042969e+02 2.1322499084472656e+02 4.8019001007080078e+01)(-1.6283500671386719e+02 2.1030398559570312e+02 3.1303998947143555e+01)(-1.6395799255371094e+02 2.0424699401855469e+02 3.1957998275756836e+01)(-1.7086100769042969e+02 2.1322499084472656e+02 4.8019001007080078e+01)(-1.6395799255371094e+02 2.0424699401855469e+02 3.1957998275756836e+01)(-1.7188101196289062e+02 2.0713099670410156e+02 4.8458000183105469e+01)(-1.7188101196289062e+02 2.0713099670410156e+02 4.8458000183105469e+01)(-1.6395799255371094e+02 2.0424699401855469e+02 3.1957998275756836e+01)(-1.6300000000000000e+02 1.9841799926757812e+02 3.3819999694824219e+01)(-1.7188101196289062e+02 2.0713099670410156e+02 4.8458000183105469e+01)(-1.6300000000000000e+02 1.9841799926757812e+02 3.3819999694824219e+01)(-1.7062998962402344e+02 2.0119500732421875e+02 4.9709999084472656e+01)(-1.7062998962402344e+02 2.0119500732421875e+02 4.9709999084472656e+01)(-1.6300000000000000e+02 1.9841799926757812e+02 3.3819999694824219e+01)(-1.6010800170898438e+02 1.9370300292968750e+02 3.6607997894287109e+01)(-1.7062998962402344e+02 2.0119500732421875e+02 4.9709999084472656e+01)(-1.6010800170898438e+02 1.9370300292968750e+02 3.6607997894287109e+01)(-1.6729899597167969e+02 1.9631999206542969e+02 5.1583000183105469e+01)(-1.6729899597167969e+02 1.9631999206542969e+02 5.1583000183105469e+01)(-1.6010800170898438e+02 1.9370300292968750e+02 3.6607997894287109e+01)(-1.5572198486328125e+02 1.9082101440429688e+02 3.9895999908447266e+01)(-1.6729899597167969e+02 1.9631999206542969e+02 5.1583000183105469e+01)(-1.5572198486328125e+02 1.9082101440429688e+02 3.9895999908447266e+01)(-1.6239399719238281e+02 1.9324900817871094e+02 5.3791999816894531e+01)(-1.6239399719238281e+02 1.9324900817871094e+02 5.3791999816894531e+01)(-1.5572198486328125e+02 1.9082101440429688e+02 3.9895999908447266e+01)(-1.5050900268554688e+02 1.9020899963378906e+02 4.3184001922607422e+01)(-1.6239399719238281e+02 1.9324900817871094e+02 5.3791999816894531e+01)(-1.5050900268554688e+02 1.9020899963378906e+02 4.3184001922607422e+01)(-1.5666299438476562e+02 1.9244900512695312e+02 5.6000999450683594e+01)(-1.5666299438476562e+02 1.9244900512695312e+02 5.6000999450683594e+01)(-1.5050900268554688e+02 1.9020899963378906e+02 4.3184001922607422e+01)(-1.4526300048828125e+02 1.9196200561523438e+02 4.5972000122070312e+01)(-1.5666299438476562e+02 1.9244900512695312e+02 5.6000999450683594e+01)(-1.4526300048828125e+02 1.9196200561523438e+02 4.5972000122070312e+01)(-1.5097799682617188e+02 1.9404199218750000e+02 5.7874000549316406e+01)(-1.5097799682617188e+02 1.9404199218750000e+02 5.7874000549316406e+01)(-1.4526300048828125e+02 1.9196200561523438e+02 4.5972000122070312e+01)(-1.4078199768066406e+02 1.9581199645996094e+02 4.7833999633789062e+01)(-1.5097799682617188e+02 1.9404199218750000e+02 5.7874000549316406e+01)(-1.4078199768066406e+02 1.9581199645996094e+02 4.7833999633789062e+01)(-1.4620399475097656e+02 1.9778500366210938e+02 5.9125999450683594e+01)(-1.4620399475097656e+02 1.9778500366210938e+02 5.9125999450683594e+01)(-1.4078199768066406e+02 1.9581199645996094e+02 4.7833999633789062e+01)(-1.3775000000000000e+02 2.0117298889160156e+02 4.8487998962402344e+01)(-1.4620399475097656e+02 1.9778500366210938e+02 5.9125999450683594e+01)(-1.3775000000000000e+02 2.0117298889160156e+02 4.8487998962402344e+01)(-1.4306799316406250e+02 2.0310899353027344e+02 5.9564998626708984e+01)(-1.4306799316406250e+02 2.0310899353027344e+02 5.9564998626708984e+01)(-1.3775000000000000e+02 2.0117298889160156e+02 4.8487998962402344e+01)(-1.3662699890136719e+02 2.0722999572753906e+02 4.7833999633789062e+01)(-1.4306799316406250e+02 2.0310899353027344e+02 5.9564998626708984e+01)(-1.3662699890136719e+02 2.0722999572753906e+02 4.7833999633789062e+01)(-1.4204800415039062e+02 2.0920300292968750e+02 5.9125999450683594e+01)(-1.4204800415039062e+02 2.0920300292968750e+02 5.9125999450683594e+01)(-1.3662699890136719e+02 2.0722999572753906e+02 4.7833999633789062e+01)(-1.3758399963378906e+02 2.1305899047851562e+02 4.5972000122070312e+01)(-1.4204800415039062e+02 2.0920300292968750e+02 5.9125999450683594e+01)(-1.3758399963378906e+02 2.1305899047851562e+02 4.5972000122070312e+01)(-1.4329899597167969e+02 2.1513900756835938e+02 5.7874000549316406e+01)(-1.4329899597167969e+02 2.1513900756835938e+02 5.7874000549316406e+01)(-1.3758399963378906e+02 2.1305899047851562e+02 4.5972000122070312e+01)(-1.4047599792480469e+02 2.1777400207519531e+02 4.3184001922607422e+01)(-1.4329899597167969e+02 2.1513900756835938e+02 5.7874000549316406e+01)(-1.4047599792480469e+02 2.1777400207519531e+02 4.3184001922607422e+01)(-1.4663099670410156e+02 2.2001298522949219e+02 5.6000999450683594e+01)(-1.4663099670410156e+02 2.2001298522949219e+02 5.6000999450683594e+01)(-1.4047599792480469e+02 2.1777400207519531e+02 4.3184001922607422e+01)(-1.4486299133300781e+02 2.2065599060058594e+02 3.9895999908447266e+01)(-1.3206001281738281e+02 2.1470999145507812e+02 3.1916000366210938e+01)(-1.2451200103759766e+02 2.1324899291992188e+02 1.7639999389648438e+01)(-1.3573899841308594e+02 2.1733500671386719e+02 2.7679000854492188e+01)(-1.3573899841308594e+02 2.1733500671386719e+02 2.7679000854492188e+01)(-1.2451200103759766e+02 2.1324899291992188e+02 1.7639999389648438e+01)(-1.2814498901367188e+02 2.1328599548339844e+02 1.2624000549316406e+01)(-1.3573899841308594e+02 2.1733500671386719e+02 2.7679000854492188e+01)(-1.2814498901367188e+02 2.1328599548339844e+02 1.2624000549316406e+01)(-1.4024299621582031e+02 2.1768899536132812e+02 2.3443000793457031e+01)(-1.4024299621582031e+02 2.1768899536132812e+02 2.3443000793457031e+01)(-1.2814498901367188e+02 2.1328599548339844e+02 1.2624000549316406e+01)(-1.3205200195312500e+02 2.1104499816894531e+02 8.3710002899169922e+00)(-1.4024299621582031e+02 2.1768899536132812e+02 2.3443000793457031e+01)(-1.3205200195312500e+02 2.1104499816894531e+02 8.3710002899169922e+00)(-1.4488899230957031e+02 2.1571699523925781e+02 1.9850999832153320e+01)(-1.4488899230957031e+02 2.1571699523925781e+02 1.9850999832153320e+01)(-1.3205200195312500e+02 2.1104499816894531e+02 8.3710002899169922e+00)(-1.3563800048828125e+02 2.0686999511718750e+02 5.5300002098083496e+00)(-1.4488899230957031e+02 2.1571699523925781e+02 1.9850999832153320e+01)(-1.3563800048828125e+02 2.0686999511718750e+02 5.5300002098083496e+00)(-1.4896800231933594e+02 2.1172100830078125e+02 1.7451000213623047e+01)(-1.4896800231933594e+02 2.1172100830078125e+02 1.7451000213623047e+01)(-1.3563800048828125e+02 2.0686999511718750e+02 5.5300002098083496e+00)(-1.3835600280761719e+02 2.0139401245117188e+02 4.5320000648498535e+00)(-1.4896800231933594e+02 2.1172100830078125e+02 1.7451000213623047e+01)(-1.3835600280761719e+02 2.0139401245117188e+02 4.5320000648498535e+00)(-1.5186000061035156e+02 2.0630900573730469e+02 1.6608999252319336e+01)(-1.5186000061035156e+02 2.0630900573730469e+02 1.6608999252319336e+01)(-1.3835600280761719e+02 2.0139401245117188e+02 4.5320000648498535e+00)(-1.3979299926757812e+02 1.9545201110839844e+02 5.5300002098083496e+00)(-1.5186000061035156e+02 2.0630900573730469e+02 1.6608999252319336e+01)(-1.3979299926757812e+02 1.9545201110839844e+02 5.5300002098083496e+00)(-1.5312400817871094e+02 2.0030400085449219e+02 1.7451000213623047e+01)(-1.5312400817871094e+02 2.0030400085449219e+02 1.7451000213623047e+01)(-1.3979299926757812e+02 1.9545201110839844e+02 5.5300002098083496e+00)(-1.3973100280761719e+02 1.8994900512695312e+02 8.3710002899169922e+00)(-1.5312400817871094e+02 2.0030400085449219e+02 1.7451000213623047e+01)(-1.3973100280761719e+02 1.8994900512695312e+02 8.3710002899169922e+00)(-1.5256700134277344e+02 1.9462100219726562e+02 1.9850999832153320e+01)(-1.5256700134277344e+02 1.9462100219726562e+02 1.9850999832153320e+01)(-1.3973100280761719e+02 1.8994900512695312e+02 8.3710002899169922e+00)(-1.3817800903320312e+02 1.8572099304199219e+02 1.2624000549316406e+01)(-1.5256700134277344e+02 1.9462100219726562e+02 1.9850999832153320e+01)(-1.3817800903320312e+02 1.8572099304199219e+02 1.2624000549316406e+01)(-1.5027600097656250e+02 1.9012500000000000e+02 2.3443000793457031e+01)(-1.5027600097656250e+02 1.9012500000000000e+02 2.3443000793457031e+01)(-1.3817800903320312e+02 1.8572099304199219e+02 1.2624000549316406e+01)(-1.3537100219726562e+02 1.8341400146484375e+02 1.7639999389648438e+01)(-1.5027600097656250e+02 1.9012500000000000e+02 2.3443000793457031e+01)(-1.3537100219726562e+02 1.8341400146484375e+02 1.7639999389648438e+01)(-1.4659799194335938e+02 1.8750000000000000e+02 2.7679000854492188e+01)(-1.4659799194335938e+02 1.8750000000000000e+02 2.7679000854492188e+01)(-1.3537100219726562e+02 1.8341400146484375e+02 1.7639999389648438e+01)(-1.3173800659179688e+02 1.8337699890136719e+02 2.2656000137329102e+01)(-1.4659799194335938e+02 1.8750000000000000e+02 2.7679000854492188e+01)(-1.3173800659179688e+02 1.8337699890136719e+02 2.2656000137329102e+01)(-1.4209300231933594e+02 1.8714599609375000e+02 3.1916000366210938e+01)(-1.4209300231933594e+02 1.8714599609375000e+02 3.1916000366210938e+01)(-1.3173800659179688e+02 1.8337699890136719e+02 2.2656000137329102e+01)(-1.2783199310302734e+02 1.8561799621582031e+02 2.6907999038696289e+01)(-1.4209300231933594e+02 1.8714599609375000e+02 3.1916000366210938e+01)(-1.2783199310302734e+02 1.8561799621582031e+02 2.6907999038696289e+01)(-1.3744700622558594e+02 1.8911799621582031e+02 3.5507999420166016e+01)(-1.3744700622558594e+02 1.8911799621582031e+02 3.5507999420166016e+01)(-1.2783199310302734e+02 1.8561799621582031e+02 2.6907999038696289e+01)(-1.2424600219726562e+02 1.8979400634765625e+02 2.9750000000000000e+01)(-1.3744700622558594e+02 1.8911799621582031e+02 3.5507999420166016e+01)(-1.2424600219726562e+02 1.8979400634765625e+02 2.9750000000000000e+01)(-1.3336799621582031e+02 1.9311399841308594e+02 3.7907997131347656e+01)(-1.3336799621582031e+02 1.9311399841308594e+02 3.7907997131347656e+01)(-1.2424600219726562e+02 1.8979400634765625e+02 2.9750000000000000e+01)(-1.2152799987792969e+02 1.9526899719238281e+02 3.0748001098632812e+01)(-1.3336799621582031e+02 1.9311399841308594e+02 3.7907997131347656e+01)(-1.2152799987792969e+02 1.9526899719238281e+02 3.0748001098632812e+01)(-1.3047698974609375e+02 1.9852600097656250e+02 3.8750000000000000e+01)(-1.3047698974609375e+02 1.9852600097656250e+02 3.8750000000000000e+01)(-1.2152799987792969e+02 1.9526899719238281e+02 3.0748001098632812e+01)(-1.2009099578857422e+02 2.0121099853515625e+02 2.9750000000000000e+01)(-1.3047698974609375e+02 1.9852600097656250e+02 3.8750000000000000e+01)(-1.2009099578857422e+02 2.0121099853515625e+02 2.9750000000000000e+01)(-1.2921301269531250e+02 2.0453100585937500e+02 3.7907997131347656e+01)(-1.2921301269531250e+02 2.0453100585937500e+02 3.7907997131347656e+01)(-1.2009099578857422e+02 2.0121099853515625e+02 2.9750000000000000e+01)(-1.2015299987792969e+02 2.0671400451660156e+02 2.6907999038696289e+01)(-1.2921301269531250e+02 2.0453100585937500e+02 3.7907997131347656e+01)(-1.2015299987792969e+02 2.0671400451660156e+02 2.6907999038696289e+01)(-1.2976899719238281e+02 2.1021400451660156e+02 3.5507999420166016e+01)(-1.2976899719238281e+02 2.1021400451660156e+02 3.5507999420166016e+01)(-1.2015299987792969e+02 2.0671400451660156e+02 2.6907999038696289e+01)(-1.2170600128173828e+02 2.1094200134277344e+02 2.2656000137329102e+01)(-1.2976899719238281e+02 2.1021400451660156e+02 3.5507999420166016e+01)(-1.2170600128173828e+02 2.1094200134277344e+02 2.2656000137329102e+01)(-1.3206001281738281e+02 2.1470999145507812e+02 3.1916000366210938e+01)(-1.3206001281738281e+02 2.1470999145507812e+02 3.1916000366210938e+01)(-1.2170600128173828e+02 2.1094200134277344e+02 2.2656000137329102e+01)(-1.2451200103759766e+02 2.1324899291992188e+02 1.7639999389648438e+01)(-1.5127499389648438e+02 2.2170401000976562e+02 8.4386993408203125e+01)(-1.5547900390625000e+02 2.2452000427246094e+02 6.8823005676269531e+01)(-1.5657000732421875e+02 2.2491699218750000e+02 8.4386993408203125e+01)(-1.5657000732421875e+02 2.2491699218750000e+02 8.4386993408203125e+01)(-1.5547900390625000e+02 2.2452000427246094e+02 6.8823005676269531e+01)(-1.6151699829101562e+02 2.2543199157714844e+02 6.7780006408691406e+01)(-1.5657000732421875e+02 2.2491699218750000e+02 8.4386993408203125e+01)(-1.6151699829101562e+02 2.2543199157714844e+02 6.7780006408691406e+01)(-1.6269200134277344e+02 2.2585900878906250e+02 8.4386993408203125e+01)(-1.6269200134277344e+02 2.2585900878906250e+02 8.4386993408203125e+01)(-1.6151699829101562e+02 2.2543199157714844e+02 6.7780006408691406e+01)(-1.6746200561523438e+02 2.2393299865722656e+02 6.6896995544433594e+01)(-1.6269200134277344e+02 2.2585900878906250e+02 8.4386993408203125e+01)(-1.6746200561523438e+02 2.2393299865722656e+02 6.6896995544433594e+01)(-1.6870899963378906e+02 2.2438700866699219e+02 8.4386993408203125e+01)(-1.6870899963378906e+02 2.2438700866699219e+02 8.4386993408203125e+01)(-1.6746200561523438e+02 2.2393299865722656e+02 6.6896995544433594e+01)(-1.7240899658203125e+02 2.2025300598144531e+02 6.6305999755859375e+01)(-1.6870899963378906e+02 2.2438700866699219e+02 8.4386993408203125e+01)(-1.7240899658203125e+02 2.2025300598144531e+02 6.6305999755859375e+01)(-1.7370399475097656e+02 2.2072399902343750e+02 8.4386993408203125e+01)(-1.7370399475097656e+02 2.2072399902343750e+02 8.4386993408203125e+01)(-1.7240899658203125e+02 2.2025300598144531e+02 6.6305999755859375e+01)(-1.7560499572753906e+02 2.1495199584960938e+02 6.6099006652832031e+01)(-1.7370399475097656e+02 2.2072399902343750e+02 8.4386993408203125e+01)(-1.7560499572753906e+02 2.1495199584960938e+02 6.6099006652832031e+01)(-1.7691700744628906e+02 2.1542898559570312e+02 8.4386993408203125e+01)(-1.7691700744628906e+02 2.1542898559570312e+02 8.4386993408203125e+01)(-1.7560499572753906e+02 2.1495199584960938e+02 6.6099006652832031e+01)(-1.7656399536132812e+02 2.0883599853515625e+02 6.6305999755859375e+01)(-1.7691700744628906e+02 2.1542898559570312e+02 8.4386993408203125e+01)(-1.7656399536132812e+02 2.0883599853515625e+02 6.6305999755859375e+01)(-1.7785899353027344e+02 2.0930700683593750e+02 8.4386993408203125e+01)(-1.7785899353027344e+02 2.0930700683593750e+02 8.4386993408203125e+01)(-1.7656399536132812e+02 2.0883599853515625e+02 6.6305999755859375e+01)(-1.7513999938964844e+02 2.0283700561523438e+02 6.6896995544433594e+01)(-1.7785899353027344e+02 2.0930700683593750e+02 8.4386993408203125e+01)(-1.7513999938964844e+02 2.0283700561523438e+02 6.6896995544433594e+01)(-1.7638699340820312e+02 2.0328999328613281e+02 8.4386993408203125e+01)(-1.7638699340820312e+02 2.0328999328613281e+02 8.4386993408203125e+01)(-1.7513999938964844e+02 2.0283700561523438e+02 6.6896995544433594e+01)(-1.7154899597167969e+02 1.9786700439453125e+02 6.7780006408691406e+01)(-1.7638699340820312e+02 2.0328999328613281e+02 8.4386993408203125e+01)(-1.7154899597167969e+02 1.9786700439453125e+02 6.7780006408691406e+01)(-1.7272500610351562e+02 1.9829499816894531e+02 8.4386993408203125e+01)(-1.7272500610351562e+02 1.9829499816894531e+02 8.4386993408203125e+01)(-1.7154899597167969e+02 1.9786700439453125e+02 6.7780006408691406e+01)(-1.6633898925781250e+02 1.9468499755859375e+02 6.8823005676269531e+01)(-1.7272500610351562e+02 1.9829499816894531e+02 8.4386993408203125e+01)(-1.6633898925781250e+02 1.9468499755859375e+02 6.8823005676269531e+01)(-1.6742900085449219e+02 1.9508200073242188e+02 8.4386993408203125e+01)(-1.6742900085449219e+02 1.9508200073242188e+02 8.4386993408203125e+01)(-1.6633898925781250e+02 1.9468499755859375e+02 6.8823005676269531e+01)(-1.6030099487304688e+02 1.9377299499511719e+02 6.9865005493164062e+01)(-1.6742900085449219e+02 1.9508200073242188e+02 8.4386993408203125e+01)(-1.6030099487304688e+02 1.9377299499511719e+02 6.9865005493164062e+01)(-1.6130699157714844e+02 1.9413999938964844e+02 8.4386993408203125e+01)(-1.6130699157714844e+02 1.9413999938964844e+02 8.4386993408203125e+01)(-1.6030099487304688e+02 1.9377299499511719e+02 6.9865005493164062e+01)(-1.5435600280761719e+02 1.9527200317382812e+02 7.0749000549316406e+01)(-1.6130699157714844e+02 1.9413999938964844e+02 8.4386993408203125e+01)(-1.5435600280761719e+02 1.9527200317382812e+02 7.0749000549316406e+01)(-1.5528999328613281e+02 1.9561199951171875e+02 8.4386993408203125e+01)(-1.5528999328613281e+02 1.9561199951171875e+02 8.4386993408203125e+01)(-1.5435600280761719e+02 1.9527200317382812e+02 7.0749000549316406e+01)(-1.4940899658203125e+02 1.9895201110839844e+02 7.1338996887207031e+01)(-1.5528999328613281e+02 1.9561199951171875e+02 8.4386993408203125e+01)(-1.4940899658203125e+02 1.9895201110839844e+02 7.1338996887207031e+01)(-1.5029499816894531e+02 1.9927500915527344e+02 8.4386993408203125e+01)(-1.5029499816894531e+02 1.9927500915527344e+02 8.4386993408203125e+01)(-1.4940899658203125e+02 1.9895201110839844e+02 7.1338996887207031e+01)(-1.4621299743652344e+02 2.0425399780273438e+02 7.1547004699707031e+01)(-1.5029499816894531e+02 1.9927500915527344e+02 8.4386993408203125e+01)(-1.4621299743652344e+02 2.0425399780273438e+02 7.1547004699707031e+01)(-1.4708200073242188e+02 2.0456999206542969e+02 8.4386993408203125e+01)(-1.4708200073242188e+02 2.0456999206542969e+02 8.4386993408203125e+01)(-1.4621299743652344e+02 2.0425399780273438e+02 7.1547004699707031e+01)(-1.4525300598144531e+02 2.1036900329589844e+02 7.1338996887207031e+01)(-1.4708200073242188e+02 2.0456999206542969e+02 8.4386993408203125e+01)(-1.4525300598144531e+02 2.1036900329589844e+02 7.1338996887207031e+01)(-1.4613999938964844e+02 2.1069200134277344e+02 8.4386993408203125e+01)(-1.4613999938964844e+02 2.1069200134277344e+02 8.4386993408203125e+01)(-1.4525300598144531e+02 2.1036900329589844e+02 7.1338996887207031e+01)(-1.4667799377441406e+02 2.1636900329589844e+02 7.0749000549316406e+01)(-1.4613999938964844e+02 2.1069200134277344e+02 8.4386993408203125e+01)(-1.4667799377441406e+02 2.1636900329589844e+02 7.0749000549316406e+01)(-1.4761199951171875e+02 2.1670899963378906e+02 8.4386993408203125e+01)(-1.4761199951171875e+02 2.1670899963378906e+02 8.4386993408203125e+01)(-1.4667799377441406e+02 2.1636900329589844e+02 7.0749000549316406e+01)(-1.5026899719238281e+02 2.2133799743652344e+02 6.9865005493164062e+01)(-1.4761199951171875e+02 2.1670899963378906e+02 8.4386993408203125e+01)(-1.5026899719238281e+02 2.2133799743652344e+02 6.9865005493164062e+01)(-1.5127499389648438e+02 2.2170401000976562e+02 8.4386993408203125e+01)(-1.5127499389648438e+02 2.2170401000976562e+02 8.4386993408203125e+01)(-1.5026899719238281e+02 2.2133799743652344e+02 6.9865005493164062e+01)(-1.5547900390625000e+02 2.2452000427246094e+02 6.8823005676269531e+01)(-1.6562600708007812e+02 1.9501901245117188e+02 4.5954598999023438e+02)(-1.6730099487304688e+02 1.9551499938964844e+02 4.5954598999023438e+02)(-1.6742900085449219e+02 1.9508200073242188e+02 2.0943998718261719e+02)(-1.6742900085449219e+02 1.9508200073242188e+02 2.0943998718261719e+02)(-1.6730099487304688e+02 1.9551499938964844e+02 4.5954598999023438e+02)(-1.7008599853515625e+02 1.9633999633789062e+02 4.5954598999023438e+02)(-1.6742900085449219e+02 1.9508200073242188e+02 2.0943998718261719e+02)(-1.7008599853515625e+02 1.9633999633789062e+02 4.5954598999023438e+02)(-1.7272500610351562e+02 1.9829499816894531e+02 2.0943998718261719e+02)(-1.7272500610351562e+02 1.9829499816894531e+02 2.0943998718261719e+02)(-1.7008599853515625e+02 1.9633999633789062e+02 4.5954598999023438e+02)(-1.7227099609375000e+02 1.9833399963378906e+02 4.5954598999023438e+02)(-1.7272500610351562e+02 1.9829499816894531e+02 2.0943998718261719e+02)(-1.7227099609375000e+02 1.9833399963378906e+02 4.5954598999023438e+02)(-1.7249900817871094e+02 1.9854199218750000e+02 4.5954598999023438e+02)(-1.6207901000976562e+02 2.2548500061035156e+02 4.5954598999023438e+02)(-1.5674800109863281e+02 2.2498098754882812e+02 4.5954598999023438e+02)(-1.5657000732421875e+02 2.2491699218750000e+02 2.0943998718261719e+02)(-1.5657000732421875e+02 2.2491699218750000e+02 2.0943998718261719e+02)(-1.5674800109863281e+02 2.2498098754882812e+02 4.5954598999023438e+02)(-1.5487001037597656e+02 2.2375399780273438e+02 4.5954598999023438e+02)(-1.5657000732421875e+02 2.2491699218750000e+02 2.0943998718261719e+02)(-1.5487001037597656e+02 2.2375399780273438e+02 4.5954598999023438e+02)(-1.5127499389648438e+02 2.2170401000976562e+02 2.0943998718261719e+02)(-1.5127499389648438e+02 2.2170401000976562e+02 2.0943998718261719e+02)(-1.5487001037597656e+02 2.2375399780273438e+02 4.5954598999023438e+02)(-1.5141099548339844e+02 2.2149499511718750e+02 4.5954598999023438e+02)(-1.5127499389648438e+02 2.2170401000976562e+02 2.0943998718261719e+02)(-1.5141099548339844e+02 2.2149499511718750e+02 4.5954598999023438e+02)(-1.4761199951171875e+02 2.1670899963378906e+02 2.0943998718261719e+02)(-1.4761199951171875e+02 2.1670899963378906e+02 2.0943998718261719e+02)(-1.5141099548339844e+02 2.2149499511718750e+02 4.5954598999023438e+02)(-1.5039500427246094e+02 2.2083100891113281e+02 4.5954598999023438e+02)(-1.4761199951171875e+02 2.1670899963378906e+02 2.0943998718261719e+02)(-1.5039500427246094e+02 2.2083100891113281e+02 4.5954598999023438e+02)(-1.4930699157714844e+02 2.1886000061035156e+02 4.5954598999023438e+02)(-1.5127499389648438e+02 2.2170401000976562e+02 8.4386993408203125e+01)(-1.5127499389648438e+02 2.2170401000976562e+02 2.0943998718261719e+02)(-1.4761199951171875e+02 2.1670899963378906e+02 8.4386993408203125e+01)(-1.4761199951171875e+02 2.1670899963378906e+02 8.4386993408203125e+01)(-1.5127499389648438e+02 2.2170401000976562e+02 2.0943998718261719e+02)(-1.4761199951171875e+02 2.1670899963378906e+02 2.0943998718261719e+02)(-1.4761199951171875e+02 2.1670899963378906e+02 8.4386993408203125e+01)(-1.4761199951171875e+02 2.1670899963378906e+02 2.0943998718261719e+02)(-1.4613999938964844e+02 2.1069200134277344e+02 8.4386993408203125e+01)(-1.4613999938964844e+02 2.1069200134277344e+02 8.4386993408203125e+01)(-1.4761199951171875e+02 2.1670899963378906e+02 2.0943998718261719e+02)(-1.4613999938964844e+02 2.1069200134277344e+02 2.0943998718261719e+02)(-1.4613999938964844e+02 2.1069200134277344e+02 8.4386993408203125e+01)(-1.4613999938964844e+02 2.1069200134277344e+02 2.0943998718261719e+02)(-1.4708200073242188e+02 2.0456999206542969e+02 8.4386993408203125e+01)(-1.4708200073242188e+02 2.0456999206542969e+02 8.4386993408203125e+01)(-1.4613999938964844e+02 2.1069200134277344e+02 2.0943998718261719e+02)(-1.4708200073242188e+02 2.0456999206542969e+02 2.0943998718261719e+02)(-1.4708200073242188e+02 2.0456999206542969e+02 8.4386993408203125e+01)(-1.4708200073242188e+02 2.0456999206542969e+02 2.0943998718261719e+02)(-1.5029499816894531e+02 1.9927500915527344e+02 8.4386993408203125e+01)(-1.5029499816894531e+02 1.9927500915527344e+02 8.4386993408203125e+01)(-1.4708200073242188e+02 2.0456999206542969e+02 2.0943998718261719e+02)(-1.5029499816894531e+02 1.9927500915527344e+02 2.0943998718261719e+02)(-1.5029499816894531e+02 1.9927500915527344e+02 8.4386993408203125e+01)(-1.5029499816894531e+02 1.9927500915527344e+02 2.0943998718261719e+02)(-1.5528999328613281e+02 1.9561199951171875e+02 8.4386993408203125e+01)(-1.5528999328613281e+02 1.9561199951171875e+02 8.4386993408203125e+01)(-1.5029499816894531e+02 1.9927500915527344e+02 2.0943998718261719e+02)(-1.5528999328613281e+02 1.9561199951171875e+02 2.0943998718261719e+02)(-1.5528999328613281e+02 1.9561199951171875e+02 8.4386993408203125e+01)(-1.5528999328613281e+02 1.9561199951171875e+02 2.0943998718261719e+02)(-1.6130699157714844e+02 1.9413999938964844e+02 8.4386993408203125e+01)(-1.6130699157714844e+02 1.9413999938964844e+02 8.4386993408203125e+01)(-1.5528999328613281e+02 1.9561199951171875e+02 2.0943998718261719e+02)(-1.6130699157714844e+02 1.9413999938964844e+02 2.0943998718261719e+02)(-1.6130699157714844e+02 1.9413999938964844e+02 8.4386993408203125e+01)(-1.6130699157714844e+02 1.9413999938964844e+02 2.0943998718261719e+02)(-1.6742900085449219e+02 1.9508200073242188e+02 8.4386993408203125e+01)(-1.6742900085449219e+02 1.9508200073242188e+02 8.4386993408203125e+01)(-1.6130699157714844e+02 1.9413999938964844e+02 2.0943998718261719e+02)(-1.6742900085449219e+02 1.9508200073242188e+02 2.0943998718261719e+02)(-1.6742900085449219e+02 1.9508200073242188e+02 8.4386993408203125e+01)(-1.6742900085449219e+02 1.9508200073242188e+02 2.0943998718261719e+02)(-1.7272500610351562e+02 1.9829499816894531e+02 8.4386993408203125e+01)(-1.7272500610351562e+02 1.9829499816894531e+02 8.4386993408203125e+01)(-1.6742900085449219e+02 1.9508200073242188e+02 2.0943998718261719e+02)(-1.7272500610351562e+02 1.9829499816894531e+02 2.0943998718261719e+02)(-1.7272500610351562e+02 1.9829499816894531e+02 8.4386993408203125e+01)(-1.7272500610351562e+02 1.9829499816894531e+02 2.0943998718261719e+02)(-1.7638699340820312e+02 2.0328999328613281e+02 8.4386993408203125e+01)(-1.7638699340820312e+02 2.0328999328613281e+02 8.4386993408203125e+01)(-1.7272500610351562e+02 1.9829499816894531e+02 2.0943998718261719e+02)(-1.7638699340820312e+02 2.0328999328613281e+02 2.0943998718261719e+02)(-1.7638699340820312e+02 2.0328999328613281e+02 8.4386993408203125e+01)(-1.7638699340820312e+02 2.0328999328613281e+02 2.0943998718261719e+02)(-1.7785899353027344e+02 2.0930700683593750e+02 8.4386993408203125e+01)(-1.7785899353027344e+02 2.0930700683593750e+02 8.4386993408203125e+01)(-1.7638699340820312e+02 2.0328999328613281e+02 2.0943998718261719e+02)(-1.7785899353027344e+02 2.0930700683593750e+02 2.0943998718261719e+02)(-1.7785899353027344e+02 2.0930700683593750e+02 8.4386993408203125e+01)(-1.7785899353027344e+02 2.0930700683593750e+02 2.0943998718261719e+02)(-1.7691700744628906e+02 2.1542898559570312e+02 8.4386993408203125e+01)(-1.7691700744628906e+02 2.1542898559570312e+02 8.4386993408203125e+01)(-1.7785899353027344e+02 2.0930700683593750e+02 2.0943998718261719e+02)(-1.7691700744628906e+02 2.1542898559570312e+02 2.0943998718261719e+02)(-1.7691700744628906e+02 2.1542898559570312e+02 8.4386993408203125e+01)(-1.7691700744628906e+02 2.1542898559570312e+02 2.0943998718261719e+02)(-1.7370399475097656e+02 2.2072399902343750e+02 8.4386993408203125e+01)(-1.7370399475097656e+02 2.2072399902343750e+02 8.4386993408203125e+01)(-1.7691700744628906e+02 2.1542898559570312e+02 2.0943998718261719e+02)(-1.7370399475097656e+02 2.2072399902343750e+02 2.0943998718261719e+02)(-1.7370399475097656e+02 2.2072399902343750e+02 8.4386993408203125e+01)(-1.7370399475097656e+02 2.2072399902343750e+02 2.0943998718261719e+02)(-1.6870899963378906e+02 2.2438700866699219e+02 8.4386993408203125e+01)(-1.6870899963378906e+02 2.2438700866699219e+02 8.4386993408203125e+01)(-1.7370399475097656e+02 2.2072399902343750e+02 2.0943998718261719e+02)(-1.6870899963378906e+02 2.2438700866699219e+02 2.0943998718261719e+02)(-1.6870899963378906e+02 2.2438700866699219e+02 8.4386993408203125e+01)(-1.6870899963378906e+02 2.2438700866699219e+02 2.0943998718261719e+02)(-1.6269200134277344e+02 2.2585900878906250e+02 8.4386993408203125e+01)(-1.6269200134277344e+02 2.2585900878906250e+02 8.4386993408203125e+01)(-1.6870899963378906e+02 2.2438700866699219e+02 2.0943998718261719e+02)(-1.6269200134277344e+02 2.2585900878906250e+02 2.0943998718261719e+02)(-1.6269200134277344e+02 2.2585900878906250e+02 8.4386993408203125e+01)(-1.6269200134277344e+02 2.2585900878906250e+02 2.0943998718261719e+02)(-1.5657000732421875e+02 2.2491699218750000e+02 8.4386993408203125e+01)(-1.5657000732421875e+02 2.2491699218750000e+02 8.4386993408203125e+01)(-1.6269200134277344e+02 2.2585900878906250e+02 2.0943998718261719e+02)(-1.5657000732421875e+02 2.2491699218750000e+02 2.0943998718261719e+02)(-1.5657000732421875e+02 2.2491699218750000e+02 8.4386993408203125e+01)(-1.5657000732421875e+02 2.2491699218750000e+02 2.0943998718261719e+02)(-1.5127499389648438e+02 2.2170401000976562e+02 8.4386993408203125e+01)(-1.5127499389648438e+02 2.2170401000976562e+02 8.4386993408203125e+01)(-1.5657000732421875e+02 2.2491699218750000e+02 2.0943998718261719e+02)(-1.5127499389648438e+02 2.2170401000976562e+02 2.0943998718261719e+02)(-8.7860000610351562e+01 1.6678201293945312e+02 -3.9728298783302307e-01)(-8.4533996582031250e+01 1.6498999023437500e+02 2.4590001106262207e+00)(-9.3897994995117188e+01 1.6831900024414062e+02 3.9989998340606689e+00)(-8.7860000610351562e+01 1.6678201293945312e+02 -3.9728298783302307e-01)(-9.3897994995117188e+01 1.6831900024414062e+02 3.9989998340606689e+00)(-8.8486999511718750e+01 1.6729399108886719e+02 -1.2339999675750732e+00)(-9.3897994995117188e+01 1.6831900024414062e+02 3.9989998340606689e+00)(-9.3861000061035156e+01 1.6842199707031250e+02 2.1419999599456787e+00)(-8.8486999511718750e+01 1.6729399108886719e+02 -1.2339999675750732e+00)(-8.8486999511718750e+01 1.6729399108886719e+02 -1.2339999675750732e+00)(-9.3861000061035156e+01 1.6842199707031250e+02 2.1419999599456787e+00)(-9.3342994689941406e+01 1.6984300231933594e+02 -1.9210000038146973e+00)(-8.8486999511718750e+01 1.6729399108886719e+02 -1.2339999675750732e+00)(-9.3342994689941406e+01 1.6984300231933594e+02 -1.9210000038146973e+00)(-8.9758003234863281e+01 1.6915400695800781e+02 -3.8999998569488525e+00)(-8.9758003234863281e+01 1.6915400695800781e+02 -3.8999998569488525e+00)(-9.3342994689941406e+01 1.6984300231933594e+02 -1.9210000038146973e+00)(-9.3097000122070312e+01 1.7051998901367188e+02 -3.8570001125335693e+00)(-8.9758003234863281e+01 1.6915400695800781e+02 -3.8999998569488525e+00)(-9.3097000122070312e+01 1.7051998901367188e+02 -3.8570001125335693e+00)(-9.0131996154785156e+01 1.6970098876953125e+02 -4.6859998703002930e+00)(-9.0131996154785156e+01 1.6970098876953125e+02 -4.6859998703002930e+00)(-9.3097000122070312e+01 1.7051998901367188e+02 -3.8570001125335693e+00)(-9.2964996337890625e+01 1.7088299560546875e+02 -4.8969998359680176e+00)(-9.0131996154785156e+01 1.6970098876953125e+02 -4.6859998703002930e+00)(-9.2964996337890625e+01 1.7088299560546875e+02 -4.8969998359680176e+00)(-9.0534004211425781e+01 1.7306298828125000e+02 -8.1079998016357422e+00)(-9.0534004211425781e+01 1.7306298828125000e+02 -8.1079998016357422e+00)(-9.2964996337890625e+01 1.7088299560546875e+02 -4.8969998359680176e+00)(-9.2207000732421875e+01 1.7296501159667969e+02 -6.8979997634887695e+00)(-9.0534004211425781e+01 1.7306298828125000e+02 -8.1079998016357422e+00)(-9.2207000732421875e+01 1.7296501159667969e+02 -6.8979997634887695e+00)(-9.0137001037597656e+01 1.7548300170898438e+02 -9.6180000305175781e+00)(-9.2207000732421875e+01 1.7296501159667969e+02 -6.8979997634887695e+00)(-9.1158004760742188e+01 1.7584599304199219e+02 -9.6669998168945312e+00)(-9.0137001037597656e+01 1.7548300170898438e+02 -9.6180000305175781e+00)(-9.0137001037597656e+01 1.7548300170898438e+02 -9.6180000305175781e+00)(-9.1158004760742188e+01 1.7584599304199219e+02 -9.6669998168945312e+00)(-9.1039001464843750e+01 1.7617300415039062e+02 -9.9820003509521484e+00)(-9.0137001037597656e+01 1.7548300170898438e+02 -9.6180000305175781e+00)(-9.1039001464843750e+01 1.7617300415039062e+02 -9.9820003509521484e+00)(-8.9901000976562500e+01 1.7692500305175781e+02 -1.0517999649047852e+01)(-8.9901000976562500e+01 1.7692500305175781e+02 -1.0517999649047852e+01)(-9.1039001464843750e+01 1.7617300415039062e+02 -9.9820003509521484e+00)(-9.0520004272460938e+01 1.7759899902343750e+02 -1.0363999366760254e+01)(-8.9901000976562500e+01 1.7692500305175781e+02 -1.0517999649047852e+01)(-9.0520004272460938e+01 1.7759899902343750e+02 -1.0363999366760254e+01)(-8.8582000732421875e+01 1.8136900329589844e+02 -1.1772999763488770e+01)(-8.8582000732421875e+01 1.8136900329589844e+02 -1.1772999763488770e+01)(-9.0520004272460938e+01 1.7759899902343750e+02 -1.0363999366760254e+01)(-8.8469001770019531e+01 1.8323600769042969e+02 -1.1873999595642090e+01)(-8.8582000732421875e+01 1.8136900329589844e+02 -1.1772999763488770e+01)(-8.8469001770019531e+01 1.8323600769042969e+02 -1.1873999595642090e+01)(-8.7955001831054688e+01 1.8303999328613281e+02 -1.1689000129699707e+01)(-8.7955001831054688e+01 1.8303999328613281e+02 -1.1689000129699707e+01)(-8.8469001770019531e+01 1.8323600769042969e+02 -1.1873999595642090e+01)(-8.6802993774414062e+01 1.8611300659179688e+02 -1.1532999992370605e+01)(-8.6802993774414062e+01 1.8611300659179688e+02 -1.1532999992370605e+01)(-8.8469001770019531e+01 1.8323600769042969e+02 -1.1873999595642090e+01)(-8.6413002014160156e+01 1.8888500976562500e+02 -1.0404000282287598e+01)(-8.6802993774414062e+01 1.8611300659179688e+02 -1.1532999992370605e+01)(-8.6413002014160156e+01 1.8888500976562500e+02 -1.0404000282287598e+01)(-8.4793998718261719e+01 1.9033900451660156e+02 -9.7300004959106445e+00)(-7.2485000610351562e+01 1.9428401184082031e+02 4.9239997863769531e+00)(-6.8121002197265625e+01 1.9272500610351562e+02 3.9989998340606689e+00)(-8.3189002990722656e+01 1.9774200439453125e+02 3.9769997596740723e+00)(-8.3189002990722656e+01 1.9774200439453125e+02 3.9769997596740723e+00)(-6.8121002197265625e+01 1.9272500610351562e+02 3.9989998340606689e+00)(-6.9420005798339844e+01 1.9319699096679688e+02 3.9189999103546143e+00)(-6.9420005798339844e+01 1.9319699096679688e+02 3.9189999103546143e+00)(-7.3822998046875000e+01 1.9471398925781250e+02 2.4039998054504395e+00)(-8.3189002990722656e+01 1.9774200439453125e+02 3.9769997596740723e+00)(-8.3189002990722656e+01 1.9774200439453125e+02 3.9769997596740723e+00)(-7.3822998046875000e+01 1.9471398925781250e+02 2.4039998054504395e+00)(-7.7247001647949219e+01 1.9543699645996094e+02 -2.2286400198936462e-01)(-8.3189002990722656e+01 1.9774200439453125e+02 3.9769997596740723e+00)(-7.7247001647949219e+01 1.9543699645996094e+02 -2.2286400198936462e-01)(-8.3136001586914062e+01 1.9788700866699219e+02 1.0150001049041748e+00)(-8.3136001586914062e+01 1.9788700866699219e+02 1.0150001049041748e+00)(-7.7247001647949219e+01 1.9543699645996094e+02 -2.2286400198936462e-01)(-8.0002998352050781e+01 1.9514698791503906e+02 -3.3179998397827148e+00)(-8.6413002014160156e+01 1.8888500976562500e+02 -1.0404000282287598e+01)(-8.5963005065917969e+01 1.9011999511718750e+02 -1.0083000183105469e+01)(-8.4793998718261719e+01 1.9033900451660156e+02 -9.7300004959106445e+00)(-8.4793998718261719e+01 1.9033900451660156e+02 -9.7300004959106445e+00)(-8.5963005065917969e+01 1.9011999511718750e+02 -1.0083000183105469e+01)(-8.5780998229980469e+01 1.9062001037597656e+02 -9.6490001678466797e+00)(-8.4793998718261719e+01 1.9033900451660156e+02 -9.7300004959106445e+00)(-8.5780998229980469e+01 1.9062001037597656e+02 -9.6490001678466797e+00)(-8.4746002197265625e+01 1.9044000244140625e+02 -9.6859998703002930e+00)(-8.4746002197265625e+01 1.9044000244140625e+02 -9.6859998703002930e+00)(-8.5780998229980469e+01 1.9062001037597656e+02 -9.6490001678466797e+00)(-8.4682998657226562e+01 1.9363800048828125e+02 -7.0329999923706055e+00)(-8.4746002197265625e+01 1.9044000244140625e+02 -9.6859998703002930e+00)(-8.4682998657226562e+01 1.9363800048828125e+02 -7.0329999923706055e+00)(-8.2464004516601562e+01 1.9357299804687500e+02 -6.6560001373291016e+00)(-8.2464004516601562e+01 1.9357299804687500e+02 -6.6560001373291016e+00)(-8.4682998657226562e+01 1.9363800048828125e+02 -7.0329999923706055e+00)(-8.4259002685546875e+01 1.9480299377441406e+02 -6.0239996910095215e+00)(-8.2464004516601562e+01 1.9357299804687500e+02 -6.6560001373291016e+00)(-8.4259002685546875e+01 1.9480299377441406e+02 -6.0239996910095215e+00)(-8.0427993774414062e+01 1.9487500000000000e+02 -3.8949999809265137e+00)(-8.0427993774414062e+01 1.9487500000000000e+02 -3.8949999809265137e+00)(-8.4259002685546875e+01 1.9480299377441406e+02 -6.0239996910095215e+00)(-8.3897003173828125e+01 1.9579499816894531e+02 -3.7579998970031738e+00)(-8.0427993774414062e+01 1.9487500000000000e+02 -3.8949999809265137e+00)(-8.3897003173828125e+01 1.9579499816894531e+02 -3.7579998970031738e+00)(-8.0002998352050781e+01 1.9514698791503906e+02 -3.3179998397827148e+00)(-8.0002998352050781e+01 1.9514698791503906e+02 -3.3179998397827148e+00)(-8.3897003173828125e+01 1.9579499816894531e+02 -3.7579998970031738e+00)(-8.3597000122070312e+01 1.9661999511718750e+02 -1.8769999742507935e+00)(-8.0002998352050781e+01 1.9514698791503906e+02 -3.3179998397827148e+00)(-8.3597000122070312e+01 1.9661999511718750e+02 -1.8769999742507935e+00)(-8.3136001586914062e+01 1.9788700866699219e+02 1.0150001049041748e+00)(-7.8235000610351562e+01 1.9546099853515625e+02 9.2340002059936523e+00)(-7.7426002502441406e+01 1.9544999694824219e+02 8.3970003128051758e+00)(-8.3189002990722656e+01 1.9774200439453125e+02 3.9769997596740723e+00)(-8.3189002990722656e+01 1.9774200439453125e+02 3.9769997596740723e+00)(-7.7426002502441406e+01 1.9544999694824219e+02 8.3970003128051758e+00)(-7.3725997924804688e+01 1.9468499755859375e+02 5.5399999618530273e+00)(-8.3189002990722656e+01 1.9774200439453125e+02 3.9769997596740723e+00)(-7.3725997924804688e+01 1.9468499755859375e+02 5.5399999618530273e+00)(-7.2485000610351562e+01 1.9428401184082031e+02 4.9239997863769531e+00)(-8.3189002990722656e+01 1.9774200439453125e+02 3.9769997596740723e+00)(-8.3270996093750000e+01 1.9751599121093750e+02 8.5920000076293945e+00)(-7.8235000610351562e+01 1.9546099853515625e+02 9.2340002059936523e+00)(-7.8235000610351562e+01 1.9546099853515625e+02 9.2340002059936523e+00)(-8.3270996093750000e+01 1.9751599121093750e+02 8.5920000076293945e+00)(-8.3542999267578125e+01 1.9677099609375000e+02 9.9170007705688477e+00)(-7.8235000610351562e+01 1.9546099853515625e+02 9.2340002059936523e+00)(-8.3542999267578125e+01 1.9677099609375000e+02 9.9170007705688477e+00)(-8.0403999328613281e+01 1.9485299682617188e+02 1.1900000572204590e+01)(-8.0403999328613281e+01 1.9485299682617188e+02 1.1900000572204590e+01)(-8.3542999267578125e+01 1.9677099609375000e+02 9.9170007705688477e+00)(-8.3906005859375000e+01 1.9577198791503906e+02 1.1692999839782715e+01)(-8.0403999328613281e+01 1.9485299682617188e+02 1.1900000572204590e+01)(-8.3906005859375000e+01 1.9577198791503906e+02 1.1692999839782715e+01)(-8.1042999267578125e+01 1.9467399597167969e+02 1.2685999870300293e+01)(-8.5509002685546875e+01 1.8899198913574219e+02 1.8518001556396484e+01)(-8.6744003295898438e+01 1.8797299194335938e+02 1.9052999496459961e+01)(-8.7355003356933594e+01 1.8474000549316406e+02 1.9773000717163086e+01)(-8.7355003356933594e+01 1.8474000549316406e+02 1.9773000717163086e+01)(-8.6744003295898438e+01 1.8797299194335938e+02 1.9052999496459961e+01)(-8.8478996276855469e+01 1.8320899963378906e+02 1.9600999832153320e+01)(-8.7355003356933594e+01 1.8474000549316406e+02 1.9773000717163086e+01)(-8.8478996276855469e+01 1.8320899963378906e+02 1.9600999832153320e+01)(-8.7948997497558594e+01 1.8305699157714844e+02 1.9688999176025391e+01)(-8.7948997497558594e+01 1.8305699157714844e+02 1.9688999176025391e+01)(-8.8478996276855469e+01 1.8320899963378906e+02 1.9600999832153320e+01)(-8.9041999816894531e+01 1.7996199035644531e+02 1.9532999038696289e+01)(-8.1042999267578125e+01 1.9467399597167969e+02 1.2685999870300293e+01)(-8.3906005859375000e+01 1.9577198791503906e+02 1.1692999839782715e+01)(-8.3512001037597656e+01 1.9235800170898438e+02 1.6107999801635742e+01)(-8.3512001037597656e+01 1.9235800170898438e+02 1.6107999801635742e+01)(-8.3906005859375000e+01 1.9577198791503906e+02 1.1692999839782715e+01)(-8.4628997802734375e+01 1.9378500366210938e+02 1.5224999427795410e+01)(-8.3512001037597656e+01 1.9235800170898438e+02 1.6107999801635742e+01)(-8.4628997802734375e+01 1.9378500366210938e+02 1.5224999427795410e+01)(-8.4763000488281250e+01 1.9024800109863281e+02 1.7618000030517578e+01)(-8.4763000488281250e+01 1.9024800109863281e+02 1.7618000030517578e+01)(-8.4628997802734375e+01 1.9378500366210938e+02 1.5224999427795410e+01)(-8.5827995300292969e+01 1.9048999023437500e+02 1.7394998550415039e+01)(-8.4763000488281250e+01 1.9024800109863281e+02 1.7618000030517578e+01)(-8.5827995300292969e+01 1.9048999023437500e+02 1.7394998550415039e+01)(-8.5509002685546875e+01 1.8899198913574219e+02 1.8518001556396484e+01)(-8.5509002685546875e+01 1.8899198913574219e+02 1.8518001556396484e+01)(-8.5827995300292969e+01 1.9048999023437500e+02 1.7394998550415039e+01)(-8.6430000305175781e+01 1.8883900451660156e+02 1.8482999801635742e+01)(-8.5509002685546875e+01 1.8899198913574219e+02 1.8518001556396484e+01)(-8.6430000305175781e+01 1.8883900451660156e+02 1.8482999801635742e+01)(-8.6744003295898438e+01 1.8797299194335938e+02 1.9052999496459961e+01)(-8.8478996276855469e+01 1.8320899963378906e+02 1.9600999832153320e+01)(-8.9052001953125000e+01 1.8163299560546875e+02 1.9781999588012695e+01)(-8.9041999816894531e+01 1.7996199035644531e+02 1.9532999038696289e+01)(-8.9041999816894531e+01 1.7996199035644531e+02 1.9532999038696289e+01)(-8.9052001953125000e+01 1.8163299560546875e+02 1.9781999588012695e+01)(-9.0489997863769531e+01 1.7768199157714844e+02 1.8223999023437500e+01)(-8.9041999816894531e+01 1.7996199035644531e+02 1.9532999038696289e+01)(-9.0489997863769531e+01 1.7768199157714844e+02 1.8223999023437500e+01)(-9.0219001770019531e+01 1.7543399047851562e+02 1.7729999542236328e+01)(-9.0219001770019531e+01 1.7543399047851562e+02 1.7729999542236328e+01)(-9.0489997863769531e+01 1.7768199157714844e+02 1.8223999023437500e+01)(-9.1152999877929688e+01 1.7586199951171875e+02 1.7506000518798828e+01)(-9.0219001770019531e+01 1.7543399047851562e+02 1.7729999542236328e+01)(-9.1152999877929688e+01 1.7586199951171875e+02 1.7506000518798828e+01)(-9.0246994018554688e+01 1.7532501220703125e+02 1.7686000823974609e+01)(-9.0246994018554688e+01 1.7532501220703125e+02 1.7686000823974609e+01)(-9.1152999877929688e+01 1.7586199951171875e+02 1.7506000518798828e+01)(-9.1542999267578125e+01 1.7478900146484375e+02 1.7082000732421875e+01)(-9.0246994018554688e+01 1.7532501220703125e+02 1.7686000823974609e+01)(-9.1542999267578125e+01 1.7478900146484375e+02 1.7082000732421875e+01)(-9.0513000488281250e+01 1.7145899963378906e+02 1.4656000137329102e+01)(-8.4533996582031250e+01 1.6498999023437500e+02 2.4590001106262207e+00)(-8.3325996398925781e+01 1.6449899291992188e+02 3.0749998092651367e+00)(-9.3897994995117188e+01 1.6831900024414062e+02 3.9989998340606689e+00)(-9.3897994995117188e+01 1.6831900024414062e+02 3.9989998340606689e+00)(-8.3325996398925781e+01 1.6449899291992188e+02 3.0749998092651367e+00)(-7.8979995727539062e+01 1.6288900756835938e+02 3.9989998340606689e+00)(-9.3897994995117188e+01 1.6831900024414062e+02 3.9989998340606689e+00)(-7.8979995727539062e+01 1.6288900756835938e+02 3.9989998340606689e+00)(-8.0278999328613281e+01 1.6336199951171875e+02 4.0799999237060547e+00)(-8.0278999328613281e+01 1.6336199951171875e+02 4.0799999237060547e+00)(-8.4626998901367188e+01 1.6502999877929688e+02 5.5949997901916504e+00)(-9.3897994995117188e+01 1.6831900024414062e+02 3.9989998340606689e+00)(-9.3897994995117188e+01 1.6831900024414062e+02 3.9989998340606689e+00)(-8.4626998901367188e+01 1.6502999877929688e+02 5.5949997901916504e+00)(-8.7714996337890625e+01 1.6667700195312500e+02 8.2220001220703125e+00)(-9.3897994995117188e+01 1.6831900024414062e+02 3.9989998340606689e+00)(-8.7714996337890625e+01 1.6667700195312500e+02 8.2220001220703125e+00)(-9.3388999938964844e+01 1.6971800231933594e+02 1.0005000114440918e+01)(-9.3388999938964844e+01 1.6971800231933594e+02 1.0005000114440918e+01)(-8.7714996337890625e+01 1.6667700195312500e+02 8.2220001220703125e+00)(-8.9638999938964844e+01 1.6867098999023438e+02 1.1317999839782715e+01)(-9.3388999938964844e+01 1.6971800231933594e+02 1.0005000114440918e+01)(-8.9638999938964844e+01 1.6867098999023438e+02 1.1317999839782715e+01)(-9.3269996643066406e+01 1.7004499816894531e+02 1.1412000656127930e+01)(-9.3269996643066406e+01 1.7004499816894531e+02 1.1412000656127930e+01)(-8.9638999938964844e+01 1.6867098999023438e+02 1.1317999839782715e+01)(-8.9790000915527344e+01 1.6915299987792969e+02 1.1895000457763672e+01)(-9.3269996643066406e+01 1.7004499816894531e+02 1.1412000656127930e+01)(-8.9790000915527344e+01 1.6915299987792969e+02 1.1895000457763672e+01)(-9.3137001037597656e+01 1.7041101074218750e+02 1.1848999977111816e+01)(-9.3137001037597656e+01 1.7041101074218750e+02 1.1848999977111816e+01)(-8.9790000915527344e+01 1.6915299987792969e+02 1.1895000457763672e+01)(-9.0513000488281250e+01 1.7145899963378906e+02 1.4656000137329102e+01)(-9.3137001037597656e+01 1.7041101074218750e+02 1.1848999977111816e+01)(-9.0513000488281250e+01 1.7145899963378906e+02 1.4656000137329102e+01)(-9.2196998596191406e+01 1.7299301147460938e+02 1.4935999870300293e+01)(-9.2196998596191406e+01 1.7299301147460938e+02 1.4935999870300293e+01)(-9.0513000488281250e+01 1.7145899963378906e+02 1.4656000137329102e+01)(-9.1542999267578125e+01 1.7478900146484375e+02 1.7082000732421875e+01)(-7.2258003234863281e+01 1.9201100158691406e+02 8.0489997863769531e+00)(-7.2160995483398438e+01 1.9352099609375000e+02 6.7420001029968262e+00)(-7.3277999877929688e+01 1.9383500671386719e+02 7.2420001029968262e+00)(-8.7948997497558594e+01 1.8305699157714844e+02 1.9688999176025391e+01)(-8.9041999816894531e+01 1.7996199035644531e+02 1.9532999038696289e+01)(-8.7402000427246094e+01 1.7954699707031250e+02 1.9188999176025391e+01)(-8.6040000915527344e+01 1.7595001220703125e+02 1.5658000946044922e+01)(-8.7103004455566406e+01 1.7541400146484375e+02 1.6825000762939453e+01)(-8.7399002075195312e+01 1.7214599609375000e+02 1.4651000022888184e+01)(-7.8295997619628906e+01 1.6476899719238281e+02 7.4640002250671387e+00)(-7.7611999511718750e+01 1.6664799499511719e+02 7.9990000724792480e+00)(-7.8583999633789062e+01 1.6700199890136719e+02 8.0450000762939453e+00)(-7.8796997070312500e+01 1.6339300537109375e+02 5.9989995956420898e+00)(-7.8295997619628906e+01 1.6476899719238281e+02 7.4640002250671387e+00)(-7.9309997558593750e+01 1.6514399719238281e+02 7.5139999389648438e+00)(-7.8295997619628906e+01 1.6476899719238281e+02 7.4640002250671387e+00)(-7.8583999633789062e+01 1.6700199890136719e+02 8.0450000762939453e+00)(-7.9309997558593750e+01 1.6514399719238281e+02 7.5139999389648438e+00)(-7.9309997558593750e+01 1.6514399719238281e+02 7.5139999389648438e+00)(-7.8583999633789062e+01 1.6700199890136719e+02 8.0450000762939453e+00)(-8.1835998535156250e+01 1.6824899291992188e+02 8.8920001983642578e+00)(-7.9309997558593750e+01 1.6514399719238281e+02 7.5139999389648438e+00)(-8.1835998535156250e+01 1.6824899291992188e+02 8.8920001983642578e+00)(-8.2716003417968750e+01 1.6655799865722656e+02 8.4800004959106445e+00)(-8.2716003417968750e+01 1.6655799865722656e+02 8.4800004959106445e+00)(-8.1835998535156250e+01 1.6824899291992188e+02 8.8920001983642578e+00)(-8.2333000183105469e+01 1.6851399230957031e+02 9.2080001831054688e+00)(-8.2716003417968750e+01 1.6655799865722656e+02 8.4800004959106445e+00)(-8.2333000183105469e+01 1.6851399230957031e+02 9.2080001831054688e+00)(-8.5175994873046875e+01 1.6802200317382812e+02 1.0211000442504883e+01)(-8.8157997131347656e+01 1.6895100402832031e+02 1.2041999816894531e+01)(-8.7714996337890625e+01 1.6667700195312500e+02 8.2220001220703125e+00)(-8.6451004028320312e+01 1.6701998901367188e+02 9.4460000991821289e+00)(-8.6451004028320312e+01 1.6701998901367188e+02 9.4460000991821289e+00)(-8.7714996337890625e+01 1.6667700195312500e+02 8.2220001220703125e+00)(-8.4626998901367188e+01 1.6502999877929688e+02 5.5949997901916504e+00)(-8.6451004028320312e+01 1.6701998901367188e+02 9.4460000991821289e+00)(-8.4626998901367188e+01 1.6502999877929688e+02 5.5949997901916504e+00)(-8.3725997924804688e+01 1.6539199829101562e+02 7.2860002517700195e+00)(-8.3725997924804688e+01 1.6539199829101562e+02 7.2860002517700195e+00)(-8.4626998901367188e+01 1.6502999877929688e+02 5.5949997901916504e+00)(-8.0278999328613281e+01 1.6336199951171875e+02 4.0799999237060547e+00)(-8.3725997924804688e+01 1.6539199829101562e+02 7.2860002517700195e+00)(-8.0278999328613281e+01 1.6336199951171875e+02 4.0799999237060547e+00)(-7.9930000305175781e+01 1.6381298828125000e+02 6.0640001296997070e+00)(-7.9930000305175781e+01 1.6381298828125000e+02 6.0640001296997070e+00)(-8.0278999328613281e+01 1.6336199951171875e+02 4.0799999237060547e+00)(-7.8979995727539062e+01 1.6288900756835938e+02 3.9989998340606689e+00)(-7.9930000305175781e+01 1.6381298828125000e+02 6.0640001296997070e+00)(-7.8979995727539062e+01 1.6288900756835938e+02 3.9989998340606689e+00)(-7.8796997070312500e+01 1.6339300537109375e+02 5.9989995956420898e+00)(-8.2333000183105469e+01 1.6851399230957031e+02 9.2080001831054688e+00)(-8.4146003723144531e+01 1.6948098754882812e+02 1.0362000465393066e+01)(-8.5175994873046875e+01 1.6802200317382812e+02 1.0211000442504883e+01)(-8.5175994873046875e+01 1.6802200317382812e+02 1.0211000442504883e+01)(-8.4146003723144531e+01 1.6948098754882812e+02 1.0362000465393066e+01)(-8.5585998535156250e+01 1.7097300720214844e+02 1.2094000816345215e+01)(-8.5175994873046875e+01 1.6802200317382812e+02 1.0211000442504883e+01)(-8.5585998535156250e+01 1.7097300720214844e+02 1.2094000816345215e+01)(-8.6722999572753906e+01 1.6976599121093750e+02 1.2317000389099121e+01)(-8.6722999572753906e+01 1.6976599121093750e+02 1.2317000389099121e+01)(-8.5585998535156250e+01 1.7097300720214844e+02 1.2094000816345215e+01)(-8.5694999694824219e+01 1.7132200622558594e+02 1.2407000541687012e+01)(-8.6722999572753906e+01 1.6976599121093750e+02 1.2317000389099121e+01)(-8.5694999694824219e+01 1.7132200622558594e+02 1.2407000541687012e+01)(-8.7399002075195312e+01 1.7214599609375000e+02 1.4651000022888184e+01)(-8.7399002075195312e+01 1.7214599609375000e+02 1.4651000022888184e+01)(-8.5694999694824219e+01 1.7132200622558594e+02 1.2407000541687012e+01)(-8.6239006042480469e+01 1.7305799865722656e+02 1.3961999893188477e+01)(-8.7399002075195312e+01 1.7214599609375000e+02 1.4651000022888184e+01)(-8.6239006042480469e+01 1.7305799865722656e+02 1.3961999893188477e+01)(-8.6040000915527344e+01 1.7595001220703125e+02 1.5658000946044922e+01)(-7.8796997070312500e+01 1.6339300537109375e+02 5.9989995956420898e+00)(-7.9309997558593750e+01 1.6514399719238281e+02 7.5139999389648438e+00)(-7.9930000305175781e+01 1.6381298828125000e+02 6.0640001296997070e+00)(-7.9930000305175781e+01 1.6381298828125000e+02 6.0640001296997070e+00)(-7.9309997558593750e+01 1.6514399719238281e+02 7.5139999389648438e+00)(-8.2716003417968750e+01 1.6655799865722656e+02 8.4800004959106445e+00)(-7.9930000305175781e+01 1.6381298828125000e+02 6.0640001296997070e+00)(-8.2716003417968750e+01 1.6655799865722656e+02 8.4800004959106445e+00)(-8.3725997924804688e+01 1.6539199829101562e+02 7.2860002517700195e+00)(-8.3725997924804688e+01 1.6539199829101562e+02 7.2860002517700195e+00)(-8.2716003417968750e+01 1.6655799865722656e+02 8.4800004959106445e+00)(-8.5175994873046875e+01 1.6802200317382812e+02 1.0211000442504883e+01)(-8.3725997924804688e+01 1.6539199829101562e+02 7.2860002517700195e+00)(-8.5175994873046875e+01 1.6802200317382812e+02 1.0211000442504883e+01)(-8.6451004028320312e+01 1.6701998901367188e+02 9.4460000991821289e+00)(-8.6451004028320312e+01 1.6701998901367188e+02 9.4460000991821289e+00)(-8.5175994873046875e+01 1.6802200317382812e+02 1.0211000442504883e+01)(-8.6722999572753906e+01 1.6976599121093750e+02 1.2317000389099121e+01)(-8.6451004028320312e+01 1.6701998901367188e+02 9.4460000991821289e+00)(-8.6722999572753906e+01 1.6976599121093750e+02 1.2317000389099121e+01)(-8.8157997131347656e+01 1.6895100402832031e+02 1.2041999816894531e+01)(-8.8157997131347656e+01 1.6895100402832031e+02 1.2041999816894531e+01)(-8.6722999572753906e+01 1.6976599121093750e+02 1.2317000389099121e+01)(-8.7399002075195312e+01 1.7214599609375000e+02 1.4651000022888184e+01)(-8.8157997131347656e+01 1.6895100402832031e+02 1.2041999816894531e+01)(-8.7399002075195312e+01 1.7214599609375000e+02 1.4651000022888184e+01)(-8.8907005310058594e+01 1.7158200073242188e+02 1.4895999908447266e+01)(-8.8907005310058594e+01 1.7158200073242188e+02 1.4895999908447266e+01)(-8.7399002075195312e+01 1.7214599609375000e+02 1.4651000022888184e+01)(-8.7103004455566406e+01 1.7541400146484375e+02 1.6825000762939453e+01)(-8.8907005310058594e+01 1.7158200073242188e+02 1.4895999908447266e+01)(-8.7103004455566406e+01 1.7541400146484375e+02 1.6825000762939453e+01)(-8.8591003417968750e+01 1.7519200134277344e+02 1.7542999267578125e+01)(-9.0219001770019531e+01 1.7543399047851562e+02 1.7729999542236328e+01)(-9.0246994018554688e+01 1.7532501220703125e+02 1.7686000823974609e+01)(-8.8591003417968750e+01 1.7519200134277344e+02 1.7542999267578125e+01)(-8.8591003417968750e+01 1.7519200134277344e+02 1.7542999267578125e+01)(-9.0246994018554688e+01 1.7532501220703125e+02 1.7686000823974609e+01)(-9.0513000488281250e+01 1.7145899963378906e+02 1.4656000137329102e+01)(-8.8591003417968750e+01 1.7519200134277344e+02 1.7542999267578125e+01)(-9.0513000488281250e+01 1.7145899963378906e+02 1.4656000137329102e+01)(-8.8907005310058594e+01 1.7158200073242188e+02 1.4895999908447266e+01)(-8.8907005310058594e+01 1.7158200073242188e+02 1.4895999908447266e+01)(-9.0513000488281250e+01 1.7145899963378906e+02 1.4656000137329102e+01)(-8.9790000915527344e+01 1.6915299987792969e+02 1.1895000457763672e+01)(-8.8907005310058594e+01 1.7158200073242188e+02 1.4895999908447266e+01)(-8.9790000915527344e+01 1.6915299987792969e+02 1.1895000457763672e+01)(-8.8157997131347656e+01 1.6895100402832031e+02 1.2041999816894531e+01)(-8.8157997131347656e+01 1.6895100402832031e+02 1.2041999816894531e+01)(-8.9790000915527344e+01 1.6915299987792969e+02 1.1895000457763672e+01)(-8.9638999938964844e+01 1.6867098999023438e+02 1.1317999839782715e+01)(-8.8157997131347656e+01 1.6895100402832031e+02 1.2041999816894531e+01)(-8.9638999938964844e+01 1.6867098999023438e+02 1.1317999839782715e+01)(-8.7714996337890625e+01 1.6667700195312500e+02 8.2220001220703125e+00)(-8.9041999816894531e+01 1.7996199035644531e+02 1.9532999038696289e+01)(-9.0219001770019531e+01 1.7543399047851562e+02 1.7729999542236328e+01)(-8.7402000427246094e+01 1.7954699707031250e+02 1.9188999176025391e+01)(-8.7402000427246094e+01 1.7954699707031250e+02 1.9188999176025391e+01)(-9.0219001770019531e+01 1.7543399047851562e+02 1.7729999542236328e+01)(-8.8591003417968750e+01 1.7519200134277344e+02 1.7542999267578125e+01)(-8.7402000427246094e+01 1.7954699707031250e+02 1.9188999176025391e+01)(-8.8591003417968750e+01 1.7519200134277344e+02 1.7542999267578125e+01)(-8.6013999938964844e+01 1.7935400390625000e+02 1.8177999496459961e+01)(-8.6013999938964844e+01 1.7935400390625000e+02 1.8177999496459961e+01)(-8.8591003417968750e+01 1.7519200134277344e+02 1.7542999267578125e+01)(-8.7103004455566406e+01 1.7541400146484375e+02 1.6825000762939453e+01)(-8.6013999938964844e+01 1.7935400390625000e+02 1.8177999496459961e+01)(-8.7103004455566406e+01 1.7541400146484375e+02 1.6825000762939453e+01)(-8.5138999938964844e+01 1.7941899108886719e+02 1.6690999984741211e+01)(-8.5138999938964844e+01 1.7941899108886719e+02 1.6690999984741211e+01)(-8.7103004455566406e+01 1.7541400146484375e+02 1.6825000762939453e+01)(-8.6040000915527344e+01 1.7595001220703125e+02 1.5658000946044922e+01)(-8.7355003356933594e+01 1.8474000549316406e+02 1.9773000717163086e+01)(-8.7948997497558594e+01 1.8305699157714844e+02 1.9688999176025391e+01)(-8.5794998168945312e+01 1.8407299804687500e+02 1.9403999328613281e+01)(-8.5794998168945312e+01 1.8407299804687500e+02 1.9403999328613281e+01)(-8.7948997497558594e+01 1.8305699157714844e+02 1.9688999176025391e+01)(-8.7402000427246094e+01 1.7954699707031250e+02 1.9188999176025391e+01)(-8.5794998168945312e+01 1.8407299804687500e+02 1.9403999328613281e+01)(-8.7402000427246094e+01 1.7954699707031250e+02 1.9188999176025391e+01)(-8.4558006286621094e+01 1.8345100402832031e+02 1.8355998992919922e+01)(-8.4558006286621094e+01 1.8345100402832031e+02 1.8355998992919922e+01)(-8.7402000427246094e+01 1.7954699707031250e+02 1.9188999176025391e+01)(-8.6013999938964844e+01 1.7935400390625000e+02 1.8177999496459961e+01)(-8.4558006286621094e+01 1.8345100402832031e+02 1.8355998992919922e+01)(-8.6013999938964844e+01 1.7935400390625000e+02 1.8177999496459961e+01)(-8.3876998901367188e+01 1.8299299621582031e+02 1.6825000762939453e+01)(-8.3876998901367188e+01 1.8299299621582031e+02 1.6825000762939453e+01)(-8.6013999938964844e+01 1.7935400390625000e+02 1.8177999496459961e+01)(-8.5138999938964844e+01 1.7941899108886719e+02 1.6690999984741211e+01)(-8.3876998901367188e+01 1.8299299621582031e+02 1.6825000762939453e+01)(-8.2496002197265625e+01 1.8617401123046875e+02 1.6123001098632812e+01)(-8.4558006286621094e+01 1.8345100402832031e+02 1.8355998992919922e+01)(-8.4558006286621094e+01 1.8345100402832031e+02 1.8355998992919922e+01)(-8.2496002197265625e+01 1.8617401123046875e+02 1.6123001098632812e+01)(-8.3020004272460938e+01 1.8710699462890625e+02 1.7432001113891602e+01)(-8.4558006286621094e+01 1.8345100402832031e+02 1.8355998992919922e+01)(-8.3020004272460938e+01 1.8710699462890625e+02 1.7432001113891602e+01)(-8.5794998168945312e+01 1.8407299804687500e+02 1.9403999328613281e+01)(-8.5794998168945312e+01 1.8407299804687500e+02 1.9403999328613281e+01)(-8.3020004272460938e+01 1.8710699462890625e+02 1.7432001113891602e+01)(-8.4087997436523438e+01 1.8810600280761719e+02 1.8281000137329102e+01)(-8.5794998168945312e+01 1.8407299804687500e+02 1.9403999328613281e+01)(-8.4087997436523438e+01 1.8810600280761719e+02 1.8281000137329102e+01)(-8.7355003356933594e+01 1.8474000549316406e+02 1.9773000717163086e+01)(-8.3512001037597656e+01 1.9235800170898438e+02 1.6107999801635742e+01)(-8.4763000488281250e+01 1.9024800109863281e+02 1.7618000030517578e+01)(-8.4087997436523438e+01 1.8810600280761719e+02 1.8281000137329102e+01)(-8.4087997436523438e+01 1.8810600280761719e+02 1.8281000137329102e+01)(-8.4763000488281250e+01 1.9024800109863281e+02 1.7618000030517578e+01)(-8.5509002685546875e+01 1.8899198913574219e+02 1.8518001556396484e+01)(-8.4087997436523438e+01 1.8810600280761719e+02 1.8281000137329102e+01)(-8.5509002685546875e+01 1.8899198913574219e+02 1.8518001556396484e+01)(-8.7355003356933594e+01 1.8474000549316406e+02 1.9773000717163086e+01)(-8.0008003234863281e+01 1.9350700378417969e+02 1.3203999519348145e+01)(-8.2268997192382812e+01 1.9129200744628906e+02 1.6156999588012695e+01)(-7.9341003417968750e+01 1.9200601196289062e+02 1.3265999794006348e+01)(-7.9341003417968750e+01 1.9200601196289062e+02 1.3265999794006348e+01)(-8.2268997192382812e+01 1.9129200744628906e+02 1.6156999588012695e+01)(-8.1382995605468750e+01 1.8999800109863281e+02 1.5685999870300293e+01)(-7.9341003417968750e+01 1.9200601196289062e+02 1.3265999794006348e+01)(-8.1382995605468750e+01 1.8999800109863281e+02 1.5685999870300293e+01)(-7.9154998779296875e+01 1.9042399597167969e+02 1.2860000610351562e+01)(-7.9154998779296875e+01 1.9042399597167969e+02 1.2860000610351562e+01)(-8.1382995605468750e+01 1.8999800109863281e+02 1.5685999870300293e+01)(-8.1001998901367188e+01 1.8869100952148438e+02 1.4774999618530273e+01)(-8.2496002197265625e+01 1.8617401123046875e+02 1.6123001098632812e+01)(-8.1001998901367188e+01 1.8869100952148438e+02 1.4774999618530273e+01)(-8.3020004272460938e+01 1.8710699462890625e+02 1.7432001113891602e+01)(-8.3020004272460938e+01 1.8710699462890625e+02 1.7432001113891602e+01)(-8.1001998901367188e+01 1.8869100952148438e+02 1.4774999618530273e+01)(-8.1382995605468750e+01 1.8999800109863281e+02 1.5685999870300293e+01)(-8.3020004272460938e+01 1.8710699462890625e+02 1.7432001113891602e+01)(-8.1382995605468750e+01 1.8999800109863281e+02 1.5685999870300293e+01)(-8.4087997436523438e+01 1.8810600280761719e+02 1.8281000137329102e+01)(-8.4087997436523438e+01 1.8810600280761719e+02 1.8281000137329102e+01)(-8.1382995605468750e+01 1.8999800109863281e+02 1.5685999870300293e+01)(-8.2268997192382812e+01 1.9129200744628906e+02 1.6156999588012695e+01)(-8.4087997436523438e+01 1.8810600280761719e+02 1.8281000137329102e+01)(-8.2268997192382812e+01 1.9129200744628906e+02 1.6156999588012695e+01)(-8.3512001037597656e+01 1.9235800170898438e+02 1.6107999801635742e+01)(-8.3512001037597656e+01 1.9235800170898438e+02 1.6107999801635742e+01)(-8.2268997192382812e+01 1.9129200744628906e+02 1.6156999588012695e+01)(-8.0008003234863281e+01 1.9350700378417969e+02 1.3203999519348145e+01)(-7.8235000610351562e+01 1.9546099853515625e+02 9.2340002059936523e+00)(-8.0403999328613281e+01 1.9485299682617188e+02 1.1900000572204590e+01)(-8.0008003234863281e+01 1.9350700378417969e+02 1.3203999519348145e+01)(-8.0008003234863281e+01 1.9350700378417969e+02 1.3203999519348145e+01)(-8.0403999328613281e+01 1.9485299682617188e+02 1.1900000572204590e+01)(-8.1042999267578125e+01 1.9467399597167969e+02 1.2685999870300293e+01)(-8.0008003234863281e+01 1.9350700378417969e+02 1.3203999519348145e+01)(-8.1042999267578125e+01 1.9467399597167969e+02 1.2685999870300293e+01)(-8.3512001037597656e+01 1.9235800170898438e+02 1.6107999801635742e+01)(-7.3262001037597656e+01 1.9229499816894531e+02 8.4440002441406250e+00)(-7.6664001464843750e+01 1.9436599731445312e+02 9.5910005569458008e+00)(-7.6316001892089844e+01 1.9277900695800781e+02 1.0328000068664551e+01)(-7.6316001892089844e+01 1.9277900695800781e+02 1.0328000068664551e+01)(-7.6664001464843750e+01 1.9436599731445312e+02 9.5910005569458008e+00)(-7.7412002563476562e+01 1.9434001159667969e+02 1.0289000511169434e+01)(-7.6316001892089844e+01 1.9277900695800781e+02 1.0328000068664551e+01)(-7.7412002563476562e+01 1.9434001159667969e+02 1.0289000511169434e+01)(-7.6991996765136719e+01 1.9275698852539062e+02 1.0892000198364258e+01)(-7.8680000305175781e+01 1.9055700683593750e+02 1.2423000335693359e+01)(-7.7055000305175781e+01 1.9101300048828125e+02 1.0928000450134277e+01)(-7.6991996765136719e+01 1.9275698852539062e+02 1.0892000198364258e+01)(-7.6991996765136719e+01 1.9275698852539062e+02 1.0892000198364258e+01)(-7.7055000305175781e+01 1.9101300048828125e+02 1.0928000450134277e+01)(-7.6448997497558594e+01 1.9100399780273438e+02 1.0459999084472656e+01)(-7.6991996765136719e+01 1.9275698852539062e+02 1.0892000198364258e+01)(-7.6448997497558594e+01 1.9100399780273438e+02 1.0459999084472656e+01)(-7.6316001892089844e+01 1.9277900695800781e+02 1.0328000068664551e+01)(-7.6316001892089844e+01 1.9277900695800781e+02 1.0328000068664551e+01)(-7.6448997497558594e+01 1.9100399780273438e+02 1.0459999084472656e+01)(-7.4302001953125000e+01 1.9055999755859375e+02 9.2189998626708984e+00)(-7.6316001892089844e+01 1.9277900695800781e+02 1.0328000068664551e+01)(-7.4302001953125000e+01 1.9055999755859375e+02 9.2189998626708984e+00)(-7.3262001037597656e+01 1.9229499816894531e+02 8.4440002441406250e+00)(-7.3262001037597656e+01 1.9229499816894531e+02 8.4440002441406250e+00)(-7.4302001953125000e+01 1.9055999755859375e+02 9.2189998626708984e+00)(-7.3681999206542969e+01 1.9043199157714844e+02 8.8610000610351562e+00)(-7.3262001037597656e+01 1.9229499816894531e+02 8.4440002441406250e+00)(-7.3681999206542969e+01 1.9043199157714844e+02 8.8610000610351562e+00)(-7.2754005432128906e+01 1.9013198852539062e+02 8.5170001983642578e+00)(-6.9488998413085938e+01 1.8896600341796875e+02 7.9990000724792480e+00)(-6.9027000427246094e+01 1.9023800659179688e+02 7.6370000839233398e+00)(-7.2754005432128906e+01 1.9013198852539062e+02 8.5170001983642578e+00)(-7.2754005432128906e+01 1.9013198852539062e+02 8.5170001983642578e+00)(-6.9027000427246094e+01 1.9023800659179688e+02 7.6370000839233398e+00)(-7.2258003234863281e+01 1.9201100158691406e+02 8.0489997863769531e+00)(-7.2754005432128906e+01 1.9013198852539062e+02 8.5170001983642578e+00)(-7.2258003234863281e+01 1.9201100158691406e+02 8.0489997863769531e+00)(-7.3262001037597656e+01 1.9229499816894531e+02 8.4440002441406250e+00)(-7.3262001037597656e+01 1.9229499816894531e+02 8.4440002441406250e+00)(-7.2258003234863281e+01 1.9201100158691406e+02 8.0489997863769531e+00)(-7.3277999877929688e+01 1.9383500671386719e+02 7.2420001029968262e+00)(-7.3262001037597656e+01 1.9229499816894531e+02 8.4440002441406250e+00)(-7.3277999877929688e+01 1.9383500671386719e+02 7.2420001029968262e+00)(-7.6664001464843750e+01 1.9436599731445312e+02 9.5910005569458008e+00)(-6.9027000427246094e+01 1.9023800659179688e+02 7.6370000839233398e+00)(-6.8805000305175781e+01 1.9084500122070312e+02 7.4640002250671387e+00)(-7.2258003234863281e+01 1.9201100158691406e+02 8.0489997863769531e+00)(-7.2258003234863281e+01 1.9201100158691406e+02 8.0489997863769531e+00)(-6.8805000305175781e+01 1.9084500122070312e+02 7.4640002250671387e+00)(-6.8555000305175781e+01 1.9153300476074219e+02 6.7319998741149902e+00)(-7.2258003234863281e+01 1.9201100158691406e+02 8.0489997863769531e+00)(-6.8555000305175781e+01 1.9153300476074219e+02 6.7319998741149902e+00)(-7.2160995483398438e+01 1.9352099609375000e+02 6.7420001029968262e+00)(-7.2160995483398438e+01 1.9352099609375000e+02 6.7420001029968262e+00)(-6.8555000305175781e+01 1.9153300476074219e+02 6.7319998741149902e+00)(-6.8305000305175781e+01 1.9222100830078125e+02 5.9989995956420898e+00)(-7.2160995483398438e+01 1.9352099609375000e+02 6.7420001029968262e+00)(-6.8305000305175781e+01 1.9222100830078125e+02 5.9989995956420898e+00)(-6.8245002746582031e+01 1.9238400268554688e+02 5.3530001640319824e+00)(-7.9154998779296875e+01 1.9042399597167969e+02 1.2860000610351562e+01)(-7.8680000305175781e+01 1.9055700683593750e+02 1.2423000335693359e+01)(-7.9341003417968750e+01 1.9200601196289062e+02 1.3265999794006348e+01)(-7.9341003417968750e+01 1.9200601196289062e+02 1.3265999794006348e+01)(-7.8680000305175781e+01 1.9055700683593750e+02 1.2423000335693359e+01)(-7.6991996765136719e+01 1.9275698852539062e+02 1.0892000198364258e+01)(-7.9341003417968750e+01 1.9200601196289062e+02 1.3265999794006348e+01)(-7.6991996765136719e+01 1.9275698852539062e+02 1.0892000198364258e+01)(-8.0008003234863281e+01 1.9350700378417969e+02 1.3203999519348145e+01)(-8.0008003234863281e+01 1.9350700378417969e+02 1.3203999519348145e+01)(-7.6991996765136719e+01 1.9275698852539062e+02 1.0892000198364258e+01)(-7.7412002563476562e+01 1.9434001159667969e+02 1.0289000511169434e+01)(-8.0008003234863281e+01 1.9350700378417969e+02 1.3203999519348145e+01)(-7.7412002563476562e+01 1.9434001159667969e+02 1.0289000511169434e+01)(-7.8235000610351562e+01 1.9546099853515625e+02 9.2340002059936523e+00)(-7.8235000610351562e+01 1.9546099853515625e+02 9.2340002059936523e+00)(-7.7412002563476562e+01 1.9434001159667969e+02 1.0289000511169434e+01)(-7.6664001464843750e+01 1.9436599731445312e+02 9.5910005569458008e+00)(-7.8235000610351562e+01 1.9546099853515625e+02 9.2340002059936523e+00)(-7.6664001464843750e+01 1.9436599731445312e+02 9.5910005569458008e+00)(-7.7426002502441406e+01 1.9544999694824219e+02 8.3970003128051758e+00)(-7.7426002502441406e+01 1.9544999694824219e+02 8.3970003128051758e+00)(-7.6664001464843750e+01 1.9436599731445312e+02 9.5910005569458008e+00)(-7.3277999877929688e+01 1.9383500671386719e+02 7.2420001029968262e+00)(-7.7426002502441406e+01 1.9544999694824219e+02 8.3970003128051758e+00)(-7.3277999877929688e+01 1.9383500671386719e+02 7.2420001029968262e+00)(-7.3725997924804688e+01 1.9468499755859375e+02 5.5399999618530273e+00)(-7.3725997924804688e+01 1.9468499755859375e+02 5.5399999618530273e+00)(-7.3277999877929688e+01 1.9383500671386719e+02 7.2420001029968262e+00)(-7.2160995483398438e+01 1.9352099609375000e+02 6.7420001029968262e+00)(-7.3725997924804688e+01 1.9468499755859375e+02 5.5399999618530273e+00)(-7.2160995483398438e+01 1.9352099609375000e+02 6.7420001029968262e+00)(-7.2485000610351562e+01 1.9428401184082031e+02 4.9239997863769531e+00)(-7.2485000610351562e+01 1.9428401184082031e+02 4.9239997863769531e+00)(-7.2160995483398438e+01 1.9352099609375000e+02 6.7420001029968262e+00)(-6.8245002746582031e+01 1.9238400268554688e+02 5.3530001640319824e+00)(-7.2485000610351562e+01 1.9428401184082031e+02 4.9239997863769531e+00)(-6.8245002746582031e+01 1.9238400268554688e+02 5.3530001640319824e+00)(-6.8121002197265625e+01 1.9272500610351562e+02 3.9989998340606689e+00)(-6.9027000427246094e+01 1.9023800659179688e+02 7.6370000839233398e+00)(-6.9488998413085938e+01 1.8896600341796875e+02 7.9990000724792480e+00)(-6.8432006835937500e+01 1.8858100891113281e+02 7.9990000724792480e+00)(-6.8432006835937500e+01 1.8858100891113281e+02 7.9990000724792480e+00)(-6.8185997009277344e+01 1.8925799560546875e+02 7.9340004920959473e+00)(-6.9027000427246094e+01 1.9023800659179688e+02 7.6370000839233398e+00)(-6.9027000427246094e+01 1.9023800659179688e+02 7.6370000839233398e+00)(-6.8185997009277344e+01 1.8925799560546875e+02 7.9340004920959473e+00)(-6.7970001220703125e+01 1.8985099792480469e+02 7.6729998588562012e+00)(-6.9027000427246094e+01 1.9023800659179688e+02 7.6370000839233398e+00)(-6.7970001220703125e+01 1.8985099792480469e+02 7.6729998588562012e+00)(-6.8805000305175781e+01 1.9084500122070312e+02 7.4640002250671387e+00)(-6.8805000305175781e+01 1.9084500122070312e+02 7.4640002250671387e+00)(-6.7970001220703125e+01 1.8985099792480469e+02 7.6729998588562012e+00)(-6.7654998779296875e+01 1.9071600341796875e+02 7.2909998893737793e+00)(-6.8805000305175781e+01 1.9084500122070312e+02 7.4640002250671387e+00)(-6.7654998779296875e+01 1.9071600341796875e+02 7.2909998893737793e+00)(-6.8555000305175781e+01 1.9153300476074219e+02 6.7319998741149902e+00)(-6.8555000305175781e+01 1.9153300476074219e+02 6.7319998741149902e+00)(-6.7654998779296875e+01 1.9071600341796875e+02 7.2909998893737793e+00)(-6.7492996215820312e+01 1.9116300964355469e+02 6.7559995651245117e+00)(-6.8555000305175781e+01 1.9153300476074219e+02 6.7319998741149902e+00)(-6.7492996215820312e+01 1.9116300964355469e+02 6.7559995651245117e+00)(-6.8305000305175781e+01 1.9222100830078125e+02 5.9989995956420898e+00)(-6.8305000305175781e+01 1.9222100830078125e+02 5.9989995956420898e+00)(-6.7492996215820312e+01 1.9116300964355469e+02 6.7559995651245117e+00)(-6.7222000122070312e+01 1.9190699768066406e+02 5.8630003929138184e+00)(-6.8305000305175781e+01 1.9222100830078125e+02 5.9989995956420898e+00)(-6.7222000122070312e+01 1.9190699768066406e+02 5.8630003929138184e+00)(-6.8245002746582031e+01 1.9238400268554688e+02 5.3530001640319824e+00)(-6.8245002746582031e+01 1.9238400268554688e+02 5.3530001640319824e+00)(-6.7222000122070312e+01 1.9190699768066406e+02 5.8630003929138184e+00)(-6.7179000854492188e+01 1.9202299499511719e+02 5.3619999885559082e+00)(-6.8245002746582031e+01 1.9238400268554688e+02 5.3530001640319824e+00)(-6.7179000854492188e+01 1.9202299499511719e+02 5.3619999885559082e+00)(-6.8121002197265625e+01 1.9272500610351562e+02 3.9989998340606689e+00)(-6.8121002197265625e+01 1.9272500610351562e+02 3.9989998340606689e+00)(-6.7179000854492188e+01 1.9202299499511719e+02 5.3619999885559082e+00)(-6.7064002990722656e+01 1.9233999633789062e+02 3.9989998340606689e+00)(-6.8432006835937500e+01 1.8858100891113281e+02 0.0000000000000000e+00)(-6.7794998168945312e+01 1.9033200073242188e+02 4.6065896749496460e-01)(-6.6901000976562500e+01 1.9278900146484375e+02 0.0000000000000000e+00)(-6.6901000976562500e+01 1.9278900146484375e+02 0.0000000000000000e+00)(-6.7794998168945312e+01 1.9033200073242188e+02 4.6065896749496460e-01)(-6.7305999755859375e+01 1.9167399597167969e+02 1.7269999980926514e+00)(-6.7654998779296875e+01 1.9071600341796875e+02 7.2909998893737793e+00)(-6.7970001220703125e+01 1.8985099792480469e+02 7.6729998588562012e+00)(-6.5893005371093750e+01 1.9555799865722656e+02 7.9990000724792480e+00)(-6.5893005371093750e+01 1.9555799865722656e+02 7.9990000724792480e+00)(-6.7970001220703125e+01 1.8985099792480469e+02 7.6729998588562012e+00)(-6.8185997009277344e+01 1.8925799560546875e+02 7.9340004920959473e+00)(-6.5893005371093750e+01 1.9555799865722656e+02 7.9990000724792480e+00)(-6.8185997009277344e+01 1.8925799560546875e+02 7.9340004920959473e+00)(-6.8432006835937500e+01 1.8858100891113281e+02 7.9990000724792480e+00)(-6.7179000854492188e+01 1.9202299499511719e+02 5.3619999885559082e+00)(-6.7222000122070312e+01 1.9190699768066406e+02 5.8630003929138184e+00)(-6.5893005371093750e+01 1.9555799865722656e+02 7.9990000724792480e+00)(-6.5893005371093750e+01 1.9555799865722656e+02 7.9990000724792480e+00)(-6.7222000122070312e+01 1.9190699768066406e+02 5.8630003929138184e+00)(-6.7492996215820312e+01 1.9116300964355469e+02 6.7559995651245117e+00)(-6.5893005371093750e+01 1.9555799865722656e+02 7.9990000724792480e+00)(-6.7492996215820312e+01 1.9116300964355469e+02 6.7559995651245117e+00)(-6.7654998779296875e+01 1.9071600341796875e+02 7.2909998893737793e+00)(-6.7087005615234375e+01 1.9227799987792969e+02 3.2790000438690186e+00)(-6.5440994262695312e+01 1.9679998779296875e+02 2.2446699440479279e-01)(-6.7305999755859375e+01 1.9167399597167969e+02 1.7269999980926514e+00)(-6.7305999755859375e+01 1.9167399597167969e+02 1.7269999980926514e+00)(-6.5440994262695312e+01 1.9679998779296875e+02 2.2446699440479279e-01)(-6.5893005371093750e+01 1.9555799865722656e+02 0.0000000000000000e+00)(-6.7305999755859375e+01 1.9167399597167969e+02 1.7269999980926514e+00)(-6.5893005371093750e+01 1.9555799865722656e+02 0.0000000000000000e+00)(-6.6901000976562500e+01 1.9278900146484375e+02 0.0000000000000000e+00)(-6.7064002990722656e+01 1.9233999633789062e+02 3.9989998340606689e+00)(-6.4566001892089844e+01 1.9920300292968750e+02 3.0220000743865967e+00)(-6.7087005615234375e+01 1.9227799987792969e+02 3.2790000438690186e+00)(-6.7087005615234375e+01 1.9227799987792969e+02 3.2790000438690186e+00)(-6.4566001892089844e+01 1.9920300292968750e+02 3.0220000743865967e+00)(-6.4883003234863281e+01 1.9833299255371094e+02 1.3009999990463257e+00)(-6.7087005615234375e+01 1.9227799987792969e+02 3.2790000438690186e+00)(-6.4883003234863281e+01 1.9833299255371094e+02 1.3009999990463257e+00)(-6.5440994262695312e+01 1.9679998779296875e+02 2.2446699440479279e-01)(-6.5893005371093750e+01 1.9555799865722656e+02 7.9990000724792480e+00)(-6.5440994262695312e+01 1.9679998779296875e+02 7.7749996185302734e+00)(-6.7179000854492188e+01 1.9202299499511719e+02 5.3619999885559082e+00)(-6.7179000854492188e+01 1.9202299499511719e+02 5.3619999885559082e+00)(-6.5440994262695312e+01 1.9679998779296875e+02 7.7749996185302734e+00)(-6.4883003234863281e+01 1.9833299255371094e+02 6.6979999542236328e+00)(-6.7179000854492188e+01 1.9202299499511719e+02 5.3619999885559082e+00)(-6.4883003234863281e+01 1.9833299255371094e+02 6.6979999542236328e+00)(-6.7064002990722656e+01 1.9233999633789062e+02 3.9989998340606689e+00)(-6.7064002990722656e+01 1.9233999633789062e+02 3.9989998340606689e+00)(-6.4883003234863281e+01 1.9833299255371094e+02 6.6979999542236328e+00)(-6.4566001892089844e+01 1.9920300292968750e+02 4.9769997596740723e+00)(-6.7064002990722656e+01 1.9233999633789062e+02 3.9989998340606689e+00)(-6.4566001892089844e+01 1.9920300292968750e+02 4.9769997596740723e+00)(-6.4566001892089844e+01 1.9920300292968750e+02 3.0220000743865967e+00)(-7.6555000305175781e+01 1.6626300048828125e+02 7.9990000724792480e+00)(-7.9095001220703125e+01 1.5928599548339844e+02 7.9990000724792480e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 7.9990000724792480e+00)(-7.6555000305175781e+01 1.6626300048828125e+02 7.9990000724792480e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 7.9990000724792480e+00)(-6.8432006835937500e+01 1.8858100891113281e+02 7.9990000724792480e+00)(-6.8432006835937500e+01 1.8858100891113281e+02 7.9990000724792480e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 7.9990000724792480e+00)(-3.1123998641967773e+01 1.8290299987792969e+02 7.9990000724792480e+00)(-6.8432006835937500e+01 1.8858100891113281e+02 7.9990000724792480e+00)(-3.1123998641967773e+01 1.8290299987792969e+02 7.9990000724792480e+00)(-6.5893005371093750e+01 1.9555799865722656e+02 7.9990000724792480e+00)(-7.6555000305175781e+01 1.6626300048828125e+02 7.9990000724792480e+00)(-6.8432006835937500e+01 1.8858100891113281e+02 7.9990000724792480e+00)(-7.7611999511718750e+01 1.6664799499511719e+02 7.9990000724792480e+00)(-7.7611999511718750e+01 1.6664799499511719e+02 7.9990000724792480e+00)(-6.8432006835937500e+01 1.8858100891113281e+02 7.9990000724792480e+00)(-6.9488998413085938e+01 1.8896600341796875e+02 7.9990000724792480e+00)(-7.3681999206542969e+01 1.9043199157714844e+02 8.8610000610351562e+00)(-7.4302001953125000e+01 1.9055999755859375e+02 9.2189998626708984e+00)(-7.4037002563476562e+01 1.7798399353027344e+02 8.0110006332397461e+00)(-7.7611999511718750e+01 1.6664799499511719e+02 7.9990000724792480e+00)(-6.9488998413085938e+01 1.8896600341796875e+02 7.9990000724792480e+00)(-7.4037002563476562e+01 1.7798399353027344e+02 8.0110006332397461e+00)(-7.4037002563476562e+01 1.7798399353027344e+02 8.0110006332397461e+00)(-6.9488998413085938e+01 1.8896600341796875e+02 7.9990000724792480e+00)(-7.2754005432128906e+01 1.9013198852539062e+02 8.5170001983642578e+00)(-7.4037002563476562e+01 1.7798399353027344e+02 8.0110006332397461e+00)(-7.2754005432128906e+01 1.9013198852539062e+02 8.5170001983642578e+00)(-7.3681999206542969e+01 1.9043199157714844e+02 8.8610000610351562e+00)(-7.9438003540039062e+01 1.7977699279785156e+02 9.7500000000000000e+00)(-8.5694999694824219e+01 1.7132200622558594e+02 1.2407000541687012e+01)(-8.5585998535156250e+01 1.7097300720214844e+02 1.2094000816345215e+01)(-8.5585998535156250e+01 1.7097300720214844e+02 1.2094000816345215e+01)(-8.4146003723144531e+01 1.6948098754882812e+02 1.0362000465393066e+01)(-7.9438003540039062e+01 1.7977699279785156e+02 9.7500000000000000e+00)(-7.9438003540039062e+01 1.7977699279785156e+02 9.7500000000000000e+00)(-8.4146003723144531e+01 1.6948098754882812e+02 1.0362000465393066e+01)(-8.2333000183105469e+01 1.6851399230957031e+02 9.2080001831054688e+00)(-7.9438003540039062e+01 1.7977699279785156e+02 9.7500000000000000e+00)(-8.2333000183105469e+01 1.6851399230957031e+02 9.2080001831054688e+00)(-7.4302001953125000e+01 1.9055999755859375e+02 9.2189998626708984e+00)(-7.4302001953125000e+01 1.9055999755859375e+02 9.2189998626708984e+00)(-8.2333000183105469e+01 1.6851399230957031e+02 9.2080001831054688e+00)(-8.1835998535156250e+01 1.6824899291992188e+02 8.8920001983642578e+00)(-7.4302001953125000e+01 1.9055999755859375e+02 9.2189998626708984e+00)(-8.1835998535156250e+01 1.6824899291992188e+02 8.8920001983642578e+00)(-7.4037002563476562e+01 1.7798399353027344e+02 8.0110006332397461e+00)(-7.4037002563476562e+01 1.7798399353027344e+02 8.0110006332397461e+00)(-8.1835998535156250e+01 1.6824899291992188e+02 8.8920001983642578e+00)(-7.8583999633789062e+01 1.6700199890136719e+02 8.0450000762939453e+00)(-7.4037002563476562e+01 1.7798399353027344e+02 8.0110006332397461e+00)(-7.8583999633789062e+01 1.6700199890136719e+02 8.0450000762939453e+00)(-7.7611999511718750e+01 1.6664799499511719e+02 7.9990000724792480e+00)(-8.2496002197265625e+01 1.8617401123046875e+02 1.6123001098632812e+01)(-8.3876998901367188e+01 1.8299299621582031e+02 1.6825000762939453e+01)(-8.5017997741699219e+01 1.7724198913574219e+02 1.4488000869750977e+01)(-8.2496002197265625e+01 1.8617401123046875e+02 1.6123001098632812e+01)(-8.5017997741699219e+01 1.7724198913574219e+02 1.4488000869750977e+01)(-8.1001998901367188e+01 1.8869100952148438e+02 1.4774999618530273e+01)(-7.4302001953125000e+01 1.9055999755859375e+02 9.2189998626708984e+00)(-7.6448997497558594e+01 1.9100399780273438e+02 1.0459999084472656e+01)(-7.9438003540039062e+01 1.7977699279785156e+02 9.7500000000000000e+00)(-7.9438003540039062e+01 1.7977699279785156e+02 9.7500000000000000e+00)(-7.6448997497558594e+01 1.9100399780273438e+02 1.0459999084472656e+01)(-7.7055000305175781e+01 1.9101300048828125e+02 1.0928000450134277e+01)(-7.9438003540039062e+01 1.7977699279785156e+02 9.7500000000000000e+00)(-7.7055000305175781e+01 1.9101300048828125e+02 1.0928000450134277e+01)(-8.5694999694824219e+01 1.7132200622558594e+02 1.2407000541687012e+01)(-8.5694999694824219e+01 1.7132200622558594e+02 1.2407000541687012e+01)(-7.7055000305175781e+01 1.9101300048828125e+02 1.0928000450134277e+01)(-7.8680000305175781e+01 1.9055700683593750e+02 1.2423000335693359e+01)(-8.5694999694824219e+01 1.7132200622558594e+02 1.2407000541687012e+01)(-7.8680000305175781e+01 1.9055700683593750e+02 1.2423000335693359e+01)(-8.5017997741699219e+01 1.7724198913574219e+02 1.4488000869750977e+01)(-8.5017997741699219e+01 1.7724198913574219e+02 1.4488000869750977e+01)(-7.8680000305175781e+01 1.9055700683593750e+02 1.2423000335693359e+01)(-7.9154998779296875e+01 1.9042399597167969e+02 1.2860000610351562e+01)(-8.5017997741699219e+01 1.7724198913574219e+02 1.4488000869750977e+01)(-7.9154998779296875e+01 1.9042399597167969e+02 1.2860000610351562e+01)(-8.1001998901367188e+01 1.8869100952148438e+02 1.4774999618530273e+01)(-8.6239006042480469e+01 1.7305799865722656e+02 1.3961999893188477e+01)(-8.5694999694824219e+01 1.7132200622558594e+02 1.2407000541687012e+01)(-8.6040000915527344e+01 1.7595001220703125e+02 1.5658000946044922e+01)(-8.6040000915527344e+01 1.7595001220703125e+02 1.5658000946044922e+01)(-8.5694999694824219e+01 1.7132200622558594e+02 1.2407000541687012e+01)(-8.5017997741699219e+01 1.7724198913574219e+02 1.4488000869750977e+01)(-8.6040000915527344e+01 1.7595001220703125e+02 1.5658000946044922e+01)(-8.5017997741699219e+01 1.7724198913574219e+02 1.4488000869750977e+01)(-8.5138999938964844e+01 1.7941899108886719e+02 1.6690999984741211e+01)(-8.5138999938964844e+01 1.7941899108886719e+02 1.6690999984741211e+01)(-8.5017997741699219e+01 1.7724198913574219e+02 1.4488000869750977e+01)(-8.3876998901367188e+01 1.8299299621582031e+02 1.6825000762939453e+01)(-7.6555000305175781e+01 1.6626300048828125e+02 0.0000000000000000e+00)(-7.9095001220703125e+01 1.5928599548339844e+02 0.0000000000000000e+00)(-7.6802001953125000e+01 1.6558599853515625e+02 6.5468303859233856e-02)(-7.6802001953125000e+01 1.6558599853515625e+02 6.5468303859233856e-02)(-7.9095001220703125e+01 1.5928599548339844e+02 0.0000000000000000e+00)(-7.7332000732421875e+01 1.6412800598144531e+02 7.0821195840835571e-01)(-7.9547004699707031e+01 1.5804499816894531e+02 2.2446699440479279e-01)(-7.7922996520996094e+01 1.6250399780273438e+02 3.9989998340606689e+00)(-7.9095001220703125e+01 1.5928599548339844e+02 0.0000000000000000e+00)(-7.9095001220703125e+01 1.5928599548339844e+02 0.0000000000000000e+00)(-7.7922996520996094e+01 1.6250399780273438e+02 3.9989998340606689e+00)(-7.7765998840332031e+01 1.6293699645996094e+02 2.1359999179840088e+00)(-7.9095001220703125e+01 1.5928599548339844e+02 0.0000000000000000e+00)(-7.7765998840332031e+01 1.6293699645996094e+02 2.1359999179840088e+00)(-7.7332000732421875e+01 1.6412800598144531e+02 7.0821195840835571e-01)(-7.6555000305175781e+01 1.6626300048828125e+02 7.9990000724792480e+00)(-7.7193000793457031e+01 1.6451199340820312e+02 7.5390000343322754e+00)(-7.9095001220703125e+01 1.5928599548339844e+02 7.9990000724792480e+00)(-7.9095001220703125e+01 1.5928599548339844e+02 7.9990000724792480e+00)(-7.7193000793457031e+01 1.6451199340820312e+02 7.5390000343322754e+00)(-7.7680999755859375e+01 1.6316999816894531e+02 6.2719998359680176e+00)(-7.9095001220703125e+01 1.5928599548339844e+02 7.9990000724792480e+00)(-7.7680999755859375e+01 1.6316999816894531e+02 6.2719998359680176e+00)(-7.9547004699707031e+01 1.5804499816894531e+02 7.7749996185302734e+00)(-7.9547004699707031e+01 1.5804499816894531e+02 7.7749996185302734e+00)(-7.7680999755859375e+01 1.6316999816894531e+02 6.2719998359680176e+00)(-7.7901000976562500e+01 1.6256600952148438e+02 4.7200002670288086e+00)(-7.9547004699707031e+01 1.5804499816894531e+02 7.7749996185302734e+00)(-7.7901000976562500e+01 1.6256600952148438e+02 4.7200002670288086e+00)(-8.0104995727539062e+01 1.5651199340820312e+02 6.6979999542236328e+00)(-8.0104995727539062e+01 1.5651199340820312e+02 6.6979999542236328e+00)(-7.7901000976562500e+01 1.6256600952148438e+02 4.7200002670288086e+00)(-8.0420997619628906e+01 1.5564100646972656e+02 4.9769997596740723e+00)(-8.0420997619628906e+01 1.5564100646972656e+02 4.9769997596740723e+00)(-7.7901000976562500e+01 1.6256600952148438e+02 4.7200002670288086e+00)(-7.7922996520996094e+01 1.6250399780273438e+02 3.9989998340606689e+00)(-8.0420997619628906e+01 1.5564100646972656e+02 4.9769997596740723e+00)(-7.7922996520996094e+01 1.6250399780273438e+02 3.9989998340606689e+00)(-8.0420997619628906e+01 1.5564100646972656e+02 3.0220000743865967e+00)(-8.0420997619628906e+01 1.5564100646972656e+02 3.0220000743865967e+00)(-7.7922996520996094e+01 1.6250399780273438e+02 3.9989998340606689e+00)(-7.9547004699707031e+01 1.5804499816894531e+02 2.2446699440479279e-01)(-8.0420997619628906e+01 1.5564100646972656e+02 3.0220000743865967e+00)(-7.9547004699707031e+01 1.5804499816894531e+02 2.2446699440479279e-01)(-8.0104995727539062e+01 1.5651199340820312e+02 1.3009999990463257e+00)(-8.1395996093750000e+01 1.5296200561523438e+02 0.0000000000000000e+00)(-7.9095001220703125e+01 1.5928599548339844e+02 0.0000000000000000e+00)(-8.1395996093750000e+01 1.5296200561523438e+02 -9.5250005722045898e+00)(-8.1395996093750000e+01 1.5296200561523438e+02 -9.5250005722045898e+00)(-7.9095001220703125e+01 1.5928599548339844e+02 0.0000000000000000e+00)(-7.6555000305175781e+01 1.6626300048828125e+02 0.0000000000000000e+00)(-8.1395996093750000e+01 1.5296200561523438e+02 -9.5250005722045898e+00)(-7.6555000305175781e+01 1.6626300048828125e+02 0.0000000000000000e+00)(-6.6901000976562500e+01 1.9278900146484375e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 1.9278900146484375e+02 -9.5250005722045898e+00)(-7.6555000305175781e+01 1.6626300048828125e+02 0.0000000000000000e+00)(-6.8432006835937500e+01 1.8858100891113281e+02 0.0000000000000000e+00)(-6.6901000976562500e+01 1.9278900146484375e+02 -9.5250005722045898e+00)(-6.8432006835937500e+01 1.8858100891113281e+02 0.0000000000000000e+00)(-6.6901000976562500e+01 1.9278900146484375e+02 0.0000000000000000e+00)(-8.1395996093750000e+01 1.5296200561523438e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 1.4954200744628906e+02 -9.5250005722045898e+00)(-8.1395996093750000e+01 1.5296200561523438e+02 0.0000000000000000e+00)(-8.1395996093750000e+01 1.5296200561523438e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 1.4954200744628906e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 1.4954200744628906e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 1.4954200744628906e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 1.3697000122070312e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 1.4954200744628906e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 1.4954200744628906e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 1.3697000122070312e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 1.3697000122070312e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 1.6378300476074219e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 1.8299700927734375e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 1.8290299987792969e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 1.8290299987792969e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 1.8299700927734375e+02 0.0000000000000000e+00)(-3.0816999435424805e+01 1.8695799255371094e+02 0.0000000000000000e+00)(-5.9239997863769531e+01 1.9921701049804688e+02 0.0000000000000000e+00)(-6.3932003021240234e+01 1.9702899169921875e+02 0.0000000000000000e+00)(-5.4083999633789062e+01 1.9876499938964844e+02 0.0000000000000000e+00)(-5.4083999633789062e+01 1.9876499938964844e+02 0.0000000000000000e+00)(-6.3932003021240234e+01 1.9702899169921875e+02 0.0000000000000000e+00)(-6.5474998474121094e+01 1.9540600585937500e+02 0.0000000000000000e+00)(-5.4083999633789062e+01 1.9876499938964844e+02 0.0000000000000000e+00)(-6.5474998474121094e+01 1.9540600585937500e+02 0.0000000000000000e+00)(-3.6579002380371094e+01 1.9239399719238281e+02 0.0000000000000000e+00)(-3.6579002380371094e+01 1.9239399719238281e+02 0.0000000000000000e+00)(-6.5474998474121094e+01 1.9540600585937500e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 1.8290299987792969e+02 0.0000000000000000e+00)(-3.6579002380371094e+01 1.9239399719238281e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 1.8290299987792969e+02 0.0000000000000000e+00)(-3.3137001037597656e+01 1.9027101135253906e+02 0.0000000000000000e+00)(-3.3137001037597656e+01 1.9027101135253906e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 1.8290299987792969e+02 0.0000000000000000e+00)(-3.0816999435424805e+01 1.8695799255371094e+02 0.0000000000000000e+00)(-8.3174995422363281e+01 1.3226699829101562e+02 0.0000000000000000e+00)(-8.6150001525878906e+01 1.2886000061035156e+02 0.0000000000000000e+00)(-8.0945999145507812e+01 1.3223298645019531e+02 0.0000000000000000e+00)(-2.1590000152587891e+01 1.5391000366210938e+02 0.0000000000000000e+00)(-2.2970001220703125e+01 1.5423400878906250e+02 0.0000000000000000e+00)(-3.0909999847412109e+01 1.5235699462890625e+02 0.0000000000000000e+00)(-3.0909999847412109e+01 1.5235699462890625e+02 0.0000000000000000e+00)(-2.2970001220703125e+01 1.5423400878906250e+02 0.0000000000000000e+00)(-2.6628000259399414e+01 1.5629600524902344e+02 0.0000000000000000e+00)(-3.0909999847412109e+01 1.5235699462890625e+02 0.0000000000000000e+00)(-2.6628000259399414e+01 1.5629600524902344e+02 0.0000000000000000e+00)(-4.1281997680664062e+01 1.4988101196289062e+02 0.0000000000000000e+00)(-4.1281997680664062e+01 1.4988101196289062e+02 0.0000000000000000e+00)(-2.6628000259399414e+01 1.5629600524902344e+02 0.0000000000000000e+00)(-2.9118000030517578e+01 1.5967700195312500e+02 0.0000000000000000e+00)(-4.1281997680664062e+01 1.4988101196289062e+02 0.0000000000000000e+00)(-2.9118000030517578e+01 1.5967700195312500e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 1.6378300476074219e+02 0.0000000000000000e+00)(-7.2729995727539062e+01 1.3380099487304688e+02 0.0000000000000000e+00)(-7.2686996459960938e+01 1.3331500244140625e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 0.0000000000000000e+00)(-7.2686996459960938e+01 1.3331500244140625e+02 0.0000000000000000e+00)(-7.1372001647949219e+01 1.3200000000000000e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 1.6378300476074219e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 1.8290299987792969e+02 0.0000000000000000e+00)(-4.1281997680664062e+01 1.4988101196289062e+02 0.0000000000000000e+00)(-4.1281997680664062e+01 1.4988101196289062e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 1.8290299987792969e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 0.0000000000000000e+00)(-4.1281997680664062e+01 1.4988101196289062e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 0.0000000000000000e+00)(-4.1576999664306641e+01 1.3301699829101562e+02 0.0000000000000000e+00)(-4.1576999664306641e+01 1.3301699829101562e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 0.0000000000000000e+00)(-7.1372001647949219e+01 1.3200000000000000e+02 0.0000000000000000e+00)(-4.1576999664306641e+01 1.3301699829101562e+02 0.0000000000000000e+00)(-7.1372001647949219e+01 1.3200000000000000e+02 0.0000000000000000e+00)(-4.2594997406005859e+01 1.3200000000000000e+02 0.0000000000000000e+00)(-8.3174995422363281e+01 1.3226699829101562e+02 0.0000000000000000e+00)(-8.0945999145507812e+01 1.3223298645019531e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 1.3697000122070312e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 1.3697000122070312e+02 0.0000000000000000e+00)(-8.0945999145507812e+01 1.3223298645019531e+02 0.0000000000000000e+00)(-7.5717002868652344e+01 1.3536199951171875e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 1.3697000122070312e+02 0.0000000000000000e+00)(-7.5717002868652344e+01 1.3536199951171875e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 1.4954200744628906e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 1.4954200744628906e+02 0.0000000000000000e+00)(-7.5717002868652344e+01 1.3536199951171875e+02 0.0000000000000000e+00)(-8.1395996093750000e+01 1.5296200561523438e+02 0.0000000000000000e+00)(-8.1395996093750000e+01 1.5296200561523438e+02 0.0000000000000000e+00)(-7.5717002868652344e+01 1.3536199951171875e+02 0.0000000000000000e+00)(-7.4762001037597656e+01 1.3562699890136719e+02 0.0000000000000000e+00)(-8.1395996093750000e+01 1.5296200561523438e+02 0.0000000000000000e+00)(-7.4762001037597656e+01 1.3562699890136719e+02 0.0000000000000000e+00)(-7.9095001220703125e+01 1.5928599548339844e+02 0.0000000000000000e+00)(-7.9095001220703125e+01 1.5928599548339844e+02 0.0000000000000000e+00)(-7.4762001037597656e+01 1.3562699890136719e+02 0.0000000000000000e+00)(-7.3795997619628906e+01 1.3539999389648438e+02 0.0000000000000000e+00)(-7.9095001220703125e+01 1.5928599548339844e+02 0.0000000000000000e+00)(-7.3795997619628906e+01 1.3539999389648438e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 0.0000000000000000e+00)(-7.3795997619628906e+01 1.3539999389648438e+02 0.0000000000000000e+00)(-7.3057998657226562e+01 1.3473699951171875e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 0.0000000000000000e+00)(-7.3057998657226562e+01 1.3473699951171875e+02 0.0000000000000000e+00)(-7.2729995727539062e+01 1.3380099487304688e+02 0.0000000000000000e+00)(-3.0672000885009766e+01 1.8414500427246094e+02 2.2446699440479279e-01)(-3.1123998641967773e+01 1.8290299987792969e+02 0.0000000000000000e+00)(-6.5474998474121094e+01 1.9540600585937500e+02 0.0000000000000000e+00)(-6.5440994262695312e+01 1.9679998779296875e+02 7.7749996185302734e+00)(-6.5893005371093750e+01 1.9555799865722656e+02 7.9990000724792480e+00)(-3.1123998641967773e+01 1.8290299987792969e+02 7.9990000724792480e+00)(-3.1123998641967773e+01 1.8290299987792969e+02 7.9990000724792480e+00)(-3.0672000885009766e+01 1.8414500427246094e+02 7.7749996185302734e+00)(-6.5440994262695312e+01 1.9679998779296875e+02 7.7749996185302734e+00)(-6.5440994262695312e+01 1.9679998779296875e+02 7.7749996185302734e+00)(-3.0672000885009766e+01 1.8414500427246094e+02 7.7749996185302734e+00)(-3.0114000320434570e+01 1.8567800903320312e+02 6.6979999542236328e+00)(-6.5440994262695312e+01 1.9679998779296875e+02 7.7749996185302734e+00)(-3.0114000320434570e+01 1.8567800903320312e+02 6.6979999542236328e+00)(-6.4883003234863281e+01 1.9833299255371094e+02 6.6979999542236328e+00)(-6.4883003234863281e+01 1.9833299255371094e+02 6.6979999542236328e+00)(-3.0114000320434570e+01 1.8567800903320312e+02 6.6979999542236328e+00)(-2.9797998428344727e+01 1.8654798889160156e+02 4.9769997596740723e+00)(-6.4883003234863281e+01 1.9833299255371094e+02 6.6979999542236328e+00)(-2.9797998428344727e+01 1.8654798889160156e+02 4.9769997596740723e+00)(-6.4566001892089844e+01 1.9920300292968750e+02 4.9769997596740723e+00)(-6.4566001892089844e+01 1.9920300292968750e+02 4.9769997596740723e+00)(-2.9797998428344727e+01 1.8654798889160156e+02 4.9769997596740723e+00)(-2.9797998428344727e+01 1.8654798889160156e+02 3.0220000743865967e+00)(-6.4566001892089844e+01 1.9920300292968750e+02 4.9769997596740723e+00)(-2.9797998428344727e+01 1.8654798889160156e+02 3.0220000743865967e+00)(-6.4566001892089844e+01 1.9920300292968750e+02 3.0220000743865967e+00)(-6.4566001892089844e+01 1.9920300292968750e+02 3.0220000743865967e+00)(-2.9797998428344727e+01 1.8654798889160156e+02 3.0220000743865967e+00)(-3.0114000320434570e+01 1.8567800903320312e+02 1.3009999990463257e+00)(-6.4566001892089844e+01 1.9920300292968750e+02 3.0220000743865967e+00)(-3.0114000320434570e+01 1.8567800903320312e+02 1.3009999990463257e+00)(-6.4883003234863281e+01 1.9833299255371094e+02 1.3009999990463257e+00)(-6.4883003234863281e+01 1.9833299255371094e+02 1.3009999990463257e+00)(-3.0114000320434570e+01 1.8567800903320312e+02 1.3009999990463257e+00)(-3.0672000885009766e+01 1.8414500427246094e+02 2.2446699440479279e-01)(-6.4883003234863281e+01 1.9833299255371094e+02 1.3009999990463257e+00)(-3.0672000885009766e+01 1.8414500427246094e+02 2.2446699440479279e-01)(-6.5440994262695312e+01 1.9679998779296875e+02 2.2446699440479279e-01)(-6.5440994262695312e+01 1.9679998779296875e+02 2.2446699440479279e-01)(-3.0672000885009766e+01 1.8414500427246094e+02 2.2446699440479279e-01)(-6.5474998474121094e+01 1.9540600585937500e+02 0.0000000000000000e+00)(-6.5440994262695312e+01 1.9679998779296875e+02 2.2446699440479279e-01)(-6.5474998474121094e+01 1.9540600585937500e+02 0.0000000000000000e+00)(-6.5893005371093750e+01 1.9555799865722656e+02 0.0000000000000000e+00)(-2.9797998428344727e+01 1.8654798889160156e+02 4.9769997596740723e+00)(-3.0114000320434570e+01 1.8567800903320312e+02 6.6979999542236328e+00)(-3.0672000885009766e+01 1.8414500427246094e+02 7.7749996185302734e+00)(-4.5652999877929688e+01 1.4298599243164062e+02 3.0220000743865967e+00)(-4.5336002349853516e+01 1.4385699462890625e+02 1.3009999990463257e+00)(-4.5652999877929688e+01 1.4298599243164062e+02 4.9769997596740723e+00)(-4.5652999877929688e+01 1.4298599243164062e+02 4.9769997596740723e+00)(-4.5336002349853516e+01 1.4385699462890625e+02 1.3009999990463257e+00)(-4.4777999877929688e+01 1.4538999938964844e+02 2.2446699440479279e-01)(-4.5652999877929688e+01 1.4298599243164062e+02 4.9769997596740723e+00)(-4.4777999877929688e+01 1.4538999938964844e+02 2.2446699440479279e-01)(-4.5336002349853516e+01 1.4385699462890625e+02 6.6979999542236328e+00)(-3.0672000885009766e+01 1.8414500427246094e+02 2.2446699440479279e-01)(-3.0114000320434570e+01 1.8567800903320312e+02 1.3009999990463257e+00)(-2.9797998428344727e+01 1.8654798889160156e+02 3.0220000743865967e+00)(-2.9797998428344727e+01 1.8654798889160156e+02 3.0220000743865967e+00)(-2.9797998428344727e+01 1.8654798889160156e+02 4.9769997596740723e+00)(-3.0672000885009766e+01 1.8414500427246094e+02 2.2446699440479279e-01)(-3.0672000885009766e+01 1.8414500427246094e+02 2.2446699440479279e-01)(-2.9797998428344727e+01 1.8654798889160156e+02 4.9769997596740723e+00)(-3.0672000885009766e+01 1.8414500427246094e+02 7.7749996185302734e+00)(-3.0672000885009766e+01 1.8414500427246094e+02 2.2446699440479279e-01)(-3.0672000885009766e+01 1.8414500427246094e+02 7.7749996185302734e+00)(-3.1123998641967773e+01 1.8290299987792969e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 1.8290299987792969e+02 0.0000000000000000e+00)(-3.0672000885009766e+01 1.8414500427246094e+02 7.7749996185302734e+00)(-3.1123998641967773e+01 1.8290299987792969e+02 7.9990000724792480e+00)(-3.1123998641967773e+01 1.8290299987792969e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 1.8290299987792969e+02 7.9990000724792480e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 0.0000000000000000e+00)(-3.1123998641967773e+01 1.8290299987792969e+02 7.9990000724792480e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 7.9990000724792480e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 7.9990000724792480e+00)(-4.4777999877929688e+01 1.4538999938964844e+02 2.2446699440479279e-01)(-4.4777999877929688e+01 1.4538999938964844e+02 2.2446699440479279e-01)(-4.4326000213623047e+01 1.4663099670410156e+02 7.9990000724792480e+00)(-4.4777999877929688e+01 1.4538999938964844e+02 7.7749996185302734e+00)(-4.4777999877929688e+01 1.4538999938964844e+02 2.2446699440479279e-01)(-4.4777999877929688e+01 1.4538999938964844e+02 7.7749996185302734e+00)(-4.5336002349853516e+01 1.4385699462890625e+02 6.6979999542236328e+00)(-4.4777999877929688e+01 1.4538999938964844e+02 7.7749996185302734e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 7.9990000724792480e+00)(-7.9095001220703125e+01 1.5928599548339844e+02 7.9990000724792480e+00)(-7.9547004699707031e+01 1.5804499816894531e+02 2.2446699440479279e-01)(-7.9095001220703125e+01 1.5928599548339844e+02 0.0000000000000000e+00)(-4.4326000213623047e+01 1.4663099670410156e+02 0.0000000000000000e+00)(-7.9095001220703125e+01 1.5928599548339844e+02 7.9990000724792480e+00)(-7.9547004699707031e+01 1.5804499816894531e+02 7.7749996185302734e+00)(-4.4777999877929688e+01 1.4538999938964844e+02 7.7749996185302734e+00)(-4.4777999877929688e+01 1.4538999938964844e+02 7.7749996185302734e+00)(-7.9547004699707031e+01 1.5804499816894531e+02 7.7749996185302734e+00)(-8.0104995727539062e+01 1.5651199340820312e+02 6.6979999542236328e+00)(-4.4777999877929688e+01 1.4538999938964844e+02 7.7749996185302734e+00)(-8.0104995727539062e+01 1.5651199340820312e+02 6.6979999542236328e+00)(-4.5336002349853516e+01 1.4385699462890625e+02 6.6979999542236328e+00)(-4.5336002349853516e+01 1.4385699462890625e+02 6.6979999542236328e+00)(-8.0104995727539062e+01 1.5651199340820312e+02 6.6979999542236328e+00)(-8.0420997619628906e+01 1.5564100646972656e+02 4.9769997596740723e+00)(-4.5336002349853516e+01 1.4385699462890625e+02 6.6979999542236328e+00)(-8.0420997619628906e+01 1.5564100646972656e+02 4.9769997596740723e+00)(-4.5652999877929688e+01 1.4298599243164062e+02 4.9769997596740723e+00)(-4.5652999877929688e+01 1.4298599243164062e+02 4.9769997596740723e+00)(-8.0420997619628906e+01 1.5564100646972656e+02 4.9769997596740723e+00)(-8.0420997619628906e+01 1.5564100646972656e+02 3.0220000743865967e+00)(-4.5652999877929688e+01 1.4298599243164062e+02 4.9769997596740723e+00)(-8.0420997619628906e+01 1.5564100646972656e+02 3.0220000743865967e+00)(-4.5652999877929688e+01 1.4298599243164062e+02 3.0220000743865967e+00)(-4.5652999877929688e+01 1.4298599243164062e+02 3.0220000743865967e+00)(-8.0420997619628906e+01 1.5564100646972656e+02 3.0220000743865967e+00)(-8.0104995727539062e+01 1.5651199340820312e+02 1.3009999990463257e+00)(-4.5652999877929688e+01 1.4298599243164062e+02 3.0220000743865967e+00)(-8.0104995727539062e+01 1.5651199340820312e+02 1.3009999990463257e+00)(-4.5336002349853516e+01 1.4385699462890625e+02 1.3009999990463257e+00)(-4.5336002349853516e+01 1.4385699462890625e+02 1.3009999990463257e+00)(-8.0104995727539062e+01 1.5651199340820312e+02 1.3009999990463257e+00)(-7.9547004699707031e+01 1.5804499816894531e+02 2.2446699440479279e-01)(-4.5336002349853516e+01 1.4385699462890625e+02 1.3009999990463257e+00)(-7.9547004699707031e+01 1.5804499816894531e+02 2.2446699440479279e-01)(-4.4777999877929688e+01 1.4538999938964844e+02 2.2446699440479279e-01)(-4.4777999877929688e+01 1.4538999938964844e+02 2.2446699440479279e-01)(-7.9547004699707031e+01 1.5804499816894531e+02 2.2446699440479279e-01)(-4.4326000213623047e+01 1.4663099670410156e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 1.3697000122070312e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 1.3697000122070312e+02 -9.5250005722045898e+00)(-8.3174995422363281e+01 1.3226699829101562e+02 -9.5250005722045898e+00)(-8.6424003601074219e+01 1.2866899108886719e+02 -9.5250005722045898e+00)(-8.6424003601074219e+01 1.2866899108886719e+02 0.0000000000000000e+00)(-8.6150001525878906e+01 1.2886000061035156e+02 0.0000000000000000e+00)(-8.6424003601074219e+01 1.2866899108886719e+02 -9.5250005722045898e+00)(-8.6150001525878906e+01 1.2886000061035156e+02 0.0000000000000000e+00)(-8.3174995422363281e+01 1.3226699829101562e+02 -9.5250005722045898e+00)(-8.3174995422363281e+01 1.3226699829101562e+02 -9.5250005722045898e+00)(-8.6150001525878906e+01 1.2886000061035156e+02 0.0000000000000000e+00)(-8.3174995422363281e+01 1.3226699829101562e+02 0.0000000000000000e+00)(-8.3174995422363281e+01 1.3226699829101562e+02 -9.5250005722045898e+00)(-8.3174995422363281e+01 1.3226699829101562e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 1.3697000122070312e+02 0.0000000000000000e+00)(-8.6424003601074219e+01 -1.2866899108886719e+02 -9.5250005722045898e+00)(-8.6424003601074219e+01 -1.2866899108886719e+02 0.0000000000000000e+00)(-8.8999000549316406e+01 -1.2690100097656250e+02 0.0000000000000000e+00)(-8.6424003601074219e+01 -1.2866899108886719e+02 -9.5250005722045898e+00)(-8.8999000549316406e+01 -1.2690100097656250e+02 0.0000000000000000e+00)(-1.1216699981689453e+02 -1.0697399902343750e+02 -9.5250005722045898e+00)(-8.6424003601074219e+01 1.2866899108886719e+02 0.0000000000000000e+00)(-8.6424003601074219e+01 1.2866899108886719e+02 -9.5250005722045898e+00)(-8.8999000549316406e+01 1.2690100097656250e+02 0.0000000000000000e+00)(-8.8999000549316406e+01 1.2690100097656250e+02 0.0000000000000000e+00)(-8.6424003601074219e+01 1.2866899108886719e+02 -9.5250005722045898e+00)(-1.1216699981689453e+02 1.0697399902343750e+02 -9.5250005722045898e+00)(-8.8999000549316406e+01 1.2690100097656250e+02 0.0000000000000000e+00)(-1.1216699981689453e+02 1.0697399902343750e+02 -9.5250005722045898e+00)(-1.1216699981689453e+02 1.0697399902343750e+02 0.0000000000000000e+00)(-1.1216699981689453e+02 1.0697399902343750e+02 0.0000000000000000e+00)(-1.1216699981689453e+02 1.0697399902343750e+02 -9.5250005722045898e+00)(-1.3261898803710938e+02 8.0232002258300781e+01 -9.5250005722045898e+00)(-1.1216699981689453e+02 1.0697399902343750e+02 0.0000000000000000e+00)(-1.3261898803710938e+02 8.0232002258300781e+01 -9.5250005722045898e+00)(-1.3261898803710938e+02 8.0232002258300781e+01 0.0000000000000000e+00)(-1.3261898803710938e+02 8.0232002258300781e+01 0.0000000000000000e+00)(-1.3261898803710938e+02 8.0232002258300781e+01 -9.5250005722045898e+00)(-1.4681401062011719e+02 4.9703998565673828e+01 -9.5250005722045898e+00)(-1.3261898803710938e+02 8.0232002258300781e+01 0.0000000000000000e+00)(-1.4681401062011719e+02 4.9703998565673828e+01 -9.5250005722045898e+00)(-1.4681401062011719e+02 4.9703998565673828e+01 0.0000000000000000e+00)(-1.4681401062011719e+02 4.9703998565673828e+01 0.0000000000000000e+00)(-1.4681401062011719e+02 4.9703998565673828e+01 -9.5250005722045898e+00)(-1.5408299255371094e+02 1.6833000183105469e+01 -9.5250005722045898e+00)(-1.4681401062011719e+02 4.9703998565673828e+01 0.0000000000000000e+00)(-1.5408299255371094e+02 1.6833000183105469e+01 -9.5250005722045898e+00)(-1.5408299255371094e+02 1.6833000183105469e+01 0.0000000000000000e+00)(-1.5408299255371094e+02 1.6833000183105469e+01 0.0000000000000000e+00)(-1.5408299255371094e+02 1.6833000183105469e+01 -9.5250005722045898e+00)(-1.5408299255371094e+02 -1.6833000183105469e+01 -9.5250005722045898e+00)(-1.5408299255371094e+02 1.6833000183105469e+01 0.0000000000000000e+00)(-1.5408299255371094e+02 -1.6833000183105469e+01 -9.5250005722045898e+00)(-1.5408299255371094e+02 -1.6833000183105469e+01 0.0000000000000000e+00)(-1.5408299255371094e+02 -1.6833000183105469e+01 0.0000000000000000e+00)(-1.5408299255371094e+02 -1.6833000183105469e+01 -9.5250005722045898e+00)(-1.4681401062011719e+02 -4.9703998565673828e+01 -9.5250005722045898e+00)(-1.5408299255371094e+02 -1.6833000183105469e+01 0.0000000000000000e+00)(-1.4681401062011719e+02 -4.9703998565673828e+01 -9.5250005722045898e+00)(-1.4681401062011719e+02 -4.9703998565673828e+01 0.0000000000000000e+00)(-1.4681401062011719e+02 -4.9703998565673828e+01 0.0000000000000000e+00)(-1.4681401062011719e+02 -4.9703998565673828e+01 -9.5250005722045898e+00)(-1.3261898803710938e+02 -8.0232002258300781e+01 -9.5250005722045898e+00)(-1.4681401062011719e+02 -4.9703998565673828e+01 0.0000000000000000e+00)(-1.3261898803710938e+02 -8.0232002258300781e+01 -9.5250005722045898e+00)(-1.3261898803710938e+02 -8.0232002258300781e+01 0.0000000000000000e+00)(-1.3261898803710938e+02 -8.0232002258300781e+01 0.0000000000000000e+00)(-1.3261898803710938e+02 -8.0232002258300781e+01 -9.5250005722045898e+00)(-1.1216699981689453e+02 -1.0697399902343750e+02 -9.5250005722045898e+00)(-1.3261898803710938e+02 -8.0232002258300781e+01 0.0000000000000000e+00)(-1.1216699981689453e+02 -1.0697399902343750e+02 -9.5250005722045898e+00)(-1.1216699981689453e+02 -1.0697399902343750e+02 0.0000000000000000e+00)(-1.1216699981689453e+02 -1.0697399902343750e+02 0.0000000000000000e+00)(-1.1216699981689453e+02 -1.0697399902343750e+02 -9.5250005722045898e+00)(-8.8999000549316406e+01 -1.2690100097656250e+02 0.0000000000000000e+00)(-8.6424003601074219e+01 -1.2866899108886719e+02 0.0000000000000000e+00)(-8.6424003601074219e+01 -1.2866899108886719e+02 -9.5250005722045898e+00)(-8.6150001525878906e+01 -1.2886000061035156e+02 0.0000000000000000e+00)(-8.6150001525878906e+01 -1.2886000061035156e+02 0.0000000000000000e+00)(-8.6424003601074219e+01 -1.2866899108886719e+02 -9.5250005722045898e+00)(-8.3174995422363281e+01 -1.3226699829101562e+02 -9.5250005722045898e+00)(-8.6150001525878906e+01 -1.2886000061035156e+02 0.0000000000000000e+00)(-8.3174995422363281e+01 -1.3226699829101562e+02 -9.5250005722045898e+00)(-8.3174995422363281e+01 -1.3226699829101562e+02 0.0000000000000000e+00)(-8.3174995422363281e+01 -1.3226699829101562e+02 0.0000000000000000e+00)(-8.3174995422363281e+01 -1.3226699829101562e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 -1.3697000122070312e+02 -9.5250005722045898e+00)(-8.3174995422363281e+01 -1.3226699829101562e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 -1.3697000122070312e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 -1.3697000122070312e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 -1.4954200744628906e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 -1.3697000122070312e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 -1.4954200744628906e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 -1.4954200744628906e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 -1.3697000122070312e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 -1.3697000122070312e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 -1.4954200744628906e+02 -9.5250005722045898e+00)(-8.1395996093750000e+01 -1.5296200561523438e+02 -9.5250005722045898e+00)(-8.1998992919921875e+01 -1.4954200744628906e+02 0.0000000000000000e+00)(-8.1998992919921875e+01 -1.4954200744628906e+02 0.0000000000000000e+00)(-8.1395996093750000e+01 -1.5296200561523438e+02 -9.5250005722045898e+00)(-8.1395996093750000e+01 -1.5296200561523438e+02 0.0000000000000000e+00)(-1.1216699981689453e+02 -1.0697399902343750e+02 0.0000000000000000e+00)(-8.8999000549316406e+01 -1.2690100097656250e+02 0.0000000000000000e+00)(-8.8999000549316406e+01 -1.2323699951171875e+02 0.0000000000000000e+00)(1.6109998703002930e+01 1.5415998840332031e+02 0.0000000000000000e+00)(-1.4017999649047852e+01 1.5436399841308594e+02 0.0000000000000000e+00)(-1.3941999435424805e+01 1.5003100585937500e+02 0.0000000000000000e+00)(-8.8999000549316406e+01 1.2323699951171875e+02 0.0000000000000000e+00)(-8.8999000549316406e+01 1.2690100097656250e+02 0.0000000000000000e+00)(-1.5408299255371094e+02 1.6833000183105469e+01 0.0000000000000000e+00)(-1.5408299255371094e+02 1.6833000183105469e+01 0.0000000000000000e+00)(-8.8999000549316406e+01 1.2690100097656250e+02 0.0000000000000000e+00)(-1.1216699981689453e+02 1.0697399902343750e+02 0.0000000000000000e+00)(-1.5408299255371094e+02 1.6833000183105469e+01 0.0000000000000000e+00)(-1.1216699981689453e+02 1.0697399902343750e+02 0.0000000000000000e+00)(-1.4681401062011719e+02 4.9703998565673828e+01 0.0000000000000000e+00)(-1.4681401062011719e+02 4.9703998565673828e+01 0.0000000000000000e+00)(-1.1216699981689453e+02 1.0697399902343750e+02 0.0000000000000000e+00)(-1.3261898803710938e+02 8.0232002258300781e+01 0.0000000000000000e+00)(-1.3261898803710938e+02 -8.0232002258300781e+01 0.0000000000000000e+00)(-1.1216699981689453e+02 -1.0697399902343750e+02 0.0000000000000000e+00)(-1.4681401062011719e+02 -4.9703998565673828e+01 0.0000000000000000e+00)(-1.4681401062011719e+02 -4.9703998565673828e+01 0.0000000000000000e+00)(-1.1216699981689453e+02 -1.0697399902343750e+02 0.0000000000000000e+00)(-1.5408299255371094e+02 -1.6833000183105469e+01 0.0000000000000000e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 0.0000000000000000e+00)(-1.3941999435424805e+01 -1.5003100585937500e+02 0.0000000000000000e+00)(-1.4017999649047852e+01 -1.5436399841308594e+02 0.0000000000000000e+00)(-4.2598003387451172e+01 -1.2999899291992188e+02 0.0000000000000000e+00)(-3.9492000579833984e+01 -1.3299900817871094e+02 0.0000000000000000e+00)(-1.5941999435424805e+01 -1.5003100585937500e+02 0.0000000000000000e+00)(1.3098500061035156e+02 8.2870994567871094e+01 0.0000000000000000e+00)(1.0912400054931641e+02 1.1007600402832031e+02 0.0000000000000000e+00)(8.1730003356933594e+01 1.3169999694824219e+02 0.0000000000000000e+00)(-3.2637996673583984e+01 1.4893199157714844e+02 0.0000000000000000e+00)(-3.9242000579833984e+01 1.4732901000976562e+02 0.0000000000000000e+00)(-3.9492000579833984e+01 1.3299900817871094e+02 0.0000000000000000e+00)(-1.4017999649047852e+01 -1.5436399841308594e+02 0.0000000000000000e+00)(1.6109998703002930e+01 -1.5415998840332031e+02 0.0000000000000000e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 0.0000000000000000e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 0.0000000000000000e+00)(1.6109998703002930e+01 -1.5415998840332031e+02 0.0000000000000000e+00)(5.0193000793457031e+01 -1.4664801025390625e+02 0.0000000000000000e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 0.0000000000000000e+00)(5.0193000793457031e+01 -1.4664801025390625e+02 0.0000000000000000e+00)(8.1730003356933594e+01 -1.3169999694824219e+02 0.0000000000000000e+00)(1.3098500061035156e+02 8.2870994567871094e+01 0.0000000000000000e+00)(8.1730003356933594e+01 1.3169999694824219e+02 0.0000000000000000e+00)(1.4620600891113281e+02 5.1465000152587891e+01 0.0000000000000000e+00)(1.4620600891113281e+02 5.1465000152587891e+01 0.0000000000000000e+00)(8.1730003356933594e+01 1.3169999694824219e+02 0.0000000000000000e+00)(5.0193000793457031e+01 1.4664801025390625e+02 0.0000000000000000e+00)(1.4620600891113281e+02 5.1465000152587891e+01 0.0000000000000000e+00)(5.0193000793457031e+01 1.4664801025390625e+02 0.0000000000000000e+00)(1.6109998703002930e+01 1.5415998840332031e+02 0.0000000000000000e+00)(-1.5969000816345215e+01 -1.5154199218750000e+02 0.0000000000000000e+00)(-1.5941999435424805e+01 -1.5003100585937500e+02 0.0000000000000000e+00)(-3.2637996673583984e+01 -1.4893199157714844e+02 0.0000000000000000e+00)(-3.2637996673583984e+01 -1.4893199157714844e+02 0.0000000000000000e+00)(-1.5941999435424805e+01 -1.5003100585937500e+02 0.0000000000000000e+00)(-3.9492000579833984e+01 -1.3299900817871094e+02 0.0000000000000000e+00)(-3.2637996673583984e+01 -1.4893199157714844e+02 0.0000000000000000e+00)(-3.9492000579833984e+01 -1.3299900817871094e+02 0.0000000000000000e+00)(-3.9242000579833984e+01 -1.4732901000976562e+02 0.0000000000000000e+00)(-1.5941999435424805e+01 1.5003100585937500e+02 0.0000000000000000e+00)(-1.5408299255371094e+02 1.6833000183105469e+01 0.0000000000000000e+00)(-1.5408299255371094e+02 -1.6833000183105469e+01 0.0000000000000000e+00)(8.1730003356933594e+01 -1.3169999694824219e+02 0.0000000000000000e+00)(1.0912400054931641e+02 -1.1007600402832031e+02 0.0000000000000000e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 0.0000000000000000e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 0.0000000000000000e+00)(1.0912400054931641e+02 -1.1007600402832031e+02 0.0000000000000000e+00)(1.3098500061035156e+02 -8.2870994567871094e+01 0.0000000000000000e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 0.0000000000000000e+00)(1.3098500061035156e+02 -8.2870994567871094e+01 0.0000000000000000e+00)(1.4620600891113281e+02 -5.1465000152587891e+01 0.0000000000000000e+00)(-1.1216699981689453e+02 -1.0697399902343750e+02 0.0000000000000000e+00)(-8.8999000549316406e+01 -1.2323699951171875e+02 0.0000000000000000e+00)(-1.5408299255371094e+02 -1.6833000183105469e+01 0.0000000000000000e+00)(-1.5408299255371094e+02 -1.6833000183105469e+01 0.0000000000000000e+00)(-8.8999000549316406e+01 -1.2323699951171875e+02 0.0000000000000000e+00)(-7.4557998657226562e+01 -1.3256800842285156e+02 0.0000000000000000e+00)(-1.5408299255371094e+02 -1.6833000183105469e+01 0.0000000000000000e+00)(-7.4557998657226562e+01 -1.3256800842285156e+02 0.0000000000000000e+00)(-7.1497001647949219e+01 -1.2999899291992188e+02 0.0000000000000000e+00)(-7.1497001647949219e+01 -1.2999899291992188e+02 0.0000000000000000e+00)(-4.2598003387451172e+01 -1.2999899291992188e+02 0.0000000000000000e+00)(-1.5408299255371094e+02 -1.6833000183105469e+01 0.0000000000000000e+00)(-1.5408299255371094e+02 -1.6833000183105469e+01 0.0000000000000000e+00)(-4.2598003387451172e+01 -1.2999899291992188e+02 0.0000000000000000e+00)(-1.5941999435424805e+01 -1.5003100585937500e+02 0.0000000000000000e+00)(-1.5408299255371094e+02 -1.6833000183105469e+01 0.0000000000000000e+00)(-1.5941999435424805e+01 -1.5003100585937500e+02 0.0000000000000000e+00)(-1.5941999435424805e+01 1.5003100585937500e+02 0.0000000000000000e+00)(-1.5941999435424805e+01 1.5003100585937500e+02 0.0000000000000000e+00)(-1.5941999435424805e+01 -1.5003100585937500e+02 0.0000000000000000e+00)(-1.3941999435424805e+01 -1.5003100585937500e+02 0.0000000000000000e+00)(-1.5941999435424805e+01 1.5003100585937500e+02 0.0000000000000000e+00)(-1.3941999435424805e+01 -1.5003100585937500e+02 0.0000000000000000e+00)(-1.3941999435424805e+01 1.5003100585937500e+02 0.0000000000000000e+00)(-1.3941999435424805e+01 1.5003100585937500e+02 0.0000000000000000e+00)(-1.3941999435424805e+01 -1.5003100585937500e+02 0.0000000000000000e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 0.0000000000000000e+00)(-1.3941999435424805e+01 1.5003100585937500e+02 0.0000000000000000e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 0.0000000000000000e+00)(1.6109998703002930e+01 1.5415998840332031e+02 0.0000000000000000e+00)(1.6109998703002930e+01 1.5415998840332031e+02 0.0000000000000000e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 0.0000000000000000e+00)(1.5401400756835938e+02 1.7449998855590820e+01 0.0000000000000000e+00)(1.6109998703002930e+01 1.5415998840332031e+02 0.0000000000000000e+00)(1.5401400756835938e+02 1.7449998855590820e+01 0.0000000000000000e+00)(1.4620600891113281e+02 5.1465000152587891e+01 0.0000000000000000e+00)(-7.4557998657226562e+01 1.3256800842285156e+02 0.0000000000000000e+00)(-8.8999000549316406e+01 1.2323699951171875e+02 0.0000000000000000e+00)(-7.1497001647949219e+01 1.2999899291992188e+02 0.0000000000000000e+00)(-7.1497001647949219e+01 1.2999899291992188e+02 0.0000000000000000e+00)(-8.8999000549316406e+01 1.2323699951171875e+02 0.0000000000000000e+00)(-1.5408299255371094e+02 1.6833000183105469e+01 0.0000000000000000e+00)(-7.1497001647949219e+01 1.2999899291992188e+02 0.0000000000000000e+00)(-1.5408299255371094e+02 1.6833000183105469e+01 0.0000000000000000e+00)(-4.2598003387451172e+01 1.2999899291992188e+02 0.0000000000000000e+00)(-4.2598003387451172e+01 1.2999899291992188e+02 0.0000000000000000e+00)(-1.5408299255371094e+02 1.6833000183105469e+01 0.0000000000000000e+00)(-1.5941999435424805e+01 1.5003100585937500e+02 0.0000000000000000e+00)(-4.2598003387451172e+01 1.2999899291992188e+02 0.0000000000000000e+00)(-1.5941999435424805e+01 1.5003100585937500e+02 0.0000000000000000e+00)(-3.9492000579833984e+01 1.3299900817871094e+02 0.0000000000000000e+00)(-3.9492000579833984e+01 1.3299900817871094e+02 0.0000000000000000e+00)(-1.5941999435424805e+01 1.5003100585937500e+02 0.0000000000000000e+00)(-1.5969000816345215e+01 1.5154199218750000e+02 0.0000000000000000e+00)(-3.9492000579833984e+01 1.3299900817871094e+02 0.0000000000000000e+00)(-1.5969000816345215e+01 1.5154199218750000e+02 0.0000000000000000e+00)(-3.2637996673583984e+01 1.4893199157714844e+02 0.0000000000000000e+00)(-1.8787000656127930e+01 1.5385699462890625e+02 -9.5250005722045898e+00)(-1.8787000656127930e+01 1.5385699462890625e+02 0.0000000000000000e+00)(-1.4017999649047852e+01 1.5436399841308594e+02 0.0000000000000000e+00)(-1.8787000656127930e+01 1.5385699462890625e+02 -9.5250005722045898e+00)(-1.4017999649047852e+01 1.5436399841308594e+02 0.0000000000000000e+00)(1.6109998703002930e+01 1.5415998840332031e+02 -9.5250005722045898e+00)(-1.8787000656127930e+01 -1.5385699462890625e+02 0.0000000000000000e+00)(-1.8787000656127930e+01 -1.5385699462890625e+02 -9.5250005722045898e+00)(-1.4017999649047852e+01 -1.5436399841308594e+02 0.0000000000000000e+00)(-1.4017999649047852e+01 -1.5436399841308594e+02 0.0000000000000000e+00)(-1.8787000656127930e+01 -1.5385699462890625e+02 -9.5250005722045898e+00)(1.6109998703002930e+01 -1.5415998840332031e+02 -9.5250005722045898e+00)(-1.4017999649047852e+01 -1.5436399841308594e+02 0.0000000000000000e+00)(1.6109998703002930e+01 -1.5415998840332031e+02 -9.5250005722045898e+00)(1.6109998703002930e+01 -1.5415998840332031e+02 0.0000000000000000e+00)(1.6109998703002930e+01 -1.5415998840332031e+02 0.0000000000000000e+00)(1.6109998703002930e+01 -1.5415998840332031e+02 -9.5250005722045898e+00)(5.0193000793457031e+01 -1.4664801025390625e+02 -9.5250005722045898e+00)(1.6109998703002930e+01 -1.5415998840332031e+02 0.0000000000000000e+00)(5.0193000793457031e+01 -1.4664801025390625e+02 -9.5250005722045898e+00)(5.0193000793457031e+01 -1.4664801025390625e+02 0.0000000000000000e+00)(5.0193000793457031e+01 -1.4664801025390625e+02 0.0000000000000000e+00)(5.0193000793457031e+01 -1.4664801025390625e+02 -9.5250005722045898e+00)(8.1730003356933594e+01 -1.3169999694824219e+02 -9.5250005722045898e+00)(5.0193000793457031e+01 -1.4664801025390625e+02 0.0000000000000000e+00)(8.1730003356933594e+01 -1.3169999694824219e+02 -9.5250005722045898e+00)(8.1730003356933594e+01 -1.3169999694824219e+02 0.0000000000000000e+00)(8.1730003356933594e+01 -1.3169999694824219e+02 0.0000000000000000e+00)(8.1730003356933594e+01 -1.3169999694824219e+02 -9.5250005722045898e+00)(1.0912400054931641e+02 -1.1007600402832031e+02 -9.5250005722045898e+00)(8.1730003356933594e+01 -1.3169999694824219e+02 0.0000000000000000e+00)(1.0912400054931641e+02 -1.1007600402832031e+02 -9.5250005722045898e+00)(1.0912400054931641e+02 -1.1007600402832031e+02 0.0000000000000000e+00)(1.0912400054931641e+02 -1.1007600402832031e+02 0.0000000000000000e+00)(1.0912400054931641e+02 -1.1007600402832031e+02 -9.5250005722045898e+00)(1.3098500061035156e+02 -8.2870994567871094e+01 -9.5250005722045898e+00)(1.0912400054931641e+02 -1.1007600402832031e+02 0.0000000000000000e+00)(1.3098500061035156e+02 -8.2870994567871094e+01 -9.5250005722045898e+00)(1.3098500061035156e+02 -8.2870994567871094e+01 0.0000000000000000e+00)(1.3098500061035156e+02 -8.2870994567871094e+01 0.0000000000000000e+00)(1.3098500061035156e+02 -8.2870994567871094e+01 -9.5250005722045898e+00)(1.4620600891113281e+02 -5.1465000152587891e+01 -9.5250005722045898e+00)(1.3098500061035156e+02 -8.2870994567871094e+01 0.0000000000000000e+00)(1.4620600891113281e+02 -5.1465000152587891e+01 -9.5250005722045898e+00)(1.4620600891113281e+02 -5.1465000152587891e+01 0.0000000000000000e+00)(1.4620600891113281e+02 -5.1465000152587891e+01 0.0000000000000000e+00)(1.4620600891113281e+02 -5.1465000152587891e+01 -9.5250005722045898e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 -9.5250005722045898e+00)(1.4620600891113281e+02 -5.1465000152587891e+01 0.0000000000000000e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 -9.5250005722045898e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 0.0000000000000000e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 0.0000000000000000e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 -9.5250005722045898e+00)(1.5401400756835938e+02 1.7449998855590820e+01 -9.5250005722045898e+00)(1.5401400756835938e+02 -1.7449998855590820e+01 0.0000000000000000e+00)(1.5401400756835938e+02 1.7449998855590820e+01 -9.5250005722045898e+00)(1.5401400756835938e+02 1.7449998855590820e+01 0.0000000000000000e+00)(1.5401400756835938e+02 1.7449998855590820e+01 0.0000000000000000e+00)(1.5401400756835938e+02 1.7449998855590820e+01 -9.5250005722045898e+00)(1.4620600891113281e+02 5.1465000152587891e+01 -9.5250005722045898e+00)(1.5401400756835938e+02 1.7449998855590820e+01 0.0000000000000000e+00)(1.4620600891113281e+02 5.1465000152587891e+01 -9.5250005722045898e+00)(1.4620600891113281e+02 5.1465000152587891e+01 0.0000000000000000e+00)(1.4620600891113281e+02 5.1465000152587891e+01 0.0000000000000000e+00)(1.4620600891113281e+02 5.1465000152587891e+01 -9.5250005722045898e+00)(1.3098500061035156e+02 8.2870994567871094e+01 -9.5250005722045898e+00)(1.4620600891113281e+02 5.1465000152587891e+01 0.0000000000000000e+00)(1.3098500061035156e+02 8.2870994567871094e+01 -9.5250005722045898e+00)(1.3098500061035156e+02 8.2870994567871094e+01 0.0000000000000000e+00)(1.3098500061035156e+02 8.2870994567871094e+01 0.0000000000000000e+00)(1.3098500061035156e+02 8.2870994567871094e+01 -9.5250005722045898e+00)(1.0912400054931641e+02 1.1007600402832031e+02 -9.5250005722045898e+00)(1.3098500061035156e+02 8.2870994567871094e+01 0.0000000000000000e+00)(1.0912400054931641e+02 1.1007600402832031e+02 -9.5250005722045898e+00)(1.0912400054931641e+02 1.1007600402832031e+02 0.0000000000000000e+00)(1.0912400054931641e+02 1.1007600402832031e+02 0.0000000000000000e+00)(1.0912400054931641e+02 1.1007600402832031e+02 -9.5250005722045898e+00)(8.1730003356933594e+01 1.3169999694824219e+02 -9.5250005722045898e+00)(1.0912400054931641e+02 1.1007600402832031e+02 0.0000000000000000e+00)(8.1730003356933594e+01 1.3169999694824219e+02 -9.5250005722045898e+00)(8.1730003356933594e+01 1.3169999694824219e+02 0.0000000000000000e+00)(8.1730003356933594e+01 1.3169999694824219e+02 0.0000000000000000e+00)(8.1730003356933594e+01 1.3169999694824219e+02 -9.5250005722045898e+00)(5.0193000793457031e+01 1.4664801025390625e+02 -9.5250005722045898e+00)(8.1730003356933594e+01 1.3169999694824219e+02 0.0000000000000000e+00)(5.0193000793457031e+01 1.4664801025390625e+02 -9.5250005722045898e+00)(5.0193000793457031e+01 1.4664801025390625e+02 0.0000000000000000e+00)(5.0193000793457031e+01 1.4664801025390625e+02 0.0000000000000000e+00)(5.0193000793457031e+01 1.4664801025390625e+02 -9.5250005722045898e+00)(1.6109998703002930e+01 1.5415998840332031e+02 -9.5250005722045898e+00)(5.0193000793457031e+01 1.4664801025390625e+02 0.0000000000000000e+00)(1.6109998703002930e+01 1.5415998840332031e+02 -9.5250005722045898e+00)(1.6109998703002930e+01 1.5415998840332031e+02 0.0000000000000000e+00)(1.6109998703002930e+01 1.5415998840332031e+02 0.0000000000000000e+00)(1.6109998703002930e+01 1.5415998840332031e+02 -9.5250005722045898e+00)(-1.4017999649047852e+01 1.5436399841308594e+02 0.0000000000000000e+00)(-1.4017999649047852e+01 -1.5436399841308594e+02 0.0000000000000000e+00)(-1.4023999214172363e+01 -1.5473001098632812e+02 0.0000000000000000e+00)(-1.8787000656127930e+01 -1.5385699462890625e+02 0.0000000000000000e+00)(-1.8787000656127930e+01 -1.5385699462890625e+02 0.0000000000000000e+00)(-1.4023999214172363e+01 -1.5473001098632812e+02 0.0000000000000000e+00)(-2.1590000152587891e+01 -1.5391000366210938e+02 0.0000000000000000e+00)(-1.8787000656127930e+01 -1.5385699462890625e+02 0.0000000000000000e+00)(-2.1590000152587891e+01 -1.5391000366210938e+02 0.0000000000000000e+00)(-1.8787000656127930e+01 -1.5385699462890625e+02 -9.5250005722045898e+00)(-1.8787000656127930e+01 -1.5385699462890625e+02 -9.5250005722045898e+00)(-2.1590000152587891e+01 -1.5391000366210938e+02 0.0000000000000000e+00)(-2.2970001220703125e+01 -1.5423400878906250e+02 -9.5250005722045898e+00)(-2.1590000152587891e+01 -1.5391000366210938e+02 0.0000000000000000e+00)(-2.2970001220703125e+01 -1.5423400878906250e+02 0.0000000000000000e+00)(-2.2970001220703125e+01 -1.5423400878906250e+02 -9.5250005722045898e+00)(-2.2970001220703125e+01 -1.5423400878906250e+02 -9.5250005722045898e+00)(-2.2970001220703125e+01 -1.5423400878906250e+02 0.0000000000000000e+00)(-2.6628000259399414e+01 -1.5629600524902344e+02 0.0000000000000000e+00)(-2.2970001220703125e+01 -1.5423400878906250e+02 -9.5250005722045898e+00)(-2.6628000259399414e+01 -1.5629600524902344e+02 0.0000000000000000e+00)(-2.6628000259399414e+01 -1.5629600524902344e+02 -9.5250005722045898e+00)(-2.6628000259399414e+01 -1.5629600524902344e+02 -9.5250005722045898e+00)(-2.6628000259399414e+01 -1.5629600524902344e+02 0.0000000000000000e+00)(-2.9118000030517578e+01 -1.5967700195312500e+02 0.0000000000000000e+00)(-2.6628000259399414e+01 -1.5629600524902344e+02 -9.5250005722045898e+00)(-2.9118000030517578e+01 -1.5967700195312500e+02 0.0000000000000000e+00)(-2.9118000030517578e+01 -1.5967700195312500e+02 -9.5250005722045898e+00)(-2.9118000030517578e+01 -1.5967700195312500e+02 -9.5250005722045898e+00)(-2.9118000030517578e+01 -1.5967700195312500e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 -1.6378300476074219e+02 0.0000000000000000e+00)(-2.9118000030517578e+01 -1.5967700195312500e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 -1.6378300476074219e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 -1.6378300476074219e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 -1.6378300476074219e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 -1.8299700927734375e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 -1.6378300476074219e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 -1.6378300476074219e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 -1.8299700927734375e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 -1.8299700927734375e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 -1.8299700927734375e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 -1.8299700927734375e+02 0.0000000000000000e+00)(-3.0816999435424805e+01 -1.8695799255371094e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 -1.8299700927734375e+02 -9.5250005722045898e+00)(-3.0816999435424805e+01 -1.8695799255371094e+02 0.0000000000000000e+00)(-3.0816999435424805e+01 -1.8695799255371094e+02 -9.5250005722045898e+00)(-3.0816999435424805e+01 -1.8695799255371094e+02 -9.5250005722045898e+00)(-3.0816999435424805e+01 -1.8695799255371094e+02 0.0000000000000000e+00)(-3.3137001037597656e+01 -1.9027101135253906e+02 0.0000000000000000e+00)(-3.0816999435424805e+01 -1.8695799255371094e+02 -9.5250005722045898e+00)(-3.3137001037597656e+01 -1.9027101135253906e+02 0.0000000000000000e+00)(-3.3137001037597656e+01 -1.9027101135253906e+02 -9.5250005722045898e+00)(-3.3137001037597656e+01 -1.9027101135253906e+02 -9.5250005722045898e+00)(-3.3137001037597656e+01 -1.9027101135253906e+02 0.0000000000000000e+00)(-3.6579002380371094e+01 -1.9239399719238281e+02 0.0000000000000000e+00)(-3.3137001037597656e+01 -1.9027101135253906e+02 -9.5250005722045898e+00)(-3.6579002380371094e+01 -1.9239399719238281e+02 0.0000000000000000e+00)(-3.6579002380371094e+01 -1.9239399719238281e+02 -9.5250005722045898e+00)(-5.4083999633789062e+01 -1.9876499938964844e+02 -9.5250005722045898e+00)(-3.6579002380371094e+01 -1.9239399719238281e+02 -9.5250005722045898e+00)(-5.4083999633789062e+01 -1.9876499938964844e+02 0.0000000000000000e+00)(-5.4083999633789062e+01 -1.9876499938964844e+02 0.0000000000000000e+00)(-3.6579002380371094e+01 -1.9239399719238281e+02 -9.5250005722045898e+00)(-3.6579002380371094e+01 -1.9239399719238281e+02 0.0000000000000000e+00)(-6.6901000976562500e+01 -1.9278900146484375e+02 0.0000000000000000e+00)(-6.6901000976562500e+01 -1.9278900146484375e+02 -9.5250005722045898e+00)(-6.5474998474121094e+01 -1.9540600585937500e+02 0.0000000000000000e+00)(-6.5474998474121094e+01 -1.9540600585937500e+02 0.0000000000000000e+00)(-6.6901000976562500e+01 -1.9278900146484375e+02 -9.5250005722045898e+00)(-6.3932003021240234e+01 -1.9702899169921875e+02 -9.5250005722045898e+00)(-6.5474998474121094e+01 -1.9540600585937500e+02 0.0000000000000000e+00)(-6.3932003021240234e+01 -1.9702899169921875e+02 -9.5250005722045898e+00)(-6.3932003021240234e+01 -1.9702899169921875e+02 0.0000000000000000e+00)(-6.3932003021240234e+01 -1.9702899169921875e+02 0.0000000000000000e+00)(-6.3932003021240234e+01 -1.9702899169921875e+02 -9.5250005722045898e+00)(-5.9239997863769531e+01 -1.9921701049804688e+02 -9.5250005722045898e+00)(-6.3932003021240234e+01 -1.9702899169921875e+02 0.0000000000000000e+00)(-5.9239997863769531e+01 -1.9921701049804688e+02 -9.5250005722045898e+00)(-5.9239997863769531e+01 -1.9921701049804688e+02 0.0000000000000000e+00)(-5.9239997863769531e+01 -1.9921701049804688e+02 0.0000000000000000e+00)(-5.9239997863769531e+01 -1.9921701049804688e+02 -9.5250005722045898e+00)(-5.4083999633789062e+01 -1.9876499938964844e+02 -9.5250005722045898e+00)(-5.9239997863769531e+01 -1.9921701049804688e+02 0.0000000000000000e+00)(-5.4083999633789062e+01 -1.9876499938964844e+02 -9.5250005722045898e+00)(-5.4083999633789062e+01 -1.9876499938964844e+02 0.0000000000000000e+00)(-1.4061999320983887e+01 -1.5688200378417969e+02 1.1272299957275391e+02)(-1.4114000320434570e+01 -1.5988198852539062e+02 6.9186004638671875e+01)(-1.3854000091552734e+01 -1.4500001525878906e+02 6.6738998413085938e+01)(-1.3854000091552734e+01 -1.4500001525878906e+02 6.6738998413085938e+01)(-1.4114000320434570e+01 -1.5988198852539062e+02 6.9186004638671875e+01)(-1.4120000839233398e+01 -1.6019900512695312e+02 6.4582000732421875e+01)(-1.3854000091552734e+01 -1.4500001525878906e+02 6.6738998413085938e+01)(-1.4120000839233398e+01 -1.6019900512695312e+02 6.4582000732421875e+01)(-1.3767000198364258e+01 -1.4000000000000000e+02 6.1739002227783203e+01)(-1.3767000198364258e+01 -1.4000000000000000e+02 2.8433000564575195e+01)(-1.4023999214172363e+01 -1.5473001098632812e+02 2.0315000534057617e+01)(-1.3926000595092773e+01 -1.4913499450683594e+02 1.3654000282287598e+01)(-1.3926000595092773e+01 -1.4913499450683594e+02 1.3654000282287598e+01)(-1.4023999214172363e+01 -1.5473001098632812e+02 2.0315000534057617e+01)(-1.3927999496459961e+01 -1.4922801208496094e+02 1.3499000549316406e+01)(-1.4061999320983887e+01 -1.5688200378417969e+02 1.1272299957275391e+02)(-1.3854000091552734e+01 -1.4500001525878906e+02 6.6738998413085938e+01)(-1.4060000419616699e+01 -1.5677600097656250e+02 1.1458899688720703e+02)(-1.4060000419616699e+01 -1.5677600097656250e+02 1.1458899688720703e+02)(-1.3854000091552734e+01 -1.4500001525878906e+02 6.6738998413085938e+01)(-1.3854000091552734e+01 -1.4500001525878906e+02 1.5874700927734375e+02)(-1.4060000419616699e+01 -1.5677600097656250e+02 1.1458899688720703e+02)(-1.3854000091552734e+01 -1.4500001525878906e+02 1.5874700927734375e+02)(-1.4015999794006348e+01 -1.5424600219726562e+02 1.5890100097656250e+02)(-1.4023999214172363e+01 -1.5473001098632812e+02 2.0315000534057617e+01)(-1.4023999214172363e+01 -1.5473001098632812e+02 0.0000000000000000e+00)(-1.4017999649047852e+01 -1.5436399841308594e+02 0.0000000000000000e+00)(-1.4120000839233398e+01 -1.6019900512695312e+02 6.4582000732421875e+01)(-1.4138999938964844e+01 -1.6131498718261719e+02 5.0956996917724609e+01)(-1.3767000198364258e+01 -1.4000000000000000e+02 6.1739002227783203e+01)(-1.3767000198364258e+01 -1.4000000000000000e+02 6.1739002227783203e+01)(-1.4138999938964844e+01 -1.6131498718261719e+02 5.0956996917724609e+01)(-1.4139999389648438e+01 -1.6135301208496094e+02 4.6480998992919922e+01)(-1.3767000198364258e+01 -1.4000000000000000e+02 6.1739002227783203e+01)(-1.4139999389648438e+01 -1.6135301208496094e+02 4.6480998992919922e+01)(-1.3767000198364258e+01 -1.4000000000000000e+02 2.8433000564575195e+01)(-1.3767000198364258e+01 -1.4000000000000000e+02 2.8433000564575195e+01)(-1.4139999389648438e+01 -1.6135301208496094e+02 4.6480998992919922e+01)(-1.4140999794006348e+01 -1.6139698791503906e+02 4.1111999511718750e+01)(-1.3767000198364258e+01 -1.4000000000000000e+02 2.8433000564575195e+01)(-1.4140999794006348e+01 -1.6139698791503906e+02 4.1111999511718750e+01)(-1.4125000000000000e+01 -1.6048699951171875e+02 3.5360000610351562e+01)(-1.4125000000000000e+01 -1.6048699951171875e+02 3.5360000610351562e+01)(-1.4120999336242676e+01 -1.6029598999023438e+02 3.4157997131347656e+01)(-1.3767000198364258e+01 -1.4000000000000000e+02 2.8433000564575195e+01)(-1.3767000198364258e+01 -1.4000000000000000e+02 2.8433000564575195e+01)(-1.4120999336242676e+01 -1.6029598999023438e+02 3.4157997131347656e+01)(-1.4069999694824219e+01 -1.5736900329589844e+02 2.5394001007080078e+01)(-1.3767000198364258e+01 -1.4000000000000000e+02 2.8433000564575195e+01)(-1.4069999694824219e+01 -1.5736900329589844e+02 2.5394001007080078e+01)(-1.4023999214172363e+01 -1.5473001098632812e+02 2.0315000534057617e+01)(-1.3927999496459961e+01 -1.4922801208496094e+02 1.3499000549316406e+01)(-1.4023999214172363e+01 -1.5473001098632812e+02 2.0315000534057617e+01)(-1.3941999435424805e+01 -1.5003100585937500e+02 1.0498999595642090e+01)(-1.3941999435424805e+01 -1.5003100585937500e+02 1.0498999595642090e+01)(-1.4023999214172363e+01 -1.5473001098632812e+02 2.0315000534057617e+01)(-1.4017999649047852e+01 -1.5436399841308594e+02 0.0000000000000000e+00)(-1.3941999435424805e+01 -1.5003100585937500e+02 1.0498999595642090e+01)(-1.4017999649047852e+01 -1.5436399841308594e+02 0.0000000000000000e+00)(-1.3941999435424805e+01 -1.5003100585937500e+02 0.0000000000000000e+00)(-7.2948997497558594e+01 -1.3455200195312500e+02 2.2350001335144043e+00)(-7.2729995727539062e+01 -1.3380099487304688e+02 2.0039999485015869e+00)(-7.2930999755859375e+01 -1.3610800170898438e+02 2.7590000629425049e+00)(-4.6456001281738281e+01 -1.6161898803710938e+02 1.5890998840332031e+02)(-8.8999000549316406e+01 -1.7000000000000000e+02 1.5889898681640625e+02)(-8.8999000549316406e+01 -1.7000000000000000e+02 1.1458799743652344e+02)(-1.4015999794006348e+01 -1.5424600219726562e+02 1.5890100097656250e+02)(-3.6297000885009766e+01 -1.5930999755859375e+02 1.5890699768066406e+02)(-1.4060000419616699e+01 -1.5677600097656250e+02 1.1458899688720703e+02)(-1.4060000419616699e+01 -1.5677600097656250e+02 1.1458899688720703e+02)(-3.6297000885009766e+01 -1.5930999755859375e+02 1.5890699768066406e+02)(-4.1280002593994141e+01 -1.6208100891113281e+02 1.1458799743652344e+02)(-1.4060000419616699e+01 -1.5677600097656250e+02 1.1458899688720703e+02)(-4.1280002593994141e+01 -1.6208100891113281e+02 1.1458799743652344e+02)(-1.4061999320983887e+01 -1.5688200378417969e+02 1.1272299957275391e+02)(-1.4061999320983887e+01 -1.5688200378417969e+02 1.1272299957275391e+02)(-4.1280002593994141e+01 -1.6208100891113281e+02 1.1458799743652344e+02)(-4.6046001434326172e+01 -1.6464399719238281e+02 6.9182998657226562e+01)(-1.4061999320983887e+01 -1.5688200378417969e+02 1.1272299957275391e+02)(-4.6046001434326172e+01 -1.6464399719238281e+02 6.9182998657226562e+01)(-1.4114000320434570e+01 -1.5988198852539062e+02 6.9186004638671875e+01)(-1.4114000320434570e+01 -1.5988198852539062e+02 6.9186004638671875e+01)(-4.6046001434326172e+01 -1.6464399719238281e+02 6.9182998657226562e+01)(-1.4120000839233398e+01 -1.6019900512695312e+02 6.4582000732421875e+01)(-1.4120000839233398e+01 -1.6019900512695312e+02 6.4582000732421875e+01)(-4.6046001434326172e+01 -1.6464399719238281e+02 6.9182998657226562e+01)(-4.8406997680664062e+01 -1.6578898620605469e+02 4.6482997894287109e+01)(-1.4120000839233398e+01 -1.6019900512695312e+02 6.4582000732421875e+01)(-4.8406997680664062e+01 -1.6578898620605469e+02 4.6482997894287109e+01)(-1.4138999938964844e+01 -1.6131498718261719e+02 5.0956996917724609e+01)(-4.9601997375488281e+01 -1.6436099243164062e+02 3.5348999023437500e+01)(-1.4140999794006348e+01 -1.6139698791503906e+02 4.1111999511718750e+01)(-4.8406997680664062e+01 -1.6578898620605469e+02 4.6482997894287109e+01)(-4.8406997680664062e+01 -1.6578898620605469e+02 4.6482997894287109e+01)(-1.4140999794006348e+01 -1.6139698791503906e+02 4.1111999511718750e+01)(-1.4139999389648438e+01 -1.6135301208496094e+02 4.6480998992919922e+01)(-4.8406997680664062e+01 -1.6578898620605469e+02 4.6482997894287109e+01)(-1.4139999389648438e+01 -1.6135301208496094e+02 4.6480998992919922e+01)(-1.4138999938964844e+01 -1.6131498718261719e+02 5.0956996917724609e+01)(-1.4069999694824219e+01 -1.5736900329589844e+02 2.5394001007080078e+01)(-1.4120999336242676e+01 -1.6029598999023438e+02 3.4157997131347656e+01)(-4.9601997375488281e+01 -1.6436099243164062e+02 3.5348999023437500e+01)(-4.9601997375488281e+01 -1.6436099243164062e+02 3.5348999023437500e+01)(-1.4120999336242676e+01 -1.6029598999023438e+02 3.4157997131347656e+01)(-1.4125000000000000e+01 -1.6048699951171875e+02 3.5360000610351562e+01)(-4.9601997375488281e+01 -1.6436099243164062e+02 3.5348999023437500e+01)(-1.4125000000000000e+01 -1.6048699951171875e+02 3.5360000610351562e+01)(-1.4140999794006348e+01 -1.6139698791503906e+02 4.1111999511718750e+01)(-1.4023999214172363e+01 -1.5473001098632812e+02 2.0315000534057617e+01)(-1.4069999694824219e+01 -1.5736900329589844e+02 2.5394001007080078e+01)(-2.8642999649047852e+01 -1.5274299621582031e+02 1.5881000518798828e+01)(-2.8642999649047852e+01 -1.5274299621582031e+02 1.5881000518798828e+01)(-1.4069999694824219e+01 -1.5736900329589844e+02 2.5394001007080078e+01)(-5.0815002441406250e+01 -1.6048999023437500e+02 2.4966999053955078e+01)(-2.8642999649047852e+01 -1.5274299621582031e+02 1.5881000518798828e+01)(-5.0815002441406250e+01 -1.6048999023437500e+02 2.4966999053955078e+01)(-5.2049999237060547e+01 -1.5441000366210938e+02 1.5868000984191895e+01)(-4.7267997741699219e+01 -1.4809399414062500e+02 9.9989995956420898e+00)(-4.7219001770019531e+01 -1.4808900451660156e+02 9.9980001449584961e+00)(-5.2049999237060547e+01 -1.5441000366210938e+02 1.5868000984191895e+01)(-5.2049999237060547e+01 -1.5441000366210938e+02 1.5868000984191895e+01)(-4.7219001770019531e+01 -1.4808900451660156e+02 9.9980001449584961e+00)(-3.3471000671386719e+01 -1.5182099914550781e+02 1.4355000495910645e+01)(-3.3471000671386719e+01 -1.5182099914550781e+02 1.4355000495910645e+01)(-3.0906999588012695e+01 -1.5234500122070312e+02 1.5173999786376953e+01)(-5.2049999237060547e+01 -1.5441000366210938e+02 1.5868000984191895e+01)(-5.2049999237060547e+01 -1.5441000366210938e+02 1.5868000984191895e+01)(-3.0906999588012695e+01 -1.5234500122070312e+02 1.5173999786376953e+01)(-2.9595001220703125e+01 -1.5261399841308594e+02 1.5592999458312988e+01)(-5.2049999237060547e+01 -1.5441000366210938e+02 1.5868000984191895e+01)(-2.9595001220703125e+01 -1.5261399841308594e+02 1.5592999458312988e+01)(-2.8642999649047852e+01 -1.5274299621582031e+02 1.5881000518798828e+01)(-8.8999000549316406e+01 -1.4779600524902344e+02 8.7010002136230469e+00)(-7.1513000488281250e+01 -1.4727600097656250e+02 8.5249996185302734e+00)(-8.8999000549316406e+01 -1.5201400756835938e+02 1.1592000007629395e+01)(-8.8999000549316406e+01 -1.5201400756835938e+02 1.1592000007629395e+01)(-7.1513000488281250e+01 -1.4727600097656250e+02 8.5249996185302734e+00)(-7.1372001647949219e+01 -1.4751699829101562e+02 8.6909999847412109e+00)(-8.8999000549316406e+01 -1.5201400756835938e+02 1.1592000007629395e+01)(-7.1372001647949219e+01 -1.4751699829101562e+02 8.6909999847412109e+00)(-8.8999000549316406e+01 -1.5648399353027344e+02 1.5923998832702637e+01)(-8.8999000549316406e+01 -1.5648399353027344e+02 1.5923998832702637e+01)(-7.1372001647949219e+01 -1.4751699829101562e+02 8.6909999847412109e+00)(-7.0073997497558594e+01 -1.4863999938964844e+02 9.5490007400512695e+00)(-8.8999000549316406e+01 -1.5648399353027344e+02 1.5923998832702637e+01)(-7.0073997497558594e+01 -1.4863999938964844e+02 9.5490007400512695e+00)(-6.9049995422363281e+01 -1.4903999328613281e+02 9.8879995346069336e+00)(-6.7999000549316406e+01 -1.4913499450683594e+02 9.9989995956420898e+00)(-5.7604999542236328e+01 -1.4863101196289062e+02 9.9989995956420898e+00)(-5.2049999237060547e+01 -1.5441000366210938e+02 1.5868000984191895e+01)(-5.2049999237060547e+01 -1.5441000366210938e+02 1.5868000984191895e+01)(-5.7604999542236328e+01 -1.4863101196289062e+02 9.9989995956420898e+00)(-5.3027000427246094e+01 -1.4839300537109375e+02 9.9989995956420898e+00)(-5.2049999237060547e+01 -1.5441000366210938e+02 1.5868000984191895e+01)(-5.3027000427246094e+01 -1.4839300537109375e+02 9.9989995956420898e+00)(-4.7267997741699219e+01 -1.4809399414062500e+02 9.9989995956420898e+00)(-7.5717002868652344e+01 -1.3536199951171875e+02 2.4839999675750732e+00)(-7.5115997314453125e+01 -1.3558801269531250e+02 2.5639998912811279e+00)(-7.2940994262695312e+01 -1.3752099609375000e+02 3.3789999485015869e+00)(-8.8999000549316406e+01 -1.2690100097656250e+02 4.7856003046035767e-01)(-8.2282997131347656e+01 -1.3118000793457031e+02 1.4919999837875366e+00)(-8.8999000549316406e+01 -1.3602499389648438e+02 2.6370000839233398e+00)(-8.8999000549316406e+01 -1.3602499389648438e+02 2.6370000839233398e+00)(-8.2282997131347656e+01 -1.3118000793457031e+02 1.4919999837875366e+00)(-8.8999000549316406e+01 -1.3781199645996094e+02 3.4279999732971191e+00)(-8.2282997131347656e+01 -1.3118000793457031e+02 1.4919999837875366e+00)(-7.5717002868652344e+01 -1.3536199951171875e+02 2.4839999675750732e+00)(-8.8999000549316406e+01 -1.3781199645996094e+02 3.4279999732971191e+00)(-8.8999000549316406e+01 -1.3781199645996094e+02 3.4279999732971191e+00)(-7.5717002868652344e+01 -1.3536199951171875e+02 2.4839999675750732e+00)(-7.2940994262695312e+01 -1.3752099609375000e+02 3.3789999485015869e+00)(-8.8999000549316406e+01 -1.3781199645996094e+02 3.4279999732971191e+00)(-7.2940994262695312e+01 -1.3752099609375000e+02 3.3789999485015869e+00)(-8.8999000549316406e+01 -1.4428900146484375e+02 6.2960000038146973e+00)(-8.8999000549316406e+01 -1.4428900146484375e+02 6.2960000038146973e+00)(-7.2940994262695312e+01 -1.3752099609375000e+02 3.3789999485015869e+00)(-7.2973999023437500e+01 -1.4235800170898438e+02 5.5010004043579102e+00)(-8.8999000549316406e+01 -1.4428900146484375e+02 6.2960000038146973e+00)(-7.2973999023437500e+01 -1.4235800170898438e+02 5.5010004043579102e+00)(-8.8999000549316406e+01 -1.4779600524902344e+02 8.7010002136230469e+00)(-8.8999000549316406e+01 -1.4779600524902344e+02 8.7010002136230469e+00)(-7.2973999023437500e+01 -1.4235800170898438e+02 5.5010004043579102e+00)(-7.2196998596191406e+01 -1.4610800170898438e+02 7.7170000076293945e+00)(-8.8999000549316406e+01 -1.4779600524902344e+02 8.7010002136230469e+00)(-7.2196998596191406e+01 -1.4610800170898438e+02 7.7170000076293945e+00)(-7.1513000488281250e+01 -1.4727600097656250e+02 8.5249996185302734e+00)(-7.5115997314453125e+01 -1.3558801269531250e+02 2.5639998912811279e+00)(-7.4469001770019531e+01 -1.3561099243164062e+02 2.5759999752044678e+00)(-7.2940994262695312e+01 -1.3752099609375000e+02 3.3789999485015869e+00)(-7.2940994262695312e+01 -1.3752099609375000e+02 3.3789999485015869e+00)(-7.4469001770019531e+01 -1.3561099243164062e+02 2.5759999752044678e+00)(-7.3861000061035156e+01 -1.3543200683593750e+02 2.5180001258850098e+00)(-7.2940994262695312e+01 -1.3752099609375000e+02 3.3789999485015869e+00)(-7.3861000061035156e+01 -1.3543200683593750e+02 2.5180001258850098e+00)(-7.2930999755859375e+01 -1.3610800170898438e+02 2.7590000629425049e+00)(-7.2930999755859375e+01 -1.3610800170898438e+02 2.7590000629425049e+00)(-7.3861000061035156e+01 -1.3543200683593750e+02 2.5180001258850098e+00)(-7.3339996337890625e+01 -1.3507199096679688e+02 2.4009997844696045e+00)(-7.2930999755859375e+01 -1.3610800170898438e+02 2.7590000629425049e+00)(-7.3339996337890625e+01 -1.3507199096679688e+02 2.4009997844696045e+00)(-7.2948997497558594e+01 -1.3455200195312500e+02 2.2350001335144043e+00)(-1.4069999694824219e+01 -1.5736900329589844e+02 2.5394001007080078e+01)(-4.9601997375488281e+01 -1.6436099243164062e+02 3.5348999023437500e+01)(-5.0815002441406250e+01 -1.6048999023437500e+02 2.4966999053955078e+01)(-5.0815002441406250e+01 -1.6048999023437500e+02 2.4966999053955078e+01)(-4.9601997375488281e+01 -1.6436099243164062e+02 3.5348999023437500e+01)(-8.8999000549316406e+01 -1.6626699829101562e+02 3.1045000076293945e+01)(-5.0815002441406250e+01 -1.6048999023437500e+02 2.4966999053955078e+01)(-8.8999000549316406e+01 -1.6626699829101562e+02 3.1045000076293945e+01)(-8.8999000549316406e+01 -1.6323899841308594e+02 2.4987998962402344e+01)(-8.8999000549316406e+01 -1.6993299865722656e+02 4.7429000854492188e+01)(-8.8999000549316406e+01 -1.6981401062011719e+02 4.6491001129150391e+01)(-4.8406997680664062e+01 -1.6578898620605469e+02 4.6482997894287109e+01)(-4.8406997680664062e+01 -1.6578898620605469e+02 4.6482997894287109e+01)(-8.8999000549316406e+01 -1.6981401062011719e+02 4.6491001129150391e+01)(-8.8999000549316406e+01 -1.6899000549316406e+02 4.0004001617431641e+01)(-4.8406997680664062e+01 -1.6578898620605469e+02 4.6482997894287109e+01)(-8.8999000549316406e+01 -1.6899000549316406e+02 4.0004001617431641e+01)(-4.9601997375488281e+01 -1.6436099243164062e+02 3.5348999023437500e+01)(-4.9601997375488281e+01 -1.6436099243164062e+02 3.5348999023437500e+01)(-8.8999000549316406e+01 -1.6899000549316406e+02 4.0004001617431641e+01)(-8.8999000549316406e+01 -1.6759500122070312e+02 3.5413002014160156e+01)(-4.9601997375488281e+01 -1.6436099243164062e+02 3.5348999023437500e+01)(-8.8999000549316406e+01 -1.6759500122070312e+02 3.5413002014160156e+01)(-8.8999000549316406e+01 -1.6626699829101562e+02 3.1045000076293945e+01)(-6.9049995422363281e+01 -1.4903999328613281e+02 9.8879995346069336e+00)(-6.7999000549316406e+01 -1.4913499450683594e+02 9.9989995956420898e+00)(-8.8999000549316406e+01 -1.5648399353027344e+02 1.5923998832702637e+01)(-8.8999000549316406e+01 -1.5648399353027344e+02 1.5923998832702637e+01)(-6.7999000549316406e+01 -1.4913499450683594e+02 9.9989995956420898e+00)(-5.2049999237060547e+01 -1.5441000366210938e+02 1.5868000984191895e+01)(-8.8999000549316406e+01 -1.5648399353027344e+02 1.5923998832702637e+01)(-5.2049999237060547e+01 -1.5441000366210938e+02 1.5868000984191895e+01)(-8.8999000549316406e+01 -1.5738398742675781e+02 1.6795999526977539e+01)(-8.8999000549316406e+01 -1.5738398742675781e+02 1.6795999526977539e+01)(-5.2049999237060547e+01 -1.5441000366210938e+02 1.5868000984191895e+01)(-5.0815002441406250e+01 -1.6048999023437500e+02 2.4966999053955078e+01)(-8.8999000549316406e+01 -1.5738398742675781e+02 1.6795999526977539e+01)(-5.0815002441406250e+01 -1.6048999023437500e+02 2.4966999053955078e+01)(-8.8999000549316406e+01 -1.6291900634765625e+02 2.4350000381469727e+01)(-8.8999000549316406e+01 -1.6291900634765625e+02 2.4350000381469727e+01)(-5.0815002441406250e+01 -1.6048999023437500e+02 2.4966999053955078e+01)(-8.8999000549316406e+01 -1.6323899841308594e+02 2.4987998962402344e+01)(-3.6297000885009766e+01 -1.5930999755859375e+02 1.5890699768066406e+02)(-4.6456001281738281e+01 -1.6161898803710938e+02 1.5890998840332031e+02)(-4.1280002593994141e+01 -1.6208100891113281e+02 1.1458799743652344e+02)(-4.1280002593994141e+01 -1.6208100891113281e+02 1.1458799743652344e+02)(-4.6456001281738281e+01 -1.6161898803710938e+02 1.5890998840332031e+02)(-8.8999000549316406e+01 -1.7000000000000000e+02 1.1458799743652344e+02)(-4.1280002593994141e+01 -1.6208100891113281e+02 1.1458799743652344e+02)(-8.8999000549316406e+01 -1.7000000000000000e+02 1.1458799743652344e+02)(-4.6046001434326172e+01 -1.6464399719238281e+02 6.9182998657226562e+01)(-4.6046001434326172e+01 -1.6464399719238281e+02 6.9182998657226562e+01)(-8.8999000549316406e+01 -1.7000000000000000e+02 1.1458799743652344e+02)(-8.8999000549316406e+01 -1.7000000000000000e+02 6.9182998657226562e+01)(-4.6046001434326172e+01 -1.6464399719238281e+02 6.9182998657226562e+01)(-8.8999000549316406e+01 -1.7000000000000000e+02 6.9182998657226562e+01)(-4.8406997680664062e+01 -1.6578898620605469e+02 4.6482997894287109e+01)(-4.8406997680664062e+01 -1.6578898620605469e+02 4.6482997894287109e+01)(-8.8999000549316406e+01 -1.7000000000000000e+02 6.9182998657226562e+01)(-8.8999000549316406e+01 -1.7000000000000000e+02 4.9999000549316406e+01)(-4.8406997680664062e+01 -1.6578898620605469e+02 4.6482997894287109e+01)(-8.8999000549316406e+01 -1.7000000000000000e+02 4.9999000549316406e+01)(-8.8999000549316406e+01 -1.6993299865722656e+02 4.7429000854492188e+01)(-8.8999000549316406e+01 -1.5992799377441406e+02 2.5211999893188477e+01)(-8.8999000549316406e+01 -1.5442100524902344e+02 1.7999000549316406e+01)(-8.8999000549316406e+01 -1.5738398742675781e+02 1.6795999526977539e+01)(-8.8999000549316406e+01 -1.4350199890136719e+02 9.2979993820190430e+00)(-8.8999000549316406e+01 -1.4779600524902344e+02 8.7010002136230469e+00)(-8.8999000549316406e+01 -1.4909500122070312e+02 1.3089000701904297e+01)(-8.8999000549316406e+01 -1.4909500122070312e+02 1.3089000701904297e+01)(-8.8999000549316406e+01 -1.4779600524902344e+02 8.7010002136230469e+00)(-8.8999000549316406e+01 -1.5201400756835938e+02 1.1592000007629395e+01)(-8.8999000549316406e+01 -1.4909500122070312e+02 1.3089000701904297e+01)(-8.8999000549316406e+01 -1.5201400756835938e+02 1.1592000007629395e+01)(-8.8999000549316406e+01 -1.5442100524902344e+02 1.7999000549316406e+01)(-8.8999000549316406e+01 -1.5442100524902344e+02 1.7999000549316406e+01)(-8.8999000549316406e+01 -1.5201400756835938e+02 1.1592000007629395e+01)(-8.8999000549316406e+01 -1.5648399353027344e+02 1.5923998832702637e+01)(-8.8999000549316406e+01 -1.5442100524902344e+02 1.7999000549316406e+01)(-8.8999000549316406e+01 -1.5648399353027344e+02 1.5923998832702637e+01)(-8.8999000549316406e+01 -1.5738398742675781e+02 1.6795999526977539e+01)(-8.8999000549316406e+01 -1.2323699951171875e+02 0.0000000000000000e+00)(-8.8999000549316406e+01 -1.2690100097656250e+02 0.0000000000000000e+00)(-8.8999000549316406e+01 -1.2323699951171875e+02 2.9969999790191650e+00)(-8.8999000549316406e+01 -1.2323699951171875e+02 2.9969999790191650e+00)(-8.8999000549316406e+01 -1.2690100097656250e+02 0.0000000000000000e+00)(-8.8999000549316406e+01 -1.2690100097656250e+02 4.7856003046035767e-01)(-8.8999000549316406e+01 -1.2323699951171875e+02 2.9969999790191650e+00)(-8.8999000549316406e+01 -1.2690100097656250e+02 4.7856003046035767e-01)(-8.8999000549316406e+01 -1.3247399902343750e+02 4.6849999427795410e+00)(-8.8999000549316406e+01 -1.3247399902343750e+02 4.6849999427795410e+00)(-8.8999000549316406e+01 -1.2690100097656250e+02 4.7856003046035767e-01)(-8.8999000549316406e+01 -1.3602499389648438e+02 2.6370000839233398e+00)(-8.8999000549316406e+01 -1.3247399902343750e+02 4.6849999427795410e+00)(-8.8999000549316406e+01 -1.3602499389648438e+02 2.6370000839233398e+00)(-8.8999000549316406e+01 -1.3523899841308594e+02 5.5390000343322754e+00)(-8.8999000549316406e+01 -1.3523899841308594e+02 5.5390000343322754e+00)(-8.8999000549316406e+01 -1.3602499389648438e+02 2.6370000839233398e+00)(-8.8999000549316406e+01 -1.3781199645996094e+02 3.4279999732971191e+00)(-8.8999000549316406e+01 -1.3523899841308594e+02 5.5390000343322754e+00)(-8.8999000549316406e+01 -1.3781199645996094e+02 3.4279999732971191e+00)(-8.8999000549316406e+01 -1.4350199890136719e+02 9.2979993820190430e+00)(-8.8999000549316406e+01 -1.4350199890136719e+02 9.2979993820190430e+00)(-8.8999000549316406e+01 -1.3781199645996094e+02 3.4279999732971191e+00)(-8.8999000549316406e+01 -1.4428900146484375e+02 6.2960000038146973e+00)(-8.8999000549316406e+01 -1.4350199890136719e+02 9.2979993820190430e+00)(-8.8999000549316406e+01 -1.4428900146484375e+02 6.2960000038146973e+00)(-8.8999000549316406e+01 -1.4779600524902344e+02 8.7010002136230469e+00)(-8.8999000549316406e+01 -1.6587600708007812e+02 3.9822998046875000e+01)(-8.8999000549316406e+01 -1.6899000549316406e+02 4.0004001617431641e+01)(-8.8999000549316406e+01 -1.6685899353027344e+02 4.6505001068115234e+01)(-8.8999000549316406e+01 -1.6685899353027344e+02 4.6505001068115234e+01)(-8.8999000549316406e+01 -1.6899000549316406e+02 4.0004001617431641e+01)(-8.8999000549316406e+01 -1.6981401062011719e+02 4.6491001129150391e+01)(-8.8999000549316406e+01 -1.5738398742675781e+02 1.6795999526977539e+01)(-8.8999000549316406e+01 -1.6291900634765625e+02 2.4350000381469727e+01)(-8.8999000549316406e+01 -1.5992799377441406e+02 2.5211999893188477e+01)(-8.8999000549316406e+01 -1.5992799377441406e+02 2.5211999893188477e+01)(-8.8999000549316406e+01 -1.6291900634765625e+02 2.4350000381469727e+01)(-8.8999000549316406e+01 -1.6323899841308594e+02 2.4987998962402344e+01)(-8.8999000549316406e+01 -1.5992799377441406e+02 2.5211999893188477e+01)(-8.8999000549316406e+01 -1.6323899841308594e+02 2.4987998962402344e+01)(-8.8999000549316406e+01 -1.6306700134277344e+02 3.1192998886108398e+01)(-8.8999000549316406e+01 -1.6306700134277344e+02 3.1192998886108398e+01)(-8.8999000549316406e+01 -1.6323899841308594e+02 2.4987998962402344e+01)(-8.8999000549316406e+01 -1.6626699829101562e+02 3.1045000076293945e+01)(-8.8999000549316406e+01 -1.6306700134277344e+02 3.1192998886108398e+01)(-8.8999000549316406e+01 -1.6626699829101562e+02 3.1045000076293945e+01)(-8.8999000549316406e+01 -1.6587600708007812e+02 3.9822998046875000e+01)(-8.8999000549316406e+01 -1.6587600708007812e+02 3.9822998046875000e+01)(-8.8999000549316406e+01 -1.6626699829101562e+02 3.1045000076293945e+01)(-8.8999000549316406e+01 -1.6759500122070312e+02 3.5413002014160156e+01)(-8.8999000549316406e+01 -1.6587600708007812e+02 3.9822998046875000e+01)(-8.8999000549316406e+01 -1.6759500122070312e+02 3.5413002014160156e+01)(-8.8999000549316406e+01 -1.6899000549316406e+02 4.0004001617431641e+01)(-8.8999000549316406e+01 -1.7000000000000000e+02 1.5889898681640625e+02)(-8.8999000549316406e+01 -1.6695399475097656e+02 1.5884800720214844e+02)(-8.8999000549316406e+01 -1.7000000000000000e+02 1.1458799743652344e+02)(-8.8999000549316406e+01 -1.7000000000000000e+02 1.1458799743652344e+02)(-8.8999000549316406e+01 -1.6695399475097656e+02 1.5884800720214844e+02)(-8.8999000549316406e+01 -1.6697200012207031e+02 1.0888099670410156e+02)(-8.8999000549316406e+01 -1.7000000000000000e+02 1.1458799743652344e+02)(-8.8999000549316406e+01 -1.6697200012207031e+02 1.0888099670410156e+02)(-8.8999000549316406e+01 -1.7000000000000000e+02 6.9182998657226562e+01)(-8.8999000549316406e+01 -1.7000000000000000e+02 6.9182998657226562e+01)(-8.8999000549316406e+01 -1.6697200012207031e+02 1.0888099670410156e+02)(-8.8999000549316406e+01 -1.6698600769042969e+02 6.1997997283935547e+01)(-8.8999000549316406e+01 -1.7000000000000000e+02 6.9182998657226562e+01)(-8.8999000549316406e+01 -1.6698600769042969e+02 6.1997997283935547e+01)(-8.8999000549316406e+01 -1.7000000000000000e+02 4.9999000549316406e+01)(-8.8999000549316406e+01 -1.7000000000000000e+02 4.9999000549316406e+01)(-8.8999000549316406e+01 -1.6698600769042969e+02 6.1997997283935547e+01)(-8.8999000549316406e+01 -1.6685899353027344e+02 4.6505001068115234e+01)(-8.8999000549316406e+01 -1.7000000000000000e+02 4.9999000549316406e+01)(-8.8999000549316406e+01 -1.6685899353027344e+02 4.6505001068115234e+01)(-8.8999000549316406e+01 -1.6993299865722656e+02 4.7429000854492188e+01)(-8.8999000549316406e+01 -1.6993299865722656e+02 4.7429000854492188e+01)(-8.8999000549316406e+01 -1.6685899353027344e+02 4.6505001068115234e+01)(-8.8999000549316406e+01 -1.6981401062011719e+02 4.6491001129150391e+01)(-8.8999000549316406e+01 -1.2690100097656250e+02 4.7856003046035767e-01)(-8.8999000549316406e+01 -1.2690100097656250e+02 0.0000000000000000e+00)(-8.2282997131347656e+01 -1.3118000793457031e+02 1.4919999837875366e+00)(-8.2282997131347656e+01 -1.3118000793457031e+02 1.4919999837875366e+00)(-8.8999000549316406e+01 -1.2690100097656250e+02 0.0000000000000000e+00)(-8.6150001525878906e+01 -1.2886000061035156e+02 0.0000000000000000e+00)(-8.6150001525878906e+01 -1.2886000061035156e+02 0.0000000000000000e+00)(-8.2377998352050781e+01 -1.3133099365234375e+02 0.0000000000000000e+00)(-8.2282997131347656e+01 -1.3118000793457031e+02 1.4919999837875366e+00)(-8.2282997131347656e+01 -1.3118000793457031e+02 1.4919999837875366e+00)(-8.2377998352050781e+01 -1.3133099365234375e+02 0.0000000000000000e+00)(-7.5717002868652344e+01 -1.3536199951171875e+02 0.0000000000000000e+00)(-8.2282997131347656e+01 -1.3118000793457031e+02 1.4919999837875366e+00)(-7.5717002868652344e+01 -1.3536199951171875e+02 0.0000000000000000e+00)(-7.5717002868652344e+01 -1.3536199951171875e+02 2.4839999675750732e+00)(-4.1281997680664062e+01 -1.4988101196289062e+02 8.3439998626708984e+00)(-4.1281997680664062e+01 -1.4988101196289062e+02 0.0000000000000000e+00)(-3.0909999847412109e+01 -1.5235699462890625e+02 0.0000000000000000e+00)(-3.3471000671386719e+01 -1.5182099914550781e+02 1.4355000495910645e+01)(-4.7219001770019531e+01 -1.4808900451660156e+02 9.9980001449584961e+00)(-4.2876998901367188e+01 -1.4942700195312500e+02 9.5269994735717773e+00)(-2.1590000152587891e+01 -1.5391000366210938e+02 0.0000000000000000e+00)(-1.4023999214172363e+01 -1.5473001098632812e+02 0.0000000000000000e+00)(-1.4023999214172363e+01 -1.5473001098632812e+02 2.0315000534057617e+01)(-4.2876998901367188e+01 -1.4942700195312500e+02 9.5269994735717773e+00)(-4.1455997467041016e+01 -1.4983200073242188e+02 8.5270004272460938e+00)(-3.3471000671386719e+01 -1.5182099914550781e+02 1.4355000495910645e+01)(-3.3471000671386719e+01 -1.5182099914550781e+02 1.4355000495910645e+01)(-4.1455997467041016e+01 -1.4983200073242188e+02 8.5270004272460938e+00)(-4.1281997680664062e+01 -1.4988101196289062e+02 8.3439998626708984e+00)(-3.3471000671386719e+01 -1.5182099914550781e+02 1.4355000495910645e+01)(-4.1281997680664062e+01 -1.4988101196289062e+02 8.3439998626708984e+00)(-3.0906999588012695e+01 -1.5234500122070312e+02 1.5173999786376953e+01)(-3.0906999588012695e+01 -1.5234500122070312e+02 1.5173999786376953e+01)(-4.1281997680664062e+01 -1.4988101196289062e+02 8.3439998626708984e+00)(-3.0909999847412109e+01 -1.5235699462890625e+02 0.0000000000000000e+00)(-3.0906999588012695e+01 -1.5234500122070312e+02 1.5173999786376953e+01)(-3.0909999847412109e+01 -1.5235699462890625e+02 0.0000000000000000e+00)(-2.9595001220703125e+01 -1.5261399841308594e+02 1.5592999458312988e+01)(-2.9595001220703125e+01 -1.5261399841308594e+02 1.5592999458312988e+01)(-3.0909999847412109e+01 -1.5235699462890625e+02 0.0000000000000000e+00)(-2.1590000152587891e+01 -1.5391000366210938e+02 0.0000000000000000e+00)(-2.9595001220703125e+01 -1.5261399841308594e+02 1.5592999458312988e+01)(-2.1590000152587891e+01 -1.5391000366210938e+02 0.0000000000000000e+00)(-2.8642999649047852e+01 -1.5274299621582031e+02 1.5881000518798828e+01)(-2.8642999649047852e+01 -1.5274299621582031e+02 1.5881000518798828e+01)(-2.1590000152587891e+01 -1.5391000366210938e+02 0.0000000000000000e+00)(-1.4023999214172363e+01 -1.5473001098632812e+02 2.0315000534057617e+01)(-4.1575000762939453e+01 -1.3309500122070312e+02 5.7410001754760742e+00)(-4.1576999664306641e+01 -1.3301699829101562e+02 0.0000000000000000e+00)(-4.1568996429443359e+01 -1.3346899414062500e+02 5.8600001335144043e+00)(-4.1568996429443359e+01 -1.3346899414062500e+02 5.8600001335144043e+00)(-4.1576999664306641e+01 -1.3301699829101562e+02 0.0000000000000000e+00)(-4.1281997680664062e+01 -1.4988101196289062e+02 0.0000000000000000e+00)(-4.1568996429443359e+01 -1.3346899414062500e+02 5.8600001335144043e+00)(-4.1281997680664062e+01 -1.4988101196289062e+02 0.0000000000000000e+00)(-4.1281997680664062e+01 -1.4988101196289062e+02 8.3439998626708984e+00)(-1.8787000656127930e+01 1.5385699462890625e+02 0.0000000000000000e+00)(-1.8787000656127930e+01 1.5385699462890625e+02 -9.5250005722045898e+00)(-2.1590000152587891e+01 1.5391000366210938e+02 0.0000000000000000e+00)(-2.1590000152587891e+01 1.5391000366210938e+02 0.0000000000000000e+00)(-1.8787000656127930e+01 1.5385699462890625e+02 -9.5250005722045898e+00)(-2.2970001220703125e+01 1.5423400878906250e+02 -9.5250005722045898e+00)(-2.1590000152587891e+01 1.5391000366210938e+02 0.0000000000000000e+00)(-2.2970001220703125e+01 1.5423400878906250e+02 -9.5250005722045898e+00)(-2.2970001220703125e+01 1.5423400878906250e+02 0.0000000000000000e+00)(-2.2970001220703125e+01 1.5423400878906250e+02 0.0000000000000000e+00)(-2.2970001220703125e+01 1.5423400878906250e+02 -9.5250005722045898e+00)(-2.6628000259399414e+01 1.5629600524902344e+02 -9.5250005722045898e+00)(-2.2970001220703125e+01 1.5423400878906250e+02 0.0000000000000000e+00)(-2.6628000259399414e+01 1.5629600524902344e+02 -9.5250005722045898e+00)(-2.6628000259399414e+01 1.5629600524902344e+02 0.0000000000000000e+00)(-2.6628000259399414e+01 1.5629600524902344e+02 0.0000000000000000e+00)(-2.6628000259399414e+01 1.5629600524902344e+02 -9.5250005722045898e+00)(-2.9118000030517578e+01 1.5967700195312500e+02 -9.5250005722045898e+00)(-2.6628000259399414e+01 1.5629600524902344e+02 0.0000000000000000e+00)(-2.9118000030517578e+01 1.5967700195312500e+02 -9.5250005722045898e+00)(-2.9118000030517578e+01 1.5967700195312500e+02 0.0000000000000000e+00)(-2.9118000030517578e+01 1.5967700195312500e+02 0.0000000000000000e+00)(-2.9118000030517578e+01 1.5967700195312500e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 1.6378300476074219e+02 -9.5250005722045898e+00)(-2.9118000030517578e+01 1.5967700195312500e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 1.6378300476074219e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 1.6378300476074219e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 1.6378300476074219e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 1.8299700927734375e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 1.6378300476074219e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 1.6378300476074219e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 1.8299700927734375e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 1.8299700927734375e+02 0.0000000000000000e+00)(-3.6579002380371094e+01 1.9239399719238281e+02 -9.5250005722045898e+00)(-3.6579002380371094e+01 1.9239399719238281e+02 0.0000000000000000e+00)(-3.3137001037597656e+01 1.9027101135253906e+02 0.0000000000000000e+00)(-3.6579002380371094e+01 1.9239399719238281e+02 -9.5250005722045898e+00)(-3.3137001037597656e+01 1.9027101135253906e+02 0.0000000000000000e+00)(-3.3137001037597656e+01 1.9027101135253906e+02 -9.5250005722045898e+00)(-3.3137001037597656e+01 1.9027101135253906e+02 -9.5250005722045898e+00)(-3.3137001037597656e+01 1.9027101135253906e+02 0.0000000000000000e+00)(-3.0816999435424805e+01 1.8695799255371094e+02 0.0000000000000000e+00)(-3.3137001037597656e+01 1.9027101135253906e+02 -9.5250005722045898e+00)(-3.0816999435424805e+01 1.8695799255371094e+02 0.0000000000000000e+00)(-3.0816999435424805e+01 1.8695799255371094e+02 -9.5250005722045898e+00)(-3.0816999435424805e+01 1.8695799255371094e+02 -9.5250005722045898e+00)(-3.0816999435424805e+01 1.8695799255371094e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 1.8299700927734375e+02 0.0000000000000000e+00)(-3.0816999435424805e+01 1.8695799255371094e+02 -9.5250005722045898e+00)(-2.9998998641967773e+01 1.8299700927734375e+02 0.0000000000000000e+00)(-2.9998998641967773e+01 1.8299700927734375e+02 -9.5250005722045898e+00)(-5.4083999633789062e+01 1.9876499938964844e+02 0.0000000000000000e+00)(-3.6579002380371094e+01 1.9239399719238281e+02 0.0000000000000000e+00)(-5.4083999633789062e+01 1.9876499938964844e+02 -9.5250005722045898e+00)(-5.4083999633789062e+01 1.9876499938964844e+02 -9.5250005722045898e+00)(-3.6579002380371094e+01 1.9239399719238281e+02 0.0000000000000000e+00)(-3.6579002380371094e+01 1.9239399719238281e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 1.9278900146484375e+02 0.0000000000000000e+00)(-6.5474998474121094e+01 1.9540600585937500e+02 0.0000000000000000e+00)(-6.6901000976562500e+01 1.9278900146484375e+02 -9.5250005722045898e+00)(-6.6901000976562500e+01 1.9278900146484375e+02 -9.5250005722045898e+00)(-6.5474998474121094e+01 1.9540600585937500e+02 0.0000000000000000e+00)(-6.3932003021240234e+01 1.9702899169921875e+02 -9.5250005722045898e+00)(-6.5474998474121094e+01 1.9540600585937500e+02 0.0000000000000000e+00)(-6.3932003021240234e+01 1.9702899169921875e+02 0.0000000000000000e+00)(-6.3932003021240234e+01 1.9702899169921875e+02 -9.5250005722045898e+00)(-6.3932003021240234e+01 1.9702899169921875e+02 -9.5250005722045898e+00)(-6.3932003021240234e+01 1.9702899169921875e+02 0.0000000000000000e+00)(-5.9239997863769531e+01 1.9921701049804688e+02 0.0000000000000000e+00)(-6.3932003021240234e+01 1.9702899169921875e+02 -9.5250005722045898e+00)(-5.9239997863769531e+01 1.9921701049804688e+02 0.0000000000000000e+00)(-5.9239997863769531e+01 1.9921701049804688e+02 -9.5250005722045898e+00)(-5.9239997863769531e+01 1.9921701049804688e+02 -9.5250005722045898e+00)(-5.9239997863769531e+01 1.9921701049804688e+02 0.0000000000000000e+00)(-5.4083999633789062e+01 1.9876499938964844e+02 0.0000000000000000e+00)(-5.9239997863769531e+01 1.9921701049804688e+02 -9.5250005722045898e+00)(-5.4083999633789062e+01 1.9876499938964844e+02 0.0000000000000000e+00)(-5.4083999633789062e+01 1.9876499938964844e+02 -9.5250005722045898e+00)(-1.4015999794006348e+01 1.5424600219726562e+02 1.5890100097656250e+02)(-1.3854000091552734e+01 1.4500001525878906e+02 1.5874700927734375e+02)(-1.4060000419616699e+01 1.5677600097656250e+02 1.1458899688720703e+02)(-1.4060000419616699e+01 1.5677600097656250e+02 1.1458899688720703e+02)(-1.3854000091552734e+01 1.4500001525878906e+02 1.5874700927734375e+02)(-1.3854000091552734e+01 1.4500001525878906e+02 6.6738998413085938e+01)(-1.4060000419616699e+01 1.5677600097656250e+02 1.1458899688720703e+02)(-1.3854000091552734e+01 1.4500001525878906e+02 6.6738998413085938e+01)(-1.4061999320983887e+01 1.5688200378417969e+02 1.1272299957275391e+02)(-1.4061999320983887e+01 1.5688200378417969e+02 1.1272299957275391e+02)(-1.3854000091552734e+01 1.4500001525878906e+02 6.6738998413085938e+01)(-1.4114000320434570e+01 1.5988198852539062e+02 6.9186004638671875e+01)(-1.3926000595092773e+01 1.4913499450683594e+02 1.3654000282287598e+01)(-1.3927999496459961e+01 1.4922801208496094e+02 1.3499000549316406e+01)(-1.4023999214172363e+01 1.5473001098632812e+02 2.0315000534057617e+01)(-1.4023999214172363e+01 1.5473001098632812e+02 2.0315000534057617e+01)(-1.3927999496459961e+01 1.4922801208496094e+02 1.3499000549316406e+01)(-1.3941999435424805e+01 1.5003100585937500e+02 1.0498999595642090e+01)(-1.3767000198364258e+01 1.4000000000000000e+02 6.1739002227783203e+01)(-1.4138999938964844e+01 1.6131498718261719e+02 5.0956996917724609e+01)(-1.3854000091552734e+01 1.4500001525878906e+02 6.6738998413085938e+01)(-1.3854000091552734e+01 1.4500001525878906e+02 6.6738998413085938e+01)(-1.4138999938964844e+01 1.6131498718261719e+02 5.0956996917724609e+01)(-1.4120000839233398e+01 1.6019900512695312e+02 6.4582000732421875e+01)(-1.3854000091552734e+01 1.4500001525878906e+02 6.6738998413085938e+01)(-1.4120000839233398e+01 1.6019900512695312e+02 6.4582000732421875e+01)(-1.4114000320434570e+01 1.5988198852539062e+02 6.9186004638671875e+01)(-1.3941999435424805e+01 1.5003100585937500e+02 1.0498999595642090e+01)(-1.3941999435424805e+01 1.5003100585937500e+02 0.0000000000000000e+00)(-1.4023999214172363e+01 1.5473001098632812e+02 2.0315000534057617e+01)(-1.4023999214172363e+01 1.5473001098632812e+02 2.0315000534057617e+01)(-1.3941999435424805e+01 1.5003100585937500e+02 0.0000000000000000e+00)(-1.4017999649047852e+01 1.5436399841308594e+02 0.0000000000000000e+00)(-1.4023999214172363e+01 1.5473001098632812e+02 2.0315000534057617e+01)(-1.4017999649047852e+01 1.5436399841308594e+02 0.0000000000000000e+00)(-1.4023999214172363e+01 1.5473001098632812e+02 0.0000000000000000e+00)(-1.3926000595092773e+01 1.4913499450683594e+02 1.3654000282287598e+01)(-1.4023999214172363e+01 1.5473001098632812e+02 2.0315000534057617e+01)(-1.3767000198364258e+01 1.4000000000000000e+02 2.8433000564575195e+01)(-1.3767000198364258e+01 1.4000000000000000e+02 2.8433000564575195e+01)(-1.4023999214172363e+01 1.5473001098632812e+02 2.0315000534057617e+01)(-1.4069999694824219e+01 1.5736900329589844e+02 2.5394001007080078e+01)(-1.3767000198364258e+01 1.4000000000000000e+02 2.8433000564575195e+01)(-1.4069999694824219e+01 1.5736900329589844e+02 2.5394001007080078e+01)(-1.4120999336242676e+01 1.6029598999023438e+02 3.4157997131347656e+01)(-1.4120999336242676e+01 1.6029598999023438e+02 3.4157997131347656e+01)(-1.4125000000000000e+01 1.6048699951171875e+02 3.5360000610351562e+01)(-1.3767000198364258e+01 1.4000000000000000e+02 2.8433000564575195e+01)(-1.3767000198364258e+01 1.4000000000000000e+02 2.8433000564575195e+01)(-1.4125000000000000e+01 1.6048699951171875e+02 3.5360000610351562e+01)(-1.4140999794006348e+01 1.6139698791503906e+02 4.1111999511718750e+01)(-1.3767000198364258e+01 1.4000000000000000e+02 2.8433000564575195e+01)(-1.4140999794006348e+01 1.6139698791503906e+02 4.1111999511718750e+01)(-1.3767000198364258e+01 1.4000000000000000e+02 6.1739002227783203e+01)(-1.3767000198364258e+01 1.4000000000000000e+02 6.1739002227783203e+01)(-1.4140999794006348e+01 1.6139698791503906e+02 4.1111999511718750e+01)(-1.4139999389648438e+01 1.6135301208496094e+02 4.6480998992919922e+01)(-1.3767000198364258e+01 1.4000000000000000e+02 6.1739002227783203e+01)(-1.4139999389648438e+01 1.6135301208496094e+02 4.6480998992919922e+01)(-1.4138999938964844e+01 1.6131498718261719e+02 5.0956996917724609e+01)(-8.8999000549316406e+01 1.6291900634765625e+02 2.4350000381469727e+01)(-8.8999000549316406e+01 1.6323899841308594e+02 2.4987998962402344e+01)(-5.0815002441406250e+01 1.6048999023437500e+02 2.4966999053955078e+01)(-1.4138999938964844e+01 1.6131498718261719e+02 5.0956996917724609e+01)(-1.4139999389648438e+01 1.6135301208496094e+02 4.6480998992919922e+01)(-4.8406997680664062e+01 1.6578898620605469e+02 4.6482997894287109e+01)(-1.4120999336242676e+01 1.6029598999023438e+02 3.4157997131347656e+01)(-1.4069999694824219e+01 1.5736900329589844e+02 2.5394001007080078e+01)(-5.0815002441406250e+01 1.6048999023437500e+02 2.4966999053955078e+01)(-7.2729995727539062e+01 1.3380099487304688e+02 2.0039999485015869e+00)(-7.2948997497558594e+01 1.3455200195312500e+02 2.2350001335144043e+00)(-7.2930999755859375e+01 1.3610800170898438e+02 2.7590000629425049e+00)(-7.2930999755859375e+01 1.3610800170898438e+02 2.7590000629425049e+00)(-7.2948997497558594e+01 1.3455200195312500e+02 2.2350001335144043e+00)(-7.3339996337890625e+01 1.3507199096679688e+02 2.4009997844696045e+00)(-7.2930999755859375e+01 1.3610800170898438e+02 2.7590000629425049e+00)(-7.3339996337890625e+01 1.3507199096679688e+02 2.4009997844696045e+00)(-7.2940994262695312e+01 1.3752099609375000e+02 3.3789999485015869e+00)(-7.2940994262695312e+01 1.3752099609375000e+02 3.3789999485015869e+00)(-7.3339996337890625e+01 1.3507199096679688e+02 2.4009997844696045e+00)(-7.3861000061035156e+01 1.3543200683593750e+02 2.5180001258850098e+00)(-7.2940994262695312e+01 1.3752099609375000e+02 3.3789999485015869e+00)(-7.3861000061035156e+01 1.3543200683593750e+02 2.5180001258850098e+00)(-7.4469001770019531e+01 1.3561099243164062e+02 2.5759999752044678e+00)(-8.8999000549316406e+01 1.2690100097656250e+02 4.7856003046035767e-01)(-8.8999000549316406e+01 1.3602499389648438e+02 2.6370000839233398e+00)(-7.5717002868652344e+01 1.3536199951171875e+02 2.4839999675750732e+00)(-7.5717002868652344e+01 1.3536199951171875e+02 2.4839999675750732e+00)(-8.8999000549316406e+01 1.3602499389648438e+02 2.6370000839233398e+00)(-8.8999000549316406e+01 1.3781199645996094e+02 3.4279999732971191e+00)(-7.5717002868652344e+01 1.3536199951171875e+02 2.4839999675750732e+00)(-8.8999000549316406e+01 1.3781199645996094e+02 3.4279999732971191e+00)(-7.5115997314453125e+01 1.3558801269531250e+02 2.5639998912811279e+00)(-6.7999000549316406e+01 1.4913499450683594e+02 9.9989995956420898e+00)(-6.9049995422363281e+01 1.4903999328613281e+02 9.8879995346069336e+00)(-8.8999000549316406e+01 1.5648399353027344e+02 1.5923998832702637e+01)(-5.2049999237060547e+01 1.5441000366210938e+02 1.5868000984191895e+01)(-5.3027000427246094e+01 1.4839300537109375e+02 9.9989995956420898e+00)(-5.7604999542236328e+01 1.4863101196289062e+02 9.9989995956420898e+00)(-6.9049995422363281e+01 1.4903999328613281e+02 9.8879995346069336e+00)(-7.0073997497558594e+01 1.4863999938964844e+02 9.5490007400512695e+00)(-8.8999000549316406e+01 1.5648399353027344e+02 1.5923998832702637e+01)(-8.8999000549316406e+01 1.5648399353027344e+02 1.5923998832702637e+01)(-7.0073997497558594e+01 1.4863999938964844e+02 9.5490007400512695e+00)(-7.1372001647949219e+01 1.4751699829101562e+02 8.6909999847412109e+00)(-8.8999000549316406e+01 1.5648399353027344e+02 1.5923998832702637e+01)(-7.1372001647949219e+01 1.4751699829101562e+02 8.6909999847412109e+00)(-8.8999000549316406e+01 1.5201400756835938e+02 1.1592000007629395e+01)(-8.8999000549316406e+01 1.5201400756835938e+02 1.1592000007629395e+01)(-7.1372001647949219e+01 1.4751699829101562e+02 8.6909999847412109e+00)(-7.1513000488281250e+01 1.4727600097656250e+02 8.5249996185302734e+00)(-8.8999000549316406e+01 1.5201400756835938e+02 1.1592000007629395e+01)(-7.1513000488281250e+01 1.4727600097656250e+02 8.5249996185302734e+00)(-8.8999000549316406e+01 1.4779600524902344e+02 8.7010002136230469e+00)(-8.8999000549316406e+01 1.4779600524902344e+02 8.7010002136230469e+00)(-7.1513000488281250e+01 1.4727600097656250e+02 8.5249996185302734e+00)(-7.2196998596191406e+01 1.4610800170898438e+02 7.7170000076293945e+00)(-8.8999000549316406e+01 1.4779600524902344e+02 8.7010002136230469e+00)(-7.2196998596191406e+01 1.4610800170898438e+02 7.7170000076293945e+00)(-8.8999000549316406e+01 1.4428900146484375e+02 6.2960000038146973e+00)(-8.8999000549316406e+01 1.4428900146484375e+02 6.2960000038146973e+00)(-7.2196998596191406e+01 1.4610800170898438e+02 7.7170000076293945e+00)(-7.2973999023437500e+01 1.4235800170898438e+02 5.5010004043579102e+00)(-8.8999000549316406e+01 1.4428900146484375e+02 6.2960000038146973e+00)(-7.2973999023437500e+01 1.4235800170898438e+02 5.5010004043579102e+00)(-8.8999000549316406e+01 1.3781199645996094e+02 3.4279999732971191e+00)(-8.8999000549316406e+01 1.3781199645996094e+02 3.4279999732971191e+00)(-7.2973999023437500e+01 1.4235800170898438e+02 5.5010004043579102e+00)(-7.2940994262695312e+01 1.3752099609375000e+02 3.3789999485015869e+00)(-8.8999000549316406e+01 1.3781199645996094e+02 3.4279999732971191e+00)(-7.2940994262695312e+01 1.3752099609375000e+02 3.3789999485015869e+00)(-7.5115997314453125e+01 1.3558801269531250e+02 2.5639998912811279e+00)(-7.5115997314453125e+01 1.3558801269531250e+02 2.5639998912811279e+00)(-7.2940994262695312e+01 1.3752099609375000e+02 3.3789999485015869e+00)(-7.4469001770019531e+01 1.3561099243164062e+02 2.5759999752044678e+00)(-3.0906999588012695e+01 1.5234500122070312e+02 1.5173999786376953e+01)(-3.3471000671386719e+01 1.5182099914550781e+02 1.4355000495910645e+01)(-5.2049999237060547e+01 1.5441000366210938e+02 1.5868000984191895e+01)(-5.3027000427246094e+01 1.4839300537109375e+02 9.9989995956420898e+00)(-5.2049999237060547e+01 1.5441000366210938e+02 1.5868000984191895e+01)(-4.7267997741699219e+01 1.4809399414062500e+02 9.9989995956420898e+00)(-4.7267997741699219e+01 1.4809399414062500e+02 9.9989995956420898e+00)(-5.2049999237060547e+01 1.5441000366210938e+02 1.5868000984191895e+01)(-3.3471000671386719e+01 1.5182099914550781e+02 1.4355000495910645e+01)(-4.7267997741699219e+01 1.4809399414062500e+02 9.9989995956420898e+00)(-3.3471000671386719e+01 1.5182099914550781e+02 1.4355000495910645e+01)(-4.7219001770019531e+01 1.4808900451660156e+02 9.9980001449584961e+00)(-1.4069999694824219e+01 1.5736900329589844e+02 2.5394001007080078e+01)(-1.4023999214172363e+01 1.5473001098632812e+02 2.0315000534057617e+01)(-5.0815002441406250e+01 1.6048999023437500e+02 2.4966999053955078e+01)(-5.0815002441406250e+01 1.6048999023437500e+02 2.4966999053955078e+01)(-1.4023999214172363e+01 1.5473001098632812e+02 2.0315000534057617e+01)(-2.8642999649047852e+01 1.5274299621582031e+02 1.5881000518798828e+01)(-5.0815002441406250e+01 1.6048999023437500e+02 2.4966999053955078e+01)(-2.8642999649047852e+01 1.5274299621582031e+02 1.5881000518798828e+01)(-5.2049999237060547e+01 1.5441000366210938e+02 1.5868000984191895e+01)(-5.2049999237060547e+01 1.5441000366210938e+02 1.5868000984191895e+01)(-2.8642999649047852e+01 1.5274299621582031e+02 1.5881000518798828e+01)(-2.9595001220703125e+01 1.5261399841308594e+02 1.5592999458312988e+01)(-5.2049999237060547e+01 1.5441000366210938e+02 1.5868000984191895e+01)(-2.9595001220703125e+01 1.5261399841308594e+02 1.5592999458312988e+01)(-3.0906999588012695e+01 1.5234500122070312e+02 1.5173999786376953e+01)(-4.8406997680664062e+01 1.6578898620605469e+02 4.6482997894287109e+01)(-1.4139999389648438e+01 1.6135301208496094e+02 4.6480998992919922e+01)(-4.9601997375488281e+01 1.6436099243164062e+02 3.5348999023437500e+01)(-4.9601997375488281e+01 1.6436099243164062e+02 3.5348999023437500e+01)(-1.4139999389648438e+01 1.6135301208496094e+02 4.6480998992919922e+01)(-1.4140999794006348e+01 1.6139698791503906e+02 4.1111999511718750e+01)(-4.9601997375488281e+01 1.6436099243164062e+02 3.5348999023437500e+01)(-1.4140999794006348e+01 1.6139698791503906e+02 4.1111999511718750e+01)(-1.4125000000000000e+01 1.6048699951171875e+02 3.5360000610351562e+01)(-1.4138999938964844e+01 1.6131498718261719e+02 5.0956996917724609e+01)(-4.8406997680664062e+01 1.6578898620605469e+02 4.6482997894287109e+01)(-1.4120000839233398e+01 1.6019900512695312e+02 6.4582000732421875e+01)(-1.4120000839233398e+01 1.6019900512695312e+02 6.4582000732421875e+01)(-4.8406997680664062e+01 1.6578898620605469e+02 4.6482997894287109e+01)(-4.6046001434326172e+01 1.6464399719238281e+02 6.9182998657226562e+01)(-1.4120000839233398e+01 1.6019900512695312e+02 6.4582000732421875e+01)(-4.6046001434326172e+01 1.6464399719238281e+02 6.9182998657226562e+01)(-1.4114000320434570e+01 1.5988198852539062e+02 6.9186004638671875e+01)(-1.4114000320434570e+01 1.5988198852539062e+02 6.9186004638671875e+01)(-4.6046001434326172e+01 1.6464399719238281e+02 6.9182998657226562e+01)(-1.4061999320983887e+01 1.5688200378417969e+02 1.1272299957275391e+02)(-1.4061999320983887e+01 1.5688200378417969e+02 1.1272299957275391e+02)(-4.6046001434326172e+01 1.6464399719238281e+02 6.9182998657226562e+01)(-4.1280002593994141e+01 1.6208100891113281e+02 1.1458799743652344e+02)(-1.4061999320983887e+01 1.5688200378417969e+02 1.1272299957275391e+02)(-4.1280002593994141e+01 1.6208100891113281e+02 1.1458799743652344e+02)(-1.4060000419616699e+01 1.5677600097656250e+02 1.1458899688720703e+02)(-1.4015999794006348e+01 1.5424600219726562e+02 1.5890100097656250e+02)(-1.4060000419616699e+01 1.5677600097656250e+02 1.1458899688720703e+02)(-3.6297000885009766e+01 1.5930999755859375e+02 1.5890699768066406e+02)(-3.6297000885009766e+01 1.5930999755859375e+02 1.5890699768066406e+02)(-1.4060000419616699e+01 1.5677600097656250e+02 1.1458899688720703e+02)(-4.1280002593994141e+01 1.6208100891113281e+02 1.1458799743652344e+02)(-3.6297000885009766e+01 1.5930999755859375e+02 1.5890699768066406e+02)(-4.1280002593994141e+01 1.6208100891113281e+02 1.1458799743652344e+02)(-4.6456001281738281e+01 1.6161898803710938e+02 1.5890998840332031e+02)(-4.6456001281738281e+01 1.6161898803710938e+02 1.5890998840332031e+02)(-4.1280002593994141e+01 1.6208100891113281e+02 1.1458799743652344e+02)(-8.8999000549316406e+01 1.7000000000000000e+02 1.5889898681640625e+02)(-8.8999000549316406e+01 1.6323899841308594e+02 2.4987998962402344e+01)(-8.8999000549316406e+01 1.6626699829101562e+02 3.1045000076293945e+01)(-5.0815002441406250e+01 1.6048999023437500e+02 2.4966999053955078e+01)(-5.0815002441406250e+01 1.6048999023437500e+02 2.4966999053955078e+01)(-8.8999000549316406e+01 1.6626699829101562e+02 3.1045000076293945e+01)(-4.9601997375488281e+01 1.6436099243164062e+02 3.5348999023437500e+01)(-5.0815002441406250e+01 1.6048999023437500e+02 2.4966999053955078e+01)(-4.9601997375488281e+01 1.6436099243164062e+02 3.5348999023437500e+01)(-1.4120999336242676e+01 1.6029598999023438e+02 3.4157997131347656e+01)(-1.4120999336242676e+01 1.6029598999023438e+02 3.4157997131347656e+01)(-4.9601997375488281e+01 1.6436099243164062e+02 3.5348999023437500e+01)(-1.4125000000000000e+01 1.6048699951171875e+02 3.5360000610351562e+01)(-8.8999000549316406e+01 1.6981401062011719e+02 4.6491001129150391e+01)(-4.8406997680664062e+01 1.6578898620605469e+02 4.6482997894287109e+01)(-8.8999000549316406e+01 1.6899000549316406e+02 4.0004001617431641e+01)(-8.8999000549316406e+01 1.6899000549316406e+02 4.0004001617431641e+01)(-4.8406997680664062e+01 1.6578898620605469e+02 4.6482997894287109e+01)(-4.9601997375488281e+01 1.6436099243164062e+02 3.5348999023437500e+01)(-8.8999000549316406e+01 1.6899000549316406e+02 4.0004001617431641e+01)(-4.9601997375488281e+01 1.6436099243164062e+02 3.5348999023437500e+01)(-8.8999000549316406e+01 1.6759500122070312e+02 3.5413002014160156e+01)(-8.8999000549316406e+01 1.6759500122070312e+02 3.5413002014160156e+01)(-4.9601997375488281e+01 1.6436099243164062e+02 3.5348999023437500e+01)(-8.8999000549316406e+01 1.6626699829101562e+02 3.1045000076293945e+01)(-8.8999000549316406e+01 1.6291900634765625e+02 2.4350000381469727e+01)(-5.0815002441406250e+01 1.6048999023437500e+02 2.4966999053955078e+01)(-8.8999000549316406e+01 1.5738398742675781e+02 1.6795999526977539e+01)(-8.8999000549316406e+01 1.5738398742675781e+02 1.6795999526977539e+01)(-5.0815002441406250e+01 1.6048999023437500e+02 2.4966999053955078e+01)(-5.2049999237060547e+01 1.5441000366210938e+02 1.5868000984191895e+01)(-8.8999000549316406e+01 1.5738398742675781e+02 1.6795999526977539e+01)(-5.2049999237060547e+01 1.5441000366210938e+02 1.5868000984191895e+01)(-8.8999000549316406e+01 1.5648399353027344e+02 1.5923998832702637e+01)(-8.8999000549316406e+01 1.5648399353027344e+02 1.5923998832702637e+01)(-5.2049999237060547e+01 1.5441000366210938e+02 1.5868000984191895e+01)(-5.7604999542236328e+01 1.4863101196289062e+02 9.9989995956420898e+00)(-8.8999000549316406e+01 1.5648399353027344e+02 1.5923998832702637e+01)(-5.7604999542236328e+01 1.4863101196289062e+02 9.9989995956420898e+00)(-6.7999000549316406e+01 1.4913499450683594e+02 9.9989995956420898e+00)(-8.8999000549316406e+01 1.6981401062011719e+02 4.6491001129150391e+01)(-8.8999000549316406e+01 1.6993299865722656e+02 4.7429000854492188e+01)(-4.8406997680664062e+01 1.6578898620605469e+02 4.6482997894287109e+01)(-4.8406997680664062e+01 1.6578898620605469e+02 4.6482997894287109e+01)(-8.8999000549316406e+01 1.6993299865722656e+02 4.7429000854492188e+01)(-8.8999000549316406e+01 1.7000000000000000e+02 4.9999000549316406e+01)(-4.8406997680664062e+01 1.6578898620605469e+02 4.6482997894287109e+01)(-8.8999000549316406e+01 1.7000000000000000e+02 4.9999000549316406e+01)(-4.6046001434326172e+01 1.6464399719238281e+02 6.9182998657226562e+01)(-4.6046001434326172e+01 1.6464399719238281e+02 6.9182998657226562e+01)(-8.8999000549316406e+01 1.7000000000000000e+02 4.9999000549316406e+01)(-8.8999000549316406e+01 1.7000000000000000e+02 6.9182998657226562e+01)(-4.6046001434326172e+01 1.6464399719238281e+02 6.9182998657226562e+01)(-8.8999000549316406e+01 1.7000000000000000e+02 6.9182998657226562e+01)(-4.1280002593994141e+01 1.6208100891113281e+02 1.1458799743652344e+02)(-4.1280002593994141e+01 1.6208100891113281e+02 1.1458799743652344e+02)(-8.8999000549316406e+01 1.7000000000000000e+02 6.9182998657226562e+01)(-8.8999000549316406e+01 1.7000000000000000e+02 1.1458799743652344e+02)(-4.1280002593994141e+01 1.6208100891113281e+02 1.1458799743652344e+02)(-8.8999000549316406e+01 1.7000000000000000e+02 1.1458799743652344e+02)(-8.8999000549316406e+01 1.7000000000000000e+02 1.5889898681640625e+02)(-8.8999000549316406e+01 1.3602499389648438e+02 2.6370000839233398e+00)(-8.8999000549316406e+01 1.3523899841308594e+02 5.5390000343322754e+00)(-8.8999000549316406e+01 1.3781199645996094e+02 3.4279999732971191e+00)(-8.8999000549316406e+01 1.3781199645996094e+02 3.4279999732971191e+00)(-8.8999000549316406e+01 1.3523899841308594e+02 5.5390000343322754e+00)(-8.8999000549316406e+01 1.4350199890136719e+02 9.2979993820190430e+00)(-8.8999000549316406e+01 1.3781199645996094e+02 3.4279999732971191e+00)(-8.8999000549316406e+01 1.4350199890136719e+02 9.2979993820190430e+00)(-8.8999000549316406e+01 1.4428900146484375e+02 6.2960000038146973e+00)(-8.8999000549316406e+01 1.6626699829101562e+02 3.1045000076293945e+01)(-8.8999000549316406e+01 1.6323899841308594e+02 2.4987998962402344e+01)(-8.8999000549316406e+01 1.6306700134277344e+02 3.1192998886108398e+01)(-8.8999000549316406e+01 1.6306700134277344e+02 3.1192998886108398e+01)(-8.8999000549316406e+01 1.6323899841308594e+02 2.4987998962402344e+01)(-8.8999000549316406e+01 1.5992799377441406e+02 2.5211999893188477e+01)(-8.8999000549316406e+01 1.2690100097656250e+02 0.0000000000000000e+00)(-8.8999000549316406e+01 1.2323699951171875e+02 0.0000000000000000e+00)(-8.8999000549316406e+01 1.2690100097656250e+02 4.7856003046035767e-01)(-8.8999000549316406e+01 1.2690100097656250e+02 4.7856003046035767e-01)(-8.8999000549316406e+01 1.2323699951171875e+02 0.0000000000000000e+00)(-8.8999000549316406e+01 1.2323699951171875e+02 2.9969999790191650e+00)(-8.8999000549316406e+01 1.2690100097656250e+02 4.7856003046035767e-01)(-8.8999000549316406e+01 1.2323699951171875e+02 2.9969999790191650e+00)(-8.8999000549316406e+01 1.3602499389648438e+02 2.6370000839233398e+00)(-8.8999000549316406e+01 1.3602499389648438e+02 2.6370000839233398e+00)(-8.8999000549316406e+01 1.2323699951171875e+02 2.9969999790191650e+00)(-8.8999000549316406e+01 1.3247399902343750e+02 4.6849999427795410e+00)(-8.8999000549316406e+01 1.3602499389648438e+02 2.6370000839233398e+00)(-8.8999000549316406e+01 1.3247399902343750e+02 4.6849999427795410e+00)(-8.8999000549316406e+01 1.3523899841308594e+02 5.5390000343322754e+00)(-8.8999000549316406e+01 1.6323899841308594e+02 2.4987998962402344e+01)(-8.8999000549316406e+01 1.6291900634765625e+02 2.4350000381469727e+01)(-8.8999000549316406e+01 1.5992799377441406e+02 2.5211999893188477e+01)(-8.8999000549316406e+01 1.5992799377441406e+02 2.5211999893188477e+01)(-8.8999000549316406e+01 1.6291900634765625e+02 2.4350000381469727e+01)(-8.8999000549316406e+01 1.5738398742675781e+02 1.6795999526977539e+01)(-8.8999000549316406e+01 1.5992799377441406e+02 2.5211999893188477e+01)(-8.8999000549316406e+01 1.5738398742675781e+02 1.6795999526977539e+01)(-8.8999000549316406e+01 1.5442100524902344e+02 1.7999000549316406e+01)(-8.8999000549316406e+01 1.5442100524902344e+02 1.7999000549316406e+01)(-8.8999000549316406e+01 1.5738398742675781e+02 1.6795999526977539e+01)(-8.8999000549316406e+01 1.5648399353027344e+02 1.5923998832702637e+01)(-8.8999000549316406e+01 1.5442100524902344e+02 1.7999000549316406e+01)(-8.8999000549316406e+01 1.5648399353027344e+02 1.5923998832702637e+01)(-8.8999000549316406e+01 1.4909500122070312e+02 1.3089000701904297e+01)(-8.8999000549316406e+01 1.4909500122070312e+02 1.3089000701904297e+01)(-8.8999000549316406e+01 1.5648399353027344e+02 1.5923998832702637e+01)(-8.8999000549316406e+01 1.5201400756835938e+02 1.1592000007629395e+01)(-8.8999000549316406e+01 1.4909500122070312e+02 1.3089000701904297e+01)(-8.8999000549316406e+01 1.5201400756835938e+02 1.1592000007629395e+01)(-8.8999000549316406e+01 1.4350199890136719e+02 9.2979993820190430e+00)(-8.8999000549316406e+01 1.4350199890136719e+02 9.2979993820190430e+00)(-8.8999000549316406e+01 1.5201400756835938e+02 1.1592000007629395e+01)(-8.8999000549316406e+01 1.4779600524902344e+02 8.7010002136230469e+00)(-8.8999000549316406e+01 1.4350199890136719e+02 9.2979993820190430e+00)(-8.8999000549316406e+01 1.4779600524902344e+02 8.7010002136230469e+00)(-8.8999000549316406e+01 1.4428900146484375e+02 6.2960000038146973e+00)(-8.8999000549316406e+01 1.6626699829101562e+02 3.1045000076293945e+01)(-8.8999000549316406e+01 1.6306700134277344e+02 3.1192998886108398e+01)(-8.8999000549316406e+01 1.6759500122070312e+02 3.5413002014160156e+01)(-8.8999000549316406e+01 1.6759500122070312e+02 3.5413002014160156e+01)(-8.8999000549316406e+01 1.6306700134277344e+02 3.1192998886108398e+01)(-8.8999000549316406e+01 1.6587600708007812e+02 3.9822998046875000e+01)(-8.8999000549316406e+01 1.6759500122070312e+02 3.5413002014160156e+01)(-8.8999000549316406e+01 1.6587600708007812e+02 3.9822998046875000e+01)(-8.8999000549316406e+01 1.6899000549316406e+02 4.0004001617431641e+01)(-8.8999000549316406e+01 1.6899000549316406e+02 4.0004001617431641e+01)(-8.8999000549316406e+01 1.6587600708007812e+02 3.9822998046875000e+01)(-8.8999000549316406e+01 1.6981401062011719e+02 4.6491001129150391e+01)(-8.8999000549316406e+01 1.6981401062011719e+02 4.6491001129150391e+01)(-8.8999000549316406e+01 1.6587600708007812e+02 3.9822998046875000e+01)(-8.8999000549316406e+01 1.6685899353027344e+02 4.6505001068115234e+01)(-8.8999000549316406e+01 1.6981401062011719e+02 4.6491001129150391e+01)(-8.8999000549316406e+01 1.6685899353027344e+02 4.6505001068115234e+01)(-8.8999000549316406e+01 1.6993299865722656e+02 4.7429000854492188e+01)(-8.8999000549316406e+01 1.6695399475097656e+02 1.5884800720214844e+02)(-8.8999000549316406e+01 1.7000000000000000e+02 1.5889898681640625e+02)(-8.8999000549316406e+01 1.6697200012207031e+02 1.0888099670410156e+02)(-8.8999000549316406e+01 1.6697200012207031e+02 1.0888099670410156e+02)(-8.8999000549316406e+01 1.7000000000000000e+02 1.5889898681640625e+02)(-8.8999000549316406e+01 1.7000000000000000e+02 1.1458799743652344e+02)(-8.8999000549316406e+01 1.6697200012207031e+02 1.0888099670410156e+02)(-8.8999000549316406e+01 1.7000000000000000e+02 1.1458799743652344e+02)(-8.8999000549316406e+01 1.6698600769042969e+02 6.1997997283935547e+01)(-8.8999000549316406e+01 1.6698600769042969e+02 6.1997997283935547e+01)(-8.8999000549316406e+01 1.7000000000000000e+02 1.1458799743652344e+02)(-8.8999000549316406e+01 1.7000000000000000e+02 6.9182998657226562e+01)(-8.8999000549316406e+01 1.6698600769042969e+02 6.1997997283935547e+01)(-8.8999000549316406e+01 1.7000000000000000e+02 6.9182998657226562e+01)(-8.8999000549316406e+01 1.6685899353027344e+02 4.6505001068115234e+01)(-8.8999000549316406e+01 1.6685899353027344e+02 4.6505001068115234e+01)(-8.8999000549316406e+01 1.7000000000000000e+02 6.9182998657226562e+01)(-8.8999000549316406e+01 1.7000000000000000e+02 4.9999000549316406e+01)(-8.8999000549316406e+01 1.6685899353027344e+02 4.6505001068115234e+01)(-8.8999000549316406e+01 1.7000000000000000e+02 4.9999000549316406e+01)(-8.8999000549316406e+01 1.6993299865722656e+02 4.7429000854492188e+01)(-4.2876998901367188e+01 1.4942700195312500e+02 9.5269994735717773e+00)(-4.7219001770019531e+01 1.4808900451660156e+02 9.9980001449584961e+00)(-3.3471000671386719e+01 1.5182099914550781e+02 1.4355000495910645e+01)(-1.4023999214172363e+01 1.5473001098632812e+02 2.0315000534057617e+01)(-1.4023999214172363e+01 1.5473001098632812e+02 0.0000000000000000e+00)(-2.8642999649047852e+01 1.5274299621582031e+02 1.5881000518798828e+01)(-2.8642999649047852e+01 1.5274299621582031e+02 1.5881000518798828e+01)(-1.4023999214172363e+01 1.5473001098632812e+02 0.0000000000000000e+00)(-2.1590000152587891e+01 1.5391000366210938e+02 0.0000000000000000e+00)(-2.8642999649047852e+01 1.5274299621582031e+02 1.5881000518798828e+01)(-2.1590000152587891e+01 1.5391000366210938e+02 0.0000000000000000e+00)(-2.9595001220703125e+01 1.5261399841308594e+02 1.5592999458312988e+01)(-2.9595001220703125e+01 1.5261399841308594e+02 1.5592999458312988e+01)(-2.1590000152587891e+01 1.5391000366210938e+02 0.0000000000000000e+00)(-3.0909999847412109e+01 1.5235699462890625e+02 0.0000000000000000e+00)(-2.9595001220703125e+01 1.5261399841308594e+02 1.5592999458312988e+01)(-3.0909999847412109e+01 1.5235699462890625e+02 0.0000000000000000e+00)(-3.0906999588012695e+01 1.5234500122070312e+02 1.5173999786376953e+01)(-3.0909999847412109e+01 1.5235699462890625e+02 0.0000000000000000e+00)(-4.1281997680664062e+01 1.4988101196289062e+02 0.0000000000000000e+00)(-3.0906999588012695e+01 1.5234500122070312e+02 1.5173999786376953e+01)(-3.0906999588012695e+01 1.5234500122070312e+02 1.5173999786376953e+01)(-4.1281997680664062e+01 1.4988101196289062e+02 0.0000000000000000e+00)(-4.1281997680664062e+01 1.4988101196289062e+02 8.3439998626708984e+00)(-3.0906999588012695e+01 1.5234500122070312e+02 1.5173999786376953e+01)(-4.1281997680664062e+01 1.4988101196289062e+02 8.3439998626708984e+00)(-3.3471000671386719e+01 1.5182099914550781e+02 1.4355000495910645e+01)(-3.3471000671386719e+01 1.5182099914550781e+02 1.4355000495910645e+01)(-4.1281997680664062e+01 1.4988101196289062e+02 8.3439998626708984e+00)(-4.1455997467041016e+01 1.4983200073242188e+02 8.5270004272460938e+00)(-3.3471000671386719e+01 1.5182099914550781e+02 1.4355000495910645e+01)(-4.1455997467041016e+01 1.4983200073242188e+02 8.5270004272460938e+00)(-4.2876998901367188e+01 1.4942700195312500e+02 9.5269994735717773e+00)(-4.1281997680664062e+01 1.4988101196289062e+02 8.3439998626708984e+00)(-4.1281997680664062e+01 1.4988101196289062e+02 0.0000000000000000e+00)(-4.1568996429443359e+01 1.3346899414062500e+02 5.8600001335144043e+00)(-4.1568996429443359e+01 1.3346899414062500e+02 5.8600001335144043e+00)(-4.1281997680664062e+01 1.4988101196289062e+02 0.0000000000000000e+00)(-4.1576999664306641e+01 1.3301699829101562e+02 0.0000000000000000e+00)(-4.1568996429443359e+01 1.3346899414062500e+02 5.8600001335144043e+00)(-4.1576999664306641e+01 1.3301699829101562e+02 0.0000000000000000e+00)(-4.1575000762939453e+01 1.3309500122070312e+02 5.7410001754760742e+00)(-6.8432006835937500e+01 1.8858100891113281e+02 0.0000000000000000e+00)(-7.6555000305175781e+01 1.6626300048828125e+02 0.0000000000000000e+00)(-6.9488998413085938e+01 1.8896600341796875e+02 0.0000000000000000e+00)(-6.9488998413085938e+01 1.8896600341796875e+02 0.0000000000000000e+00)(-7.6555000305175781e+01 1.6626300048828125e+02 0.0000000000000000e+00)(-7.7611999511718750e+01 1.6664799499511719e+02 0.0000000000000000e+00)(-8.1766998291015625e+01 1.6822000122070312e+02 -8.6185997724533081e-01)(-8.2323997497558594e+01 1.6852000427246094e+02 -1.2189999818801880e+00)(-7.4037002563476562e+01 1.7798399353027344e+02 -1.1276200413703918e-02)(-6.9488998413085938e+01 1.8896600341796875e+02 0.0000000000000000e+00)(-7.7611999511718750e+01 1.6664799499511719e+02 0.0000000000000000e+00)(-7.4037002563476562e+01 1.7798399353027344e+02 -1.1276200413703918e-02)(-7.4037002563476562e+01 1.7798399353027344e+02 -1.1276200413703918e-02)(-7.7611999511718750e+01 1.6664799499511719e+02 0.0000000000000000e+00)(-8.0862998962402344e+01 1.6785299682617188e+02 -5.1719498634338379e-01)(-7.4037002563476562e+01 1.7798399353027344e+02 -1.1276200413703918e-02)(-8.0862998962402344e+01 1.6785299682617188e+02 -5.1719498634338379e-01)(-8.1766998291015625e+01 1.6822000122070312e+02 -8.6185997724533081e-01)(-7.9327003479003906e+01 1.8008200073242188e+02 -1.7499998807907104e+00)(-7.8684997558593750e+01 1.9058099365234375e+02 -4.4069995880126953e+00)(-7.8376998901367188e+01 1.9077799987792969e+02 -4.0939998626708984e+00)(-7.8376998901367188e+01 1.9077799987792969e+02 -4.0939998626708984e+00)(-7.6316001892089844e+01 1.9099499511718750e+02 -2.3619999885559082e+00)(-7.9327003479003906e+01 1.8008200073242188e+02 -1.7499998807907104e+00)(-7.9327003479003906e+01 1.8008200073242188e+02 -1.7499998807907104e+00)(-7.6316001892089844e+01 1.9099499511718750e+02 -2.3619999885559082e+00)(-7.4305000305175781e+01 1.9056999206542969e+02 -1.2079999446868896e+00)(-7.9327003479003906e+01 1.8008200073242188e+02 -1.7499998807907104e+00)(-7.4305000305175781e+01 1.9056999206542969e+02 -1.2079999446868896e+00)(-8.2323997497558594e+01 1.6852000427246094e+02 -1.2189999818801880e+00)(-8.2323997497558594e+01 1.6852000427246094e+02 -1.2189999818801880e+00)(-7.4305000305175781e+01 1.9056999206542969e+02 -1.2079999446868896e+00)(-7.3753997802734375e+01 1.9045401000976562e+02 -8.9259392023086548e-01)(-8.2323997497558594e+01 1.6852000427246094e+02 -1.2189999818801880e+00)(-7.3753997802734375e+01 1.9045401000976562e+02 -8.9259392023086548e-01)(-7.4037002563476562e+01 1.7798399353027344e+02 -1.1276200413703918e-02)(-7.4037002563476562e+01 1.7798399353027344e+02 -1.1276200413703918e-02)(-7.3753997802734375e+01 1.9045401000976562e+02 -8.9259392023086548e-01)(-7.0460998535156250e+01 1.8931900024414062e+02 -4.5083396136760712e-02)(-7.4037002563476562e+01 1.7798399353027344e+02 -1.1276200413703918e-02)(-7.0460998535156250e+01 1.8931900024414062e+02 -4.5083396136760712e-02)(-6.9488998413085938e+01 1.8896600341796875e+02 0.0000000000000000e+00)(-8.5780998229980469e+01 1.7714700317382812e+02 -8.1230001449584961e+00)(-8.4793998718261719e+01 1.8047200012207031e+02 -8.8250007629394531e+00)(-8.1972999572753906e+01 1.8561099243164062e+02 -6.4879999160766602e+00)(-8.5780998229980469e+01 1.7714700317382812e+02 -8.1230001449584961e+00)(-8.1972999572753906e+01 1.8561099243164062e+02 -6.4879999160766602e+00)(-8.6254997253417969e+01 1.7425799560546875e+02 -6.7750000953674316e+00)(-8.2323997497558594e+01 1.6852000427246094e+02 -1.2189999818801880e+00)(-8.4255004882812500e+01 1.6955999755859375e+02 -2.4600000381469727e+00)(-7.9327003479003906e+01 1.8008200073242188e+02 -1.7499998807907104e+00)(-7.9327003479003906e+01 1.8008200073242188e+02 -1.7499998807907104e+00)(-8.4255004882812500e+01 1.6955999755859375e+02 -2.4600000381469727e+00)(-8.4723999023437500e+01 1.6994300842285156e+02 -2.9279999732971191e+00)(-7.9327003479003906e+01 1.8008200073242188e+02 -1.7499998807907104e+00)(-8.4723999023437500e+01 1.6994300842285156e+02 -2.9279999732971191e+00)(-7.8684997558593750e+01 1.9058099365234375e+02 -4.4069995880126953e+00)(-7.8684997558593750e+01 1.9058099365234375e+02 -4.4069995880126953e+00)(-8.4723999023437500e+01 1.6994300842285156e+02 -2.9279999732971191e+00)(-8.5676002502441406e+01 1.7133699035644531e+02 -4.4229998588562012e+00)(-7.8684997558593750e+01 1.9058099365234375e+02 -4.4069995880126953e+00)(-8.5676002502441406e+01 1.7133699035644531e+02 -4.4229998588562012e+00)(-8.1972999572753906e+01 1.8561099243164062e+02 -6.4879999160766602e+00)(-8.1972999572753906e+01 1.8561099243164062e+02 -6.4879999160766602e+00)(-8.5676002502441406e+01 1.7133699035644531e+02 -4.4229998588562012e+00)(-8.5954002380371094e+01 1.7174400329589844e+02 -4.8600001335144043e+00)(-8.1972999572753906e+01 1.8561099243164062e+02 -6.4879999160766602e+00)(-8.5954002380371094e+01 1.7174400329589844e+02 -4.8600001335144043e+00)(-8.6254997253417969e+01 1.7425799560546875e+02 -6.7750000953674316e+00)(-8.0218002319335938e+01 1.8960000610351562e+02 -5.9619998931884766e+00)(-7.8684997558593750e+01 1.9058099365234375e+02 -4.4069995880126953e+00)(-8.1924995422363281e+01 1.8725700378417969e+02 -7.6579999923706055e+00)(-8.1924995422363281e+01 1.8725700378417969e+02 -7.6579999923706055e+00)(-7.8684997558593750e+01 1.9058099365234375e+02 -4.4069995880126953e+00)(-8.1972999572753906e+01 1.8561099243164062e+02 -6.4879999160766602e+00)(-8.1924995422363281e+01 1.8725700378417969e+02 -7.6579999923706055e+00)(-8.1972999572753906e+01 1.8561099243164062e+02 -6.4879999160766602e+00)(-8.3463996887207031e+01 1.8402000427246094e+02 -8.6909999847412109e+00)(-8.3463996887207031e+01 1.8402000427246094e+02 -8.6909999847412109e+00)(-8.1972999572753906e+01 1.8561099243164062e+02 -6.4879999160766602e+00)(-8.4793998718261719e+01 1.8047200012207031e+02 -8.8250007629394531e+00)(-8.7955001831054688e+01 1.8303999328613281e+02 -1.1689000129699707e+01)(-8.6802993774414062e+01 1.8611300659179688e+02 -1.1532999992370605e+01)(-8.5279998779296875e+01 1.8537699890136719e+02 -1.1189000129699707e+01)(-8.1924995422363281e+01 1.8725700378417969e+02 -7.6579999923706055e+00)(-8.2393997192382812e+01 1.8835099792480469e+02 -8.8250007629394531e+00)(-8.0519996643066406e+01 1.9104499816894531e+02 -6.6510000228881836e+00)(-6.8805000305175781e+01 1.9084500122070312e+02 5.3589802980422974e-01)(-6.9488998413085938e+01 1.8896600341796875e+02 0.0000000000000000e+00)(-7.0460998535156250e+01 1.8931900024414062e+02 -4.5083396136760712e-02)(-6.8305000305175781e+01 1.9222100830078125e+02 1.9990000724792480e+00)(-6.8805000305175781e+01 1.9084500122070312e+02 5.3589802980422974e-01)(-6.9822998046875000e+01 1.9120899963378906e+02 4.8535099625587463e-01)(-6.8805000305175781e+01 1.9084500122070312e+02 5.3589802980422974e-01)(-7.0460998535156250e+01 1.8931900024414062e+02 -4.5083396136760712e-02)(-6.9822998046875000e+01 1.9120899963378906e+02 4.8535099625587463e-01)(-6.9822998046875000e+01 1.9120899963378906e+02 4.8535099625587463e-01)(-7.0460998535156250e+01 1.8931900024414062e+02 -4.5083396136760712e-02)(-7.3753997802734375e+01 1.9045401000976562e+02 -8.9259392023086548e-01)(-6.9822998046875000e+01 1.9120899963378906e+02 4.8535099625587463e-01)(-7.3753997802734375e+01 1.9045401000976562e+02 -8.9259392023086548e-01)(-7.3340995788574219e+01 1.9231500244140625e+02 -4.8042696714401245e-01)(-7.3340995788574219e+01 1.9231500244140625e+02 -4.8042696714401245e-01)(-7.3753997802734375e+01 1.9045401000976562e+02 -8.9259392023086548e-01)(-7.4305000305175781e+01 1.9056999206542969e+02 -1.2079999446868896e+00)(-7.3340995788574219e+01 1.9231500244140625e+02 -4.8042696714401245e-01)(-7.4305000305175781e+01 1.9056999206542969e+02 -1.2079999446868896e+00)(-7.6166999816894531e+01 1.9277499389648438e+02 -2.2109999656677246e+00)(-7.9047996520996094e+01 1.9397898864746094e+02 -4.0419998168945312e+00)(-7.7247001647949219e+01 1.9543699645996094e+02 -2.2286400198936462e-01)(-7.6499000549316406e+01 1.9436199951171875e+02 -1.4469999074935913e+00)(-7.6499000549316406e+01 1.9436199951171875e+02 -1.4469999074935913e+00)(-7.7247001647949219e+01 1.9543699645996094e+02 -2.2286400198936462e-01)(-7.3822998046875000e+01 1.9471398925781250e+02 2.4039998054504395e+00)(-7.6499000549316406e+01 1.9436199951171875e+02 -1.4469999074935913e+00)(-7.3822998046875000e+01 1.9471398925781250e+02 2.4039998054504395e+00)(-7.3366004943847656e+01 1.9385699462890625e+02 7.1331602334976196e-01)(-7.3366004943847656e+01 1.9385699462890625e+02 7.1331602334976196e-01)(-7.3822998046875000e+01 1.9471398925781250e+02 2.4039998054504395e+00)(-6.9420005798339844e+01 1.9319699096679688e+02 3.9189999103546143e+00)(-7.3366004943847656e+01 1.9385699462890625e+02 7.1331602334976196e-01)(-6.9420005798339844e+01 1.9319699096679688e+02 3.9189999103546143e+00)(-6.9441993713378906e+01 1.9262799072265625e+02 1.9349999427795410e+00)(-6.9441993713378906e+01 1.9262799072265625e+02 1.9349999427795410e+00)(-6.9420005798339844e+01 1.9319699096679688e+02 3.9189999103546143e+00)(-6.8121002197265625e+01 1.9272500610351562e+02 3.9989998340606689e+00)(-6.9441993713378906e+01 1.9262799072265625e+02 1.9349999427795410e+00)(-6.8121002197265625e+01 1.9272500610351562e+02 3.9989998340606689e+00)(-6.8305000305175781e+01 1.9222100830078125e+02 1.9990000724792480e+00)(-7.4305000305175781e+01 1.9056999206542969e+02 -1.2079999446868896e+00)(-7.6316001892089844e+01 1.9099499511718750e+02 -2.3619999885559082e+00)(-7.6166999816894531e+01 1.9277499389648438e+02 -2.2109999656677246e+00)(-7.6166999816894531e+01 1.9277499389648438e+02 -2.2109999656677246e+00)(-7.6316001892089844e+01 1.9099499511718750e+02 -2.3619999885559082e+00)(-7.8376998901367188e+01 1.9077799987792969e+02 -4.0939998626708984e+00)(-7.6166999816894531e+01 1.9277499389648438e+02 -2.2109999656677246e+00)(-7.8376998901367188e+01 1.9077799987792969e+02 -4.0939998626708984e+00)(-7.8472999572753906e+01 1.9243299865722656e+02 -4.3169999122619629e+00)(-7.8472999572753906e+01 1.9243299865722656e+02 -4.3169999122619629e+00)(-7.8376998901367188e+01 1.9077799987792969e+02 -4.0939998626708984e+00)(-7.8684997558593750e+01 1.9058099365234375e+02 -4.4069995880126953e+00)(-7.8472999572753906e+01 1.9243299865722656e+02 -4.3169999122619629e+00)(-7.8684997558593750e+01 1.9058099365234375e+02 -4.4069995880126953e+00)(-8.0519996643066406e+01 1.9104499816894531e+02 -6.6510000228881836e+00)(-8.0519996643066406e+01 1.9104499816894531e+02 -6.6510000228881836e+00)(-7.8684997558593750e+01 1.9058099365234375e+02 -4.4069995880126953e+00)(-8.0218002319335938e+01 1.8960000610351562e+02 -5.9619998931884766e+00)(-8.0519996643066406e+01 1.9104499816894531e+02 -6.6510000228881836e+00)(-8.0218002319335938e+01 1.8960000610351562e+02 -5.9619998931884766e+00)(-8.1924995422363281e+01 1.8725700378417969e+02 -7.6579999923706055e+00)(-6.8305000305175781e+01 1.9222100830078125e+02 1.9990000724792480e+00)(-6.9822998046875000e+01 1.9120899963378906e+02 4.8535099625587463e-01)(-6.9441993713378906e+01 1.9262799072265625e+02 1.9349999427795410e+00)(-6.9441993713378906e+01 1.9262799072265625e+02 1.9349999427795410e+00)(-6.9822998046875000e+01 1.9120899963378906e+02 4.8535099625587463e-01)(-7.3340995788574219e+01 1.9231500244140625e+02 -4.8042696714401245e-01)(-6.9441993713378906e+01 1.9262799072265625e+02 1.9349999427795410e+00)(-7.3340995788574219e+01 1.9231500244140625e+02 -4.8042696714401245e-01)(-7.3366004943847656e+01 1.9385699462890625e+02 7.1331602334976196e-01)(-7.3366004943847656e+01 1.9385699462890625e+02 7.1331602334976196e-01)(-7.3340995788574219e+01 1.9231500244140625e+02 -4.8042696714401245e-01)(-7.6166999816894531e+01 1.9277499389648438e+02 -2.2109999656677246e+00)(-7.3366004943847656e+01 1.9385699462890625e+02 7.1331602334976196e-01)(-7.6166999816894531e+01 1.9277499389648438e+02 -2.2109999656677246e+00)(-7.6499000549316406e+01 1.9436199951171875e+02 -1.4469999074935913e+00)(-7.6499000549316406e+01 1.9436199951171875e+02 -1.4469999074935913e+00)(-7.6166999816894531e+01 1.9277499389648438e+02 -2.2109999656677246e+00)(-7.8472999572753906e+01 1.9243299865722656e+02 -4.3169999122619629e+00)(-7.6499000549316406e+01 1.9436199951171875e+02 -1.4469999074935913e+00)(-7.8472999572753906e+01 1.9243299865722656e+02 -4.3169999122619629e+00)(-7.9047996520996094e+01 1.9397898864746094e+02 -4.0419998168945312e+00)(-7.9047996520996094e+01 1.9397898864746094e+02 -4.0419998168945312e+00)(-7.8472999572753906e+01 1.9243299865722656e+02 -4.3169999122619629e+00)(-8.0519996643066406e+01 1.9104499816894531e+02 -6.6510000228881836e+00)(-7.9047996520996094e+01 1.9397898864746094e+02 -4.0419998168945312e+00)(-8.0519996643066406e+01 1.9104499816894531e+02 -6.6510000228881836e+00)(-8.1312995910644531e+01 1.9244599914550781e+02 -6.8959999084472656e+00)(-8.1312995910644531e+01 1.9244599914550781e+02 -6.8959999084472656e+00)(-8.0519996643066406e+01 1.9104499816894531e+02 -6.6510000228881836e+00)(-8.2393997192382812e+01 1.8835099792480469e+02 -8.8250007629394531e+00)(-8.1312995910644531e+01 1.9244599914550781e+02 -6.8959999084472656e+00)(-8.2393997192382812e+01 1.8835099792480469e+02 -8.8250007629394531e+00)(-8.3391998291015625e+01 1.8947799682617188e+02 -9.5430002212524414e+00)(-8.4793998718261719e+01 1.9033900451660156e+02 -9.7300004959106445e+00)(-8.4746002197265625e+01 1.9044000244140625e+02 -9.6859998703002930e+00)(-8.3391998291015625e+01 1.8947799682617188e+02 -9.5430002212524414e+00)(-8.3391998291015625e+01 1.8947799682617188e+02 -9.5430002212524414e+00)(-8.4746002197265625e+01 1.9044000244140625e+02 -9.6859998703002930e+00)(-8.2464004516601562e+01 1.9357299804687500e+02 -6.6560001373291016e+00)(-8.3391998291015625e+01 1.8947799682617188e+02 -9.5430002212524414e+00)(-8.2464004516601562e+01 1.9357299804687500e+02 -6.6560001373291016e+00)(-8.1312995910644531e+01 1.9244599914550781e+02 -6.8959999084472656e+00)(-8.1312995910644531e+01 1.9244599914550781e+02 -6.8959999084472656e+00)(-8.2464004516601562e+01 1.9357299804687500e+02 -6.6560001373291016e+00)(-8.0427993774414062e+01 1.9487500000000000e+02 -3.8949999809265137e+00)(-8.1312995910644531e+01 1.9244599914550781e+02 -6.8959999084472656e+00)(-8.0427993774414062e+01 1.9487500000000000e+02 -3.8949999809265137e+00)(-7.9047996520996094e+01 1.9397898864746094e+02 -4.0419998168945312e+00)(-7.9047996520996094e+01 1.9397898864746094e+02 -4.0419998168945312e+00)(-8.0427993774414062e+01 1.9487500000000000e+02 -3.8949999809265137e+00)(-8.0002998352050781e+01 1.9514698791503906e+02 -3.3179998397827148e+00)(-7.9047996520996094e+01 1.9397898864746094e+02 -4.0419998168945312e+00)(-8.0002998352050781e+01 1.9514698791503906e+02 -3.3179998397827148e+00)(-7.7247001647949219e+01 1.9543699645996094e+02 -2.2286400198936462e-01)(-8.6802993774414062e+01 1.8611300659179688e+02 -1.1532999992370605e+01)(-8.4793998718261719e+01 1.9033900451660156e+02 -9.7300004959106445e+00)(-8.5279998779296875e+01 1.8537699890136719e+02 -1.1189000129699707e+01)(-8.5279998779296875e+01 1.8537699890136719e+02 -1.1189000129699707e+01)(-8.4793998718261719e+01 1.9033900451660156e+02 -9.7300004959106445e+00)(-8.3391998291015625e+01 1.8947799682617188e+02 -9.5430002212524414e+00)(-8.5279998779296875e+01 1.8537699890136719e+02 -1.1189000129699707e+01)(-8.3391998291015625e+01 1.8947799682617188e+02 -9.5430002212524414e+00)(-8.4092994689941406e+01 1.8463299560546875e+02 -1.0178999900817871e+01)(-8.4092994689941406e+01 1.8463299560546875e+02 -1.0178999900817871e+01)(-8.3391998291015625e+01 1.8947799682617188e+02 -9.5430002212524414e+00)(-8.2393997192382812e+01 1.8835099792480469e+02 -8.8250007629394531e+00)(-8.4092994689941406e+01 1.8463299560546875e+02 -1.0178999900817871e+01)(-8.2393997192382812e+01 1.8835099792480469e+02 -8.8250007629394531e+00)(-8.3463996887207031e+01 1.8402000427246094e+02 -8.6909999847412109e+00)(-8.3463996887207031e+01 1.8402000427246094e+02 -8.6909999847412109e+00)(-8.2393997192382812e+01 1.8835099792480469e+02 -8.8250007629394531e+00)(-8.1924995422363281e+01 1.8725700378417969e+02 -7.6579999923706055e+00)(-8.8582000732421875e+01 1.8136900329589844e+02 -1.1772999763488770e+01)(-8.7955001831054688e+01 1.8303999328613281e+02 -1.1689000129699707e+01)(-8.6958000183105469e+01 1.8087699890136719e+02 -1.1404000282287598e+01)(-8.6958000183105469e+01 1.8087699890136719e+02 -1.1404000282287598e+01)(-8.7955001831054688e+01 1.8303999328613281e+02 -1.1689000129699707e+01)(-8.5279998779296875e+01 1.8537699890136719e+02 -1.1189000129699707e+01)(-8.6958000183105469e+01 1.8087699890136719e+02 -1.1404000282287598e+01)(-8.5279998779296875e+01 1.8537699890136719e+02 -1.1189000129699707e+01)(-8.5611000061035156e+01 1.8055799865722656e+02 -1.0355999946594238e+01)(-8.5611000061035156e+01 1.8055799865722656e+02 -1.0355999946594238e+01)(-8.5279998779296875e+01 1.8537699890136719e+02 -1.1189000129699707e+01)(-8.4092994689941406e+01 1.8463299560546875e+02 -1.0178999900817871e+01)(-8.5611000061035156e+01 1.8055799865722656e+02 -1.0355999946594238e+01)(-8.4092994689941406e+01 1.8463299560546875e+02 -1.0178999900817871e+01)(-8.4793998718261719e+01 1.8047200012207031e+02 -8.8250007629394531e+00)(-8.4793998718261719e+01 1.8047200012207031e+02 -8.8250007629394531e+00)(-8.4092994689941406e+01 1.8463299560546875e+02 -1.0178999900817871e+01)(-8.3463996887207031e+01 1.8402000427246094e+02 -8.6909999847412109e+00)(-8.4793998718261719e+01 1.8047200012207031e+02 -8.8250007629394531e+00)(-8.5780998229980469e+01 1.7714700317382812e+02 -8.1230001449584961e+00)(-8.5611000061035156e+01 1.8055799865722656e+02 -1.0355999946594238e+01)(-8.5611000061035156e+01 1.8055799865722656e+02 -1.0355999946594238e+01)(-8.5780998229980469e+01 1.7714700317382812e+02 -8.1230001449584961e+00)(-8.6782997131347656e+01 1.7676899719238281e+02 -9.4320001602172852e+00)(-8.5611000061035156e+01 1.8055799865722656e+02 -1.0355999946594238e+01)(-8.6782997131347656e+01 1.7676899719238281e+02 -9.4320001602172852e+00)(-8.6958000183105469e+01 1.8087699890136719e+02 -1.1404000282287598e+01)(-8.6958000183105469e+01 1.8087699890136719e+02 -1.1404000282287598e+01)(-8.6782997131347656e+01 1.7676899719238281e+02 -9.4320001602172852e+00)(-8.8243003845214844e+01 1.7669000244140625e+02 -1.0281000137329102e+01)(-8.6958000183105469e+01 1.8087699890136719e+02 -1.1404000282287598e+01)(-8.8243003845214844e+01 1.7669000244140625e+02 -1.0281000137329102e+01)(-8.8582000732421875e+01 1.8136900329589844e+02 -1.1772999763488770e+01)(-9.0534004211425781e+01 1.7306298828125000e+02 -8.1079998016357422e+00)(-9.0137001037597656e+01 1.7548300170898438e+02 -9.6180000305175781e+00)(-8.8243003845214844e+01 1.7669000244140625e+02 -1.0281000137329102e+01)(-8.8243003845214844e+01 1.7669000244140625e+02 -1.0281000137329102e+01)(-9.0137001037597656e+01 1.7548300170898438e+02 -9.6180000305175781e+00)(-8.9901000976562500e+01 1.7692500305175781e+02 -1.0517999649047852e+01)(-8.8243003845214844e+01 1.7669000244140625e+02 -1.0281000137329102e+01)(-8.9901000976562500e+01 1.7692500305175781e+02 -1.0517999649047852e+01)(-8.8582000732421875e+01 1.8136900329589844e+02 -1.1772999763488770e+01)(-8.8589996337890625e+01 1.6992999267578125e+02 -5.2039999961853027e+00)(-8.8896995544433594e+01 1.7308000183105469e+02 -8.1569995880126953e+00)(-8.7113998413085938e+01 1.7065200805664062e+02 -5.2660002708435059e+00)(-8.7113998413085938e+01 1.7065200805664062e+02 -5.2660002708435059e+00)(-8.8896995544433594e+01 1.7308000183105469e+02 -8.1569995880126953e+00)(-8.7385993957519531e+01 1.7350199890136719e+02 -7.6859998703002930e+00)(-8.7113998413085938e+01 1.7065200805664062e+02 -5.2660002708435059e+00)(-8.7385993957519531e+01 1.7350199890136719e+02 -7.6859998703002930e+00)(-8.5954002380371094e+01 1.7174400329589844e+02 -4.8600001335144043e+00)(-8.5954002380371094e+01 1.7174400329589844e+02 -4.8600001335144043e+00)(-8.7385993957519531e+01 1.7350199890136719e+02 -7.6859998703002930e+00)(-8.6254997253417969e+01 1.7425799560546875e+02 -6.7750000953674316e+00)(-8.5780998229980469e+01 1.7714700317382812e+02 -8.1230001449584961e+00)(-8.6254997253417969e+01 1.7425799560546875e+02 -6.7750000953674316e+00)(-8.6782997131347656e+01 1.7676899719238281e+02 -9.4320001602172852e+00)(-8.6782997131347656e+01 1.7676899719238281e+02 -9.4320001602172852e+00)(-8.6254997253417969e+01 1.7425799560546875e+02 -6.7750000953674316e+00)(-8.7385993957519531e+01 1.7350199890136719e+02 -7.6859998703002930e+00)(-8.6782997131347656e+01 1.7676899719238281e+02 -9.4320001602172852e+00)(-8.7385993957519531e+01 1.7350199890136719e+02 -7.6859998703002930e+00)(-8.8243003845214844e+01 1.7669000244140625e+02 -1.0281000137329102e+01)(-8.8243003845214844e+01 1.7669000244140625e+02 -1.0281000137329102e+01)(-8.7385993957519531e+01 1.7350199890136719e+02 -7.6859998703002930e+00)(-8.8896995544433594e+01 1.7308000183105469e+02 -8.1569995880126953e+00)(-8.8243003845214844e+01 1.7669000244140625e+02 -1.0281000137329102e+01)(-8.8896995544433594e+01 1.7308000183105469e+02 -8.1569995880126953e+00)(-9.0534004211425781e+01 1.7306298828125000e+02 -8.1079998016357422e+00)(-9.0534004211425781e+01 1.7306298828125000e+02 -8.1079998016357422e+00)(-8.8896995544433594e+01 1.7308000183105469e+02 -8.1569995880126953e+00)(-8.8589996337890625e+01 1.6992999267578125e+02 -5.2039999961853027e+00)(-8.8486999511718750e+01 1.6729399108886719e+02 -1.2339999675750732e+00)(-8.9758003234863281e+01 1.6915400695800781e+02 -3.8999998569488525e+00)(-8.8589996337890625e+01 1.6992999267578125e+02 -5.2039999961853027e+00)(-8.8589996337890625e+01 1.6992999267578125e+02 -5.2039999961853027e+00)(-8.9758003234863281e+01 1.6915400695800781e+02 -3.8999998569488525e+00)(-9.0131996154785156e+01 1.6970098876953125e+02 -4.6859998703002930e+00)(-8.8589996337890625e+01 1.6992999267578125e+02 -5.2039999961853027e+00)(-9.0131996154785156e+01 1.6970098876953125e+02 -4.6859998703002930e+00)(-9.0534004211425781e+01 1.7306298828125000e+02 -8.1079998016357422e+00)(-8.7136001586914062e+01 1.6762399291992188e+02 -2.2890000343322754e+00)(-8.5796997070312500e+01 1.6856700134277344e+02 -2.8919999599456787e+00)(-8.5291999816894531e+01 1.6811500549316406e+02 -2.3280000686645508e+00)(-8.5676002502441406e+01 1.7133699035644531e+02 -4.4229998588562012e+00)(-8.4723999023437500e+01 1.6994300842285156e+02 -2.9279999732971191e+00)(-8.5796997070312500e+01 1.6856700134277344e+02 -2.8919999599456787e+00)(-8.5796997070312500e+01 1.6856700134277344e+02 -2.8919999599456787e+00)(-8.4723999023437500e+01 1.6994300842285156e+02 -2.9279999732971191e+00)(-8.4255004882812500e+01 1.6955999755859375e+02 -2.4600000381469727e+00)(-8.5796997070312500e+01 1.6856700134277344e+02 -2.8919999599456787e+00)(-8.4255004882812500e+01 1.6955999755859375e+02 -2.4600000381469727e+00)(-8.5291999816894531e+01 1.6811500549316406e+02 -2.3280000686645508e+00)(-8.5291999816894531e+01 1.6811500549316406e+02 -2.3280000686645508e+00)(-8.4255004882812500e+01 1.6955999755859375e+02 -2.4600000381469727e+00)(-8.2323997497558594e+01 1.6852000427246094e+02 -1.2189999818801880e+00)(-8.5291999816894531e+01 1.6811500549316406e+02 -2.3280000686645508e+00)(-8.2323997497558594e+01 1.6852000427246094e+02 -1.2189999818801880e+00)(-8.2643005371093750e+01 1.6652299499511719e+02 -4.4493398070335388e-01)(-8.2323997497558594e+01 1.6852000427246094e+02 -1.2189999818801880e+00)(-8.1766998291015625e+01 1.6822000122070312e+02 -8.6185997724533081e-01)(-8.2643005371093750e+01 1.6652299499511719e+02 -4.4493398070335388e-01)(-8.2643005371093750e+01 1.6652299499511719e+02 -4.4493398070335388e-01)(-8.1766998291015625e+01 1.6822000122070312e+02 -8.6185997724533081e-01)(-8.0862998962402344e+01 1.6785299682617188e+02 -5.1719498634338379e-01)(-8.2643005371093750e+01 1.6652299499511719e+02 -4.4493398070335388e-01)(-8.0862998962402344e+01 1.6785299682617188e+02 -5.1719498634338379e-01)(-8.1690994262695312e+01 1.6609500122070312e+02 -4.9206301569938660e-02)(-8.1690994262695312e+01 1.6609500122070312e+02 -4.9206301569938660e-02)(-8.0862998962402344e+01 1.6785299682617188e+02 -5.1719498634338379e-01)(-7.7611999511718750e+01 1.6664799499511719e+02 0.0000000000000000e+00)(-8.1690994262695312e+01 1.6609500122070312e+02 -4.9206301569938660e-02)(-7.7611999511718750e+01 1.6664799499511719e+02 0.0000000000000000e+00)(-7.8295997619628906e+01 1.6476899719238281e+02 5.3589802980422974e-01)(-8.7136001586914062e+01 1.6762399291992188e+02 -2.2890000343322754e+00)(-8.5291999816894531e+01 1.6811500549316406e+02 -2.3280000686645508e+00)(-8.6580001831054688e+01 1.6712300109863281e+02 -1.5909999608993530e+00)(-8.6580001831054688e+01 1.6712300109863281e+02 -1.5909999608993530e+00)(-8.5291999816894531e+01 1.6811500549316406e+02 -2.3280000686645508e+00)(-8.2643005371093750e+01 1.6652299499511719e+02 -4.4493398070335388e-01)(-8.6580001831054688e+01 1.6712300109863281e+02 -1.5909999608993530e+00)(-8.2643005371093750e+01 1.6652299499511719e+02 -4.4493398070335388e-01)(-8.3645004272460938e+01 1.6535400390625000e+02 7.5797396898269653e-01)(-8.3645004272460938e+01 1.6535400390625000e+02 7.5797396898269653e-01)(-8.2643005371093750e+01 1.6652299499511719e+02 -4.4493398070335388e-01)(-8.1690994262695312e+01 1.6609500122070312e+02 -4.9206301569938660e-02)(-8.3645004272460938e+01 1.6535400390625000e+02 7.5797396898269653e-01)(-8.1690994262695312e+01 1.6609500122070312e+02 -4.9206301569938660e-02)(-8.2586997985839844e+01 1.6487599182128906e+02 1.2569999694824219e+00)(-8.2586997985839844e+01 1.6487599182128906e+02 1.2569999694824219e+00)(-8.1690994262695312e+01 1.6609500122070312e+02 -4.9206301569938660e-02)(-7.8295997619628906e+01 1.6476899719238281e+02 5.3589802980422974e-01)(-8.2586997985839844e+01 1.6487599182128906e+02 1.2569999694824219e+00)(-7.8295997619628906e+01 1.6476899719238281e+02 5.3589802980422974e-01)(-7.8796997070312500e+01 1.6339300537109375e+02 1.9990000724792480e+00)(-8.5954002380371094e+01 1.7174400329589844e+02 -4.8600001335144043e+00)(-8.5676002502441406e+01 1.7133699035644531e+02 -4.4229998588562012e+00)(-8.7113998413085938e+01 1.7065200805664062e+02 -5.2660002708435059e+00)(-8.7113998413085938e+01 1.7065200805664062e+02 -5.2660002708435059e+00)(-8.5676002502441406e+01 1.7133699035644531e+02 -4.4229998588562012e+00)(-8.5796997070312500e+01 1.6856700134277344e+02 -2.8919999599456787e+00)(-8.7113998413085938e+01 1.7065200805664062e+02 -5.2660002708435059e+00)(-8.5796997070312500e+01 1.6856700134277344e+02 -2.8919999599456787e+00)(-8.8589996337890625e+01 1.6992999267578125e+02 -5.2039999961853027e+00)(-8.8589996337890625e+01 1.6992999267578125e+02 -5.2039999961853027e+00)(-8.5796997070312500e+01 1.6856700134277344e+02 -2.8919999599456787e+00)(-8.7136001586914062e+01 1.6762399291992188e+02 -2.2890000343322754e+00)(-8.8589996337890625e+01 1.6992999267578125e+02 -5.2039999961853027e+00)(-8.7136001586914062e+01 1.6762399291992188e+02 -2.2890000343322754e+00)(-8.8486999511718750e+01 1.6729399108886719e+02 -1.2339999675750732e+00)(-8.8486999511718750e+01 1.6729399108886719e+02 -1.2339999675750732e+00)(-8.7136001586914062e+01 1.6762399291992188e+02 -2.2890000343322754e+00)(-8.6580001831054688e+01 1.6712300109863281e+02 -1.5909999608993530e+00)(-8.8486999511718750e+01 1.6729399108886719e+02 -1.2339999675750732e+00)(-8.6580001831054688e+01 1.6712300109863281e+02 -1.5909999608993530e+00)(-8.7860000610351562e+01 1.6678201293945312e+02 -3.9728298783302307e-01)(-8.7860000610351562e+01 1.6678201293945312e+02 -3.9728298783302307e-01)(-8.6580001831054688e+01 1.6712300109863281e+02 -1.5909999608993530e+00)(-8.3645004272460938e+01 1.6535400390625000e+02 7.5797396898269653e-01)(-8.7860000610351562e+01 1.6678201293945312e+02 -3.9728298783302307e-01)(-8.3645004272460938e+01 1.6535400390625000e+02 7.5797396898269653e-01)(-8.4533996582031250e+01 1.6498999023437500e+02 2.4590001106262207e+00)(-8.4533996582031250e+01 1.6498999023437500e+02 2.4590001106262207e+00)(-8.3645004272460938e+01 1.6535400390625000e+02 7.5797396898269653e-01)(-8.2586997985839844e+01 1.6487599182128906e+02 1.2569999694824219e+00)(-8.4533996582031250e+01 1.6498999023437500e+02 2.4590001106262207e+00)(-8.2586997985839844e+01 1.6487599182128906e+02 1.2569999694824219e+00)(-8.3325996398925781e+01 1.6449899291992188e+02 3.0749998092651367e+00)(-8.3325996398925781e+01 1.6449899291992188e+02 3.0749998092651367e+00)(-8.2586997985839844e+01 1.6487599182128906e+02 1.2569999694824219e+00)(-7.8796997070312500e+01 1.6339300537109375e+02 1.9990000724792480e+00)(-8.3325996398925781e+01 1.6449899291992188e+02 3.0749998092651367e+00)(-7.8796997070312500e+01 1.6339300537109375e+02 1.9990000724792480e+00)(-7.8979995727539062e+01 1.6288900756835938e+02 3.9989998340606689e+00)(-1.4477301025390625e+02 1.2115799713134766e+02 5.6969702148437500e+02)(-1.4465100097656250e+02 1.2097000122070312e+02 5.7007098388671875e+02)(-1.4464199829101562e+02 1.2095700073242188e+02 5.7007403564453125e+02)(-1.4477301025390625e+02 1.2115799713134766e+02 5.6969702148437500e+02)(-1.4464199829101562e+02 1.2095700073242188e+02 5.7007403564453125e+02)(-1.4425599670410156e+02 1.2049900054931641e+02 5.7013098144531250e+02)(-1.4425599670410156e+02 1.2049900054931641e+02 5.7013098144531250e+02)(-1.4464199829101562e+02 1.2095700073242188e+02 5.7007403564453125e+02)(-1.4413699340820312e+02 1.2022200012207031e+02 5.7028198242187500e+02)(-1.4425599670410156e+02 1.2049900054931641e+02 5.7013098144531250e+02)(-1.4413699340820312e+02 1.2022200012207031e+02 5.7028198242187500e+02)(-1.4411399841308594e+02 1.2016999816894531e+02 5.7029803466796875e+02)(-1.4465100097656250e+02 1.2097000122070312e+02 5.7007098388671875e+02)(-1.4477301025390625e+02 1.2115799713134766e+02 5.6969702148437500e+02)(-1.4499198913574219e+02 1.2122999572753906e+02 5.7002099609375000e+02)(-1.4499198913574219e+02 1.2122999572753906e+02 5.7002099609375000e+02)(-1.4477301025390625e+02 1.2115799713134766e+02 5.6969702148437500e+02)(-1.4484599304199219e+02 1.2125099945068359e+02 5.6963702392578125e+02)(-1.4499198913574219e+02 1.2122999572753906e+02 5.7002099609375000e+02)(-1.4484599304199219e+02 1.2125099945068359e+02 5.6963702392578125e+02)(-1.4552600097656250e+02 1.2163800048828125e+02 5.6994201660156250e+02)(-1.4552600097656250e+02 1.2163800048828125e+02 5.6994201660156250e+02)(-1.4484599304199219e+02 1.2125099945068359e+02 5.6963702392578125e+02)(-1.4546800231933594e+02 1.2160900115966797e+02 5.6923504638671875e+02)(-1.4552600097656250e+02 1.2163800048828125e+02 5.6994201660156250e+02)(-1.4546800231933594e+02 1.2160900115966797e+02 5.6923504638671875e+02)(-1.4629100036621094e+02 1.2192399597167969e+02 5.6996002197265625e+02)(-1.4629100036621094e+02 1.2192399597167969e+02 5.6996002197265625e+02)(-1.4546800231933594e+02 1.2160900115966797e+02 5.6923504638671875e+02)(-1.4565299987792969e+02 1.2171600341796875e+02 5.6911596679687500e+02)(-1.4629100036621094e+02 1.2192399597167969e+02 5.6996002197265625e+02)(-1.4565299987792969e+02 1.2171600341796875e+02 5.6911596679687500e+02)(-1.4643600463867188e+02 1.2197799682617188e+02 5.6996295166015625e+02)(-1.4643600463867188e+02 1.2197799682617188e+02 5.6996295166015625e+02)(-1.4565299987792969e+02 1.2171600341796875e+02 5.6911596679687500e+02)(-1.4581599426269531e+02 1.2173899841308594e+02 5.6902404785156250e+02)(-1.4643600463867188e+02 1.2197799682617188e+02 5.6996295166015625e+02)(-1.4581599426269531e+02 1.2173899841308594e+02 5.6902404785156250e+02)(-1.4683300781250000e+02 1.2212599945068359e+02 5.6997198486328125e+02)(-1.4683300781250000e+02 1.2212599945068359e+02 5.6997198486328125e+02)(-1.4581599426269531e+02 1.2173899841308594e+02 5.6902404785156250e+02)(-1.4655900573730469e+02 1.2184400177001953e+02 5.6860205078125000e+02)(-1.4683300781250000e+02 1.2212599945068359e+02 5.6997198486328125e+02)(-1.4655900573730469e+02 1.2184400177001953e+02 5.6860205078125000e+02)(-1.4701300048828125e+02 1.2173400115966797e+02 5.6835900878906250e+02)(-1.4841600036621094e+02 1.2227399444580078e+02 5.7024700927734375e+02)(-1.4840499877929688e+02 1.2227399444580078e+02 5.7024505615234375e+02)(-1.4841899108886719e+02 1.2227000427246094e+02 5.7023699951171875e+02)(-1.4841899108886719e+02 1.2227000427246094e+02 5.7023699951171875e+02)(-1.4840499877929688e+02 1.2227399444580078e+02 5.7024505615234375e+02)(-1.4822599792480469e+02 1.2225700378417969e+02 5.7021398925781250e+02)(-1.4841899108886719e+02 1.2227000427246094e+02 5.7023699951171875e+02)(-1.4822599792480469e+02 1.2225700378417969e+02 5.7021398925781250e+02)(-1.4877000427246094e+02 1.2156199645996094e+02 5.6892199707031250e+02)(-1.4888900756835938e+02 1.2022999572753906e+02 5.6742498779296875e+02)(-1.4891999816894531e+02 1.2013000488281250e+02 5.6741998291015625e+02)(-1.4914498901367188e+02 1.2021900177001953e+02 5.6777301025390625e+02)(-1.4888900756835938e+02 1.2022999572753906e+02 5.6742498779296875e+02)(-1.4914498901367188e+02 1.2021900177001953e+02 5.6777301025390625e+02)(-1.4827400207519531e+02 1.2106700134277344e+02 5.6770495605468750e+02)(-1.4827400207519531e+02 1.2106700134277344e+02 5.6770495605468750e+02)(-1.4914498901367188e+02 1.2021900177001953e+02 5.6777301025390625e+02)(-1.4908399963378906e+02 1.2055200195312500e+02 5.6794000244140625e+02)(-1.4827400207519531e+02 1.2106700134277344e+02 5.6770495605468750e+02)(-1.4908399963378906e+02 1.2055200195312500e+02 5.6794000244140625e+02)(-1.4811900329589844e+02 1.2117400360107422e+02 5.6778399658203125e+02)(-1.4908399963378906e+02 1.2055200195312500e+02 5.6794000244140625e+02)(-1.4891000366210938e+02 1.2111100006103516e+02 5.6848297119140625e+02)(-1.4811900329589844e+02 1.2117400360107422e+02 5.6778399658203125e+02)(-1.4811900329589844e+02 1.2117400360107422e+02 5.6778399658203125e+02)(-1.4891000366210938e+02 1.2111100006103516e+02 5.6848297119140625e+02)(-1.4879899597167969e+02 1.2146700286865234e+02 5.6882897949218750e+02)(-1.4811900329589844e+02 1.2117400360107422e+02 5.6778399658203125e+02)(-1.4879899597167969e+02 1.2146700286865234e+02 5.6882897949218750e+02)(-1.4746398925781250e+02 1.2162500000000000e+02 5.6811798095703125e+02)(-1.4746398925781250e+02 1.2162500000000000e+02 5.6811798095703125e+02)(-1.4879899597167969e+02 1.2146700286865234e+02 5.6882897949218750e+02)(-1.4877000427246094e+02 1.2156199645996094e+02 5.6892199707031250e+02)(-1.4746398925781250e+02 1.2162500000000000e+02 5.6811798095703125e+02)(-1.4877000427246094e+02 1.2156199645996094e+02 5.6892199707031250e+02)(-1.4701300048828125e+02 1.2173400115966797e+02 5.6835900878906250e+02)(-1.4701300048828125e+02 1.2173400115966797e+02 5.6835900878906250e+02)(-1.4877000427246094e+02 1.2156199645996094e+02 5.6892199707031250e+02)(-1.4822599792480469e+02 1.2225700378417969e+02 5.7021398925781250e+02)(-1.4701300048828125e+02 1.2173400115966797e+02 5.6835900878906250e+02)(-1.4822599792480469e+02 1.2225700378417969e+02 5.7021398925781250e+02)(-1.4683300781250000e+02 1.2212599945068359e+02 5.6997198486328125e+02)(-1.4930999755859375e+02 1.1885300445556641e+02 5.6735498046875000e+02)(-1.4925498962402344e+02 1.1952799987792969e+02 5.6748004150390625e+02)(-1.4891999816894531e+02 1.2013000488281250e+02 5.6741998291015625e+02)(-1.4891999816894531e+02 1.2013000488281250e+02 5.6741998291015625e+02)(-1.4925498962402344e+02 1.1952799987792969e+02 5.6748004150390625e+02)(-1.4924099731445312e+02 1.1969499969482422e+02 5.6751104736328125e+02)(-1.4891999816894531e+02 1.2013000488281250e+02 5.6741998291015625e+02)(-1.4924099731445312e+02 1.1969499969482422e+02 5.6751104736328125e+02)(-1.4914498901367188e+02 1.2021900177001953e+02 5.6777301025390625e+02)(-1.4391499328613281e+02 1.1880000305175781e+02 5.7083099365234375e+02)(-1.4381698608398438e+02 1.1926399993896484e+02 5.7071697998046875e+02)(-1.4195401000976562e+02 1.2061599731445312e+02 5.7308801269531250e+02)(-1.4438900756835938e+02 1.1783699798583984e+02 5.7116198730468750e+02)(-1.4431700134277344e+02 1.1797899627685547e+02 5.7110296630859375e+02)(-1.4215699768066406e+02 1.1915000152587891e+02 5.7380200195312500e+02)(-1.4215699768066406e+02 1.1915000152587891e+02 5.7380200195312500e+02)(-1.4431700134277344e+02 1.1797899627685547e+02 5.7110296630859375e+02)(-1.4402600097656250e+02 1.1855399322509766e+02 5.7086499023437500e+02)(-1.4614399719238281e+02 1.1661000061035156e+02 5.7186505126953125e+02)(-1.4571000671386719e+02 1.1683200073242188e+02 5.7171502685546875e+02)(-1.4305400085449219e+02 1.1812899780273438e+02 5.7472601318359375e+02)(-1.4305400085449219e+02 1.1812899780273438e+02 5.7472601318359375e+02)(-1.4571000671386719e+02 1.1683200073242188e+02 5.7171502685546875e+02)(-1.4503100585937500e+02 1.1718099975585938e+02 5.7147998046875000e+02)(-1.4305400085449219e+02 1.1812899780273438e+02 5.7472601318359375e+02)(-1.4503100585937500e+02 1.1718099975585938e+02 5.7147998046875000e+02)(-1.4478300476074219e+02 1.1743499755859375e+02 5.7135699462890625e+02)(-1.4625898742675781e+02 1.1655099487304688e+02 5.7190502929687500e+02)(-1.4440600585937500e+02 1.1782599639892578e+02 5.7561102294921875e+02)(-1.4772000122070312e+02 1.1630500030517578e+02 5.7230096435546875e+02)(-1.4772000122070312e+02 1.1630500030517578e+02 5.7230096435546875e+02)(-1.4440600585937500e+02 1.1782599639892578e+02 5.7561102294921875e+02)(-1.4773100280761719e+02 1.1630500030517578e+02 5.7230401611328125e+02)(-1.4827899169921875e+02 1.1600499725341797e+02 5.7037994384765625e+02)(-1.4814799499511719e+02 1.1596699523925781e+02 5.7078198242187500e+02)(-1.5241200256347656e+02 1.1534799957275391e+02 5.7108496093750000e+02)(-1.4814799499511719e+02 1.1596699523925781e+02 5.7078198242187500e+02)(-1.4778100585937500e+02 1.1626300048828125e+02 5.7211999511718750e+02)(-1.5241200256347656e+02 1.1534799957275391e+02 5.7108496093750000e+02)(-1.5241200256347656e+02 1.1534799957275391e+02 5.7108496093750000e+02)(-1.4778100585937500e+02 1.1626300048828125e+02 5.7211999511718750e+02)(-1.4773400878906250e+02 1.1630100250244141e+02 5.7229296875000000e+02)(-1.5241200256347656e+02 1.1534799957275391e+02 5.7108496093750000e+02)(-1.4773400878906250e+02 1.1630100250244141e+02 5.7229296875000000e+02)(-1.4773100280761719e+02 1.1630500030517578e+02 5.7230401611328125e+02)(-1.4891900634765625e+02 1.1654499816894531e+02 5.6849096679687500e+02)(-1.4891499328613281e+02 1.1653400421142578e+02 5.6850201416015625e+02)(-1.5239498901367188e+02 1.1523800659179688e+02 5.6944500732421875e+02)(-1.4891499328613281e+02 1.1653400421142578e+02 5.6850201416015625e+02)(-1.4878300476074219e+02 1.1636100006103516e+02 5.6887500000000000e+02)(-1.5239498901367188e+02 1.1523800659179688e+02 5.6944500732421875e+02)(-1.5239498901367188e+02 1.1523800659179688e+02 5.6944500732421875e+02)(-1.4878300476074219e+02 1.1636100006103516e+02 5.6887500000000000e+02)(-1.4857800292968750e+02 1.1608999633789062e+02 5.6945996093750000e+02)(-1.5239498901367188e+02 1.1523800659179688e+02 5.6944500732421875e+02)(-1.4857800292968750e+02 1.1608999633789062e+02 5.6945996093750000e+02)(-1.4832598876953125e+02 1.1601799774169922e+02 5.7023400878906250e+02)(-1.4939900207519531e+02 1.1782799530029297e+02 5.6747302246093750e+02)(-1.4929899597167969e+02 1.1745599365234375e+02 5.6764099121093750e+02)(-1.5247399902343750e+02 1.1595600128173828e+02 5.6796899414062500e+02)(-1.4929899597167969e+02 1.1745599365234375e+02 5.6764099121093750e+02)(-1.4916400146484375e+02 1.1722000122070312e+02 5.6781604003906250e+02)(-1.5247399902343750e+02 1.1595600128173828e+02 5.6796899414062500e+02)(-1.5247399902343750e+02 1.1595600128173828e+02 5.6796899414062500e+02)(-1.4916400146484375e+02 1.1722000122070312e+02 5.6781604003906250e+02)(-1.4915800476074219e+02 1.1721199798583984e+02 5.6782299804687500e+02)(-1.5247399902343750e+02 1.1595600128173828e+02 5.6796899414062500e+02)(-1.4915800476074219e+02 1.1721199798583984e+02 5.6782299804687500e+02)(-1.4914601135253906e+02 1.1716500091552734e+02 5.6785601806640625e+02)(-1.4941200256347656e+02 1.1846800231933594e+02 5.6733697509765625e+02)(-1.4942799377441406e+02 1.1793399810791016e+02 5.6742498779296875e+02)(-1.5262899780273438e+02 1.1731199645996094e+02 5.6705303955078125e+02)(-1.4924099731445312e+02 1.1969499969482422e+02 5.6751104736328125e+02)(-1.4925498962402344e+02 1.1952799987792969e+02 5.6748004150390625e+02)(-1.5281700134277344e+02 1.1894100189208984e+02 5.6694104003906250e+02)(-1.5281700134277344e+02 1.1894100189208984e+02 5.6694104003906250e+02)(-1.4925498962402344e+02 1.1952799987792969e+02 5.6748004150390625e+02)(-1.4930999755859375e+02 1.1885300445556641e+02 5.6735498046875000e+02)(-1.4879899597167969e+02 1.2146700286865234e+02 5.6882897949218750e+02)(-1.4891000366210938e+02 1.2111100006103516e+02 5.6848297119140625e+02)(-1.5298800659179688e+02 1.2040699768066406e+02 5.6766400146484375e+02)(-1.5298800659179688e+02 1.2040699768066406e+02 5.6766400146484375e+02)(-1.4891000366210938e+02 1.2111100006103516e+02 5.6848297119140625e+02)(-1.4908399963378906e+02 1.2055200195312500e+02 5.6794000244140625e+02)(-1.5298800659179688e+02 1.2040699768066406e+02 5.6766400146484375e+02)(-1.4908399963378906e+02 1.2055200195312500e+02 5.6794000244140625e+02)(-1.4914498901367188e+02 1.2021900177001953e+02 5.6777301025390625e+02)(-1.4877000427246094e+02 1.2156199645996094e+02 5.6892199707031250e+02)(-1.5309700012207031e+02 1.2131700134277344e+02 5.6902801513671875e+02)(-1.4841899108886719e+02 1.2227000427246094e+02 5.7023699951171875e+02)(-1.4841899108886719e+02 1.2227000427246094e+02 5.7023699951171875e+02)(-1.5309700012207031e+02 1.2131700134277344e+02 5.6902801513671875e+02)(-1.4841600036621094e+02 1.2227399444580078e+02 5.7024700927734375e+02)(-1.4643600463867188e+02 1.2197799682617188e+02 5.6996295166015625e+02)(-1.4683300781250000e+02 1.2212599945068359e+02 5.6997198486328125e+02)(-1.4509100341796875e+02 1.2379500579833984e+02 5.7355499267578125e+02)(-1.4683300781250000e+02 1.2212599945068359e+02 5.6997198486328125e+02)(-1.4822599792480469e+02 1.2225700378417969e+02 5.7021398925781250e+02)(-1.4509100341796875e+02 1.2379500579833984e+02 5.7355499267578125e+02)(-1.4509100341796875e+02 1.2379500579833984e+02 5.7355499267578125e+02)(-1.4822599792480469e+02 1.2225700378417969e+02 5.7021398925781250e+02)(-1.4840499877929688e+02 1.2227399444580078e+02 5.7024505615234375e+02)(-1.4509100341796875e+02 1.2379500579833984e+02 5.7355499267578125e+02)(-1.4840499877929688e+02 1.2227399444580078e+02 5.7024505615234375e+02)(-1.4841600036621094e+02 1.2227399444580078e+02 5.7024700927734375e+02)(-1.4464199829101562e+02 1.2095700073242188e+02 5.7007403564453125e+02)(-1.4465100097656250e+02 1.2097000122070312e+02 5.7007098388671875e+02)(-1.4364799499511719e+02 1.2329799652099609e+02 5.7294500732421875e+02)(-1.4465100097656250e+02 1.2097000122070312e+02 5.7007098388671875e+02)(-1.4499198913574219e+02 1.2122999572753906e+02 5.7002099609375000e+02)(-1.4364799499511719e+02 1.2329799652099609e+02 5.7294500732421875e+02)(-1.4364799499511719e+02 1.2329799652099609e+02 5.7294500732421875e+02)(-1.4499198913574219e+02 1.2122999572753906e+02 5.7002099609375000e+02)(-1.4552600097656250e+02 1.2163800048828125e+02 5.6994201660156250e+02)(-1.4364799499511719e+02 1.2329799652099609e+02 5.7294500732421875e+02)(-1.4552600097656250e+02 1.2163800048828125e+02 5.6994201660156250e+02)(-1.4629100036621094e+02 1.2192399597167969e+02 5.6996002197265625e+02)(-1.4385699462890625e+02 1.1954399871826172e+02 5.7060803222656250e+02)(-1.4388800048828125e+02 1.1976499938964844e+02 5.7052203369140625e+02)(-1.4249899291992188e+02 1.2213400268554688e+02 5.7277398681640625e+02)(-1.4249899291992188e+02 1.2213400268554688e+02 5.7277398681640625e+02)(-1.4388800048828125e+02 1.1976499938964844e+02 5.7052203369140625e+02)(-1.4411399841308594e+02 1.2016999816894531e+02 5.7029803466796875e+02)(-1.4249899291992188e+02 1.2213400268554688e+02 5.7277398681640625e+02)(-1.4411399841308594e+02 1.2016999816894531e+02 5.7029803466796875e+02)(-1.4413699340820312e+02 1.2022200012207031e+02 5.7028198242187500e+02)(-1.5943899536132812e+02 1.2066500091552734e+02 5.7905297851562500e+02)(-1.6003199768066406e+02 1.2210799407958984e+02 5.7853698730468750e+02)(-1.5871900939941406e+02 1.2178300476074219e+02 5.8205902099609375e+02)(-1.5871900939941406e+02 1.2178300476074219e+02 5.8205902099609375e+02)(-1.6003199768066406e+02 1.2210799407958984e+02 5.7853698730468750e+02)(-1.5926399230957031e+02 1.2330100250244141e+02 5.8174499511718750e+02)(-1.5871900939941406e+02 1.2178300476074219e+02 5.8205902099609375e+02)(-1.5926399230957031e+02 1.2330100250244141e+02 5.8174499511718750e+02)(-1.5650199890136719e+02 1.2279699707031250e+02 5.8426300048828125e+02)(-1.5650199890136719e+02 1.2279699707031250e+02 5.8426300048828125e+02)(-1.5926399230957031e+02 1.2330100250244141e+02 5.8174499511718750e+02)(-1.5689900207519531e+02 1.2438300323486328e+02 5.8409704589843750e+02)(-1.5650199890136719e+02 1.2279699707031250e+02 5.8426300048828125e+02)(-1.5689900207519531e+02 1.2438300323486328e+02 5.8409704589843750e+02)(-1.5338101196289062e+02 1.2343499755859375e+02 5.8507598876953125e+02)(-1.5338101196289062e+02 1.2343499755859375e+02 5.8507598876953125e+02)(-1.5689900207519531e+02 1.2438300323486328e+02 5.8409704589843750e+02)(-1.5356900024414062e+02 1.2506400299072266e+02 5.8496398925781250e+02)(-1.5338101196289062e+02 1.2343499755859375e+02 5.8507598876953125e+02)(-1.5356900024414062e+02 1.2506400299072266e+02 5.8496398925781250e+02)(-1.5019400024414062e+02 1.2352600097656250e+02 5.8427899169921875e+02)(-1.5019400024414062e+02 1.2352600097656250e+02 5.8427899169921875e+02)(-1.5356900024414062e+02 1.2506400299072266e+02 5.8496398925781250e+02)(-1.5016799926757812e+02 1.2516101074218750e+02 5.8411401367187500e+02)(-1.5019400024414062e+02 1.2352600097656250e+02 5.8427899169921875e+02)(-1.5016799926757812e+02 1.2516101074218750e+02 5.8411401367187500e+02)(-1.4779299926757812e+02 1.2304600524902344e+02 5.8208599853515625e+02)(-1.4779299926757812e+02 1.2304600524902344e+02 5.8208599853515625e+02)(-1.5016799926757812e+02 1.2516101074218750e+02 5.8411401367187500e+02)(-1.4760699462890625e+02 1.2464900207519531e+02 5.8177398681640625e+02)(-1.4779299926757812e+02 1.2304600524902344e+02 5.8208599853515625e+02)(-1.4760699462890625e+02 1.2464900207519531e+02 5.8177398681640625e+02)(-1.4682299804687500e+02 1.2212300109863281e+02 5.7908398437500000e+02)(-1.4682299804687500e+02 1.2212300109863281e+02 5.7908398437500000e+02)(-1.4760699462890625e+02 1.2464900207519531e+02 5.8177398681640625e+02)(-1.4657099914550781e+02 1.2366400146484375e+02 5.7857104492187500e+02)(-1.4682299804687500e+02 1.2212300109863281e+02 5.7908398437500000e+02)(-1.4657099914550781e+02 1.2366400146484375e+02 5.7857104492187500e+02)(-1.4754199218750000e+02 1.2100499725341797e+02 5.7607800292968750e+02)(-1.4754199218750000e+02 1.2100499725341797e+02 5.7607800292968750e+02)(-1.4657099914550781e+02 1.2366400146484375e+02 5.7857104492187500e+02)(-1.4733900451660156e+02 1.2247100067138672e+02 5.7536297607421875e+02)(-1.4754199218750000e+02 1.2100499725341797e+02 5.7607800292968750e+02)(-1.4733900451660156e+02 1.2247100067138672e+02 5.7536297607421875e+02)(-1.4975898742675781e+02 1.1999099731445312e+02 5.7387298583984375e+02)(-1.4975898742675781e+02 1.1999099731445312e+02 5.7387298583984375e+02)(-1.4733900451660156e+02 1.2247100067138672e+02 5.7536297607421875e+02)(-1.4970498657226562e+02 1.2138899993896484e+02 5.7301098632812500e+02)(-1.4975898742675781e+02 1.1999099731445312e+02 5.7387298583984375e+02)(-1.4970498657226562e+02 1.2138899993896484e+02 5.7301098632812500e+02)(-1.5288000488281250e+02 1.1935299682617188e+02 5.7305999755859375e+02)(-1.5288000488281250e+02 1.1935299682617188e+02 5.7305999755859375e+02)(-1.4970498657226562e+02 1.2138899993896484e+02 5.7301098632812500e+02)(-1.5303399658203125e+02 1.2070799255371094e+02 5.7214398193359375e+02)(-1.5288000488281250e+02 1.1935299682617188e+02 5.7305999755859375e+02)(-1.5303399658203125e+02 1.2070799255371094e+02 5.7214398193359375e+02)(-1.5606700134277344e+02 1.1926200103759766e+02 5.7385699462890625e+02)(-1.5606700134277344e+02 1.1926200103759766e+02 5.7385699462890625e+02)(-1.5303399658203125e+02 1.2070799255371094e+02 5.7214398193359375e+02)(-1.5643499755859375e+02 1.2061100006103516e+02 5.7299401855468750e+02)(-1.5606700134277344e+02 1.1926200103759766e+02 5.7385699462890625e+02)(-1.5643499755859375e+02 1.2061100006103516e+02 5.7299401855468750e+02)(-1.5846798706054688e+02 1.1974199676513672e+02 5.7605102539062500e+02)(-1.5846798706054688e+02 1.1974199676513672e+02 5.7605102539062500e+02)(-1.5643499755859375e+02 1.2061100006103516e+02 5.7299401855468750e+02)(-1.5899699401855469e+02 1.2112300109863281e+02 5.7533502197265625e+02)(-1.5846798706054688e+02 1.1974199676513672e+02 5.7605102539062500e+02)(-1.5899699401855469e+02 1.2112300109863281e+02 5.7533502197265625e+02)(-1.5943899536132812e+02 1.2066500091552734e+02 5.7905297851562500e+02)(-1.5943899536132812e+02 1.2066500091552734e+02 5.7905297851562500e+02)(-1.5899699401855469e+02 1.2112300109863281e+02 5.7533502197265625e+02)(-1.6003199768066406e+02 1.2210799407958984e+02 5.7853698730468750e+02)(-1.6003199768066406e+02 1.2210799407958984e+02 5.7853698730468750e+02)(-1.6131199645996094e+02 1.2306700134277344e+02 5.7815802001953125e+02)(-1.5926399230957031e+02 1.2330100250244141e+02 5.8174499511718750e+02)(-1.5926399230957031e+02 1.2330100250244141e+02 5.8174499511718750e+02)(-1.6131199645996094e+02 1.2306700134277344e+02 5.7815802001953125e+02)(-1.6041299438476562e+02 1.2446499633789062e+02 5.8191595458984375e+02)(-1.5926399230957031e+02 1.2330100250244141e+02 5.8174499511718750e+02)(-1.6041299438476562e+02 1.2446499633789062e+02 5.8191595458984375e+02)(-1.5689900207519531e+02 1.2438300323486328e+02 5.8409704589843750e+02)(-1.5689900207519531e+02 1.2438300323486328e+02 5.8409704589843750e+02)(-1.6041299438476562e+02 1.2446499633789062e+02 5.8191595458984375e+02)(-1.5764099121093750e+02 1.2573200225830078e+02 5.8467199707031250e+02)(-1.5689900207519531e+02 1.2438300323486328e+02 5.8409704589843750e+02)(-1.5764099121093750e+02 1.2573200225830078e+02 5.8467199707031250e+02)(-1.5356900024414062e+02 1.2506400299072266e+02 5.8496398925781250e+02)(-1.5356900024414062e+02 1.2506400299072266e+02 5.8496398925781250e+02)(-1.5764099121093750e+02 1.2573200225830078e+02 5.8467199707031250e+02)(-1.5374099731445312e+02 1.2652999114990234e+02 5.8568798828125000e+02)(-1.5356900024414062e+02 1.2506400299072266e+02 5.8496398925781250e+02)(-1.5374099731445312e+02 1.2652999114990234e+02 5.8568798828125000e+02)(-1.5016799926757812e+02 1.2516101074218750e+02 5.8411401367187500e+02)(-1.5016799926757812e+02 1.2516101074218750e+02 5.8411401367187500e+02)(-1.5374099731445312e+02 1.2652999114990234e+02 5.8568798828125000e+02)(-1.4975599670410156e+02 1.2664399719238281e+02 5.8469097900390625e+02)(-1.5016799926757812e+02 1.2516101074218750e+02 5.8411401367187500e+02)(-1.4975599670410156e+02 1.2664399719238281e+02 5.8469097900390625e+02)(-1.4760699462890625e+02 1.2464900207519531e+02 5.8177398681640625e+02)(-1.4760699462890625e+02 1.2464900207519531e+02 5.8177398681640625e+02)(-1.4975599670410156e+02 1.2664399719238281e+02 5.8469097900390625e+02)(-1.4675498962402344e+02 1.2604300689697266e+02 5.8195001220703125e+02)(-1.4760699462890625e+02 1.2464900207519531e+02 5.8177398681640625e+02)(-1.4675498962402344e+02 1.2604300689697266e+02 5.8195001220703125e+02)(-1.4657099914550781e+02 1.2366400146484375e+02 5.7857104492187500e+02)(-1.4657099914550781e+02 1.2366400146484375e+02 5.7857104492187500e+02)(-1.4675498962402344e+02 1.2604300689697266e+02 5.8195001220703125e+02)(-1.4554199218750000e+02 1.2488999938964844e+02 5.7819702148437500e+02)(-1.4657099914550781e+02 1.2366400146484375e+02 5.7857104492187500e+02)(-1.4554199218750000e+02 1.2488999938964844e+02 5.7819702148437500e+02)(-1.4733900451660156e+02 1.2247100067138672e+02 5.7536297607421875e+02)(-1.4733900451660156e+02 1.2247100067138672e+02 5.7536297607421875e+02)(-1.4554199218750000e+02 1.2488999938964844e+02 5.7819702148437500e+02)(-1.4644200134277344e+02 1.2349200439453125e+02 5.7444000244140625e+02)(-1.4733900451660156e+02 1.2247100067138672e+02 5.7536297607421875e+02)(-1.4644200134277344e+02 1.2349200439453125e+02 5.7444000244140625e+02)(-1.4970498657226562e+02 1.2138899993896484e+02 5.7301098632812500e+02)(-1.4970498657226562e+02 1.2138899993896484e+02 5.7301098632812500e+02)(-1.4644200134277344e+02 1.2349200439453125e+02 5.7444000244140625e+02)(-1.4921299743652344e+02 1.2222499847412109e+02 5.7168402099609375e+02)(-1.4970498657226562e+02 1.2138899993896484e+02 5.7301098632812500e+02)(-1.4921299743652344e+02 1.2222499847412109e+02 5.7168402099609375e+02)(-1.5303399658203125e+02 1.2070799255371094e+02 5.7214398193359375e+02)(-1.5303399658203125e+02 1.2070799255371094e+02 5.7214398193359375e+02)(-1.4921299743652344e+02 1.2222499847412109e+02 5.7168402099609375e+02)(-1.5311399841308594e+02 1.2142700195312500e+02 5.7066796875000000e+02)(-1.5303399658203125e+02 1.2070799255371094e+02 5.7214398193359375e+02)(-1.5311399841308594e+02 1.2142700195312500e+02 5.7066796875000000e+02)(-1.5643499755859375e+02 1.2061100006103516e+02 5.7299401855468750e+02)(-1.5643499755859375e+02 1.2061100006103516e+02 5.7299401855468750e+02)(-1.5311399841308594e+02 1.2142700195312500e+02 5.7066796875000000e+02)(-1.5709799194335938e+02 1.2131299591064453e+02 5.7166400146484375e+02)(-1.5643499755859375e+02 1.2061100006103516e+02 5.7299401855468750e+02)(-1.5709799194335938e+02 1.2131299591064453e+02 5.7166400146484375e+02)(-1.5899699401855469e+02 1.2112300109863281e+02 5.7533502197265625e+02)(-1.5899699401855469e+02 1.2112300109863281e+02 5.7533502197265625e+02)(-1.5709799194335938e+02 1.2131299591064453e+02 5.7166400146484375e+02)(-1.6009899902343750e+02 1.2191300201416016e+02 5.7440600585937500e+02)(-1.5899699401855469e+02 1.2112300109863281e+02 5.7533502197265625e+02)(-1.6009899902343750e+02 1.2191300201416016e+02 5.7440600585937500e+02)(-1.6003199768066406e+02 1.2210799407958984e+02 5.7853698730468750e+02)(-1.6003199768066406e+02 1.2210799407958984e+02 5.7853698730468750e+02)(-1.6009899902343750e+02 1.2191300201416016e+02 5.7440600585937500e+02)(-1.6131199645996094e+02 1.2306700134277344e+02 5.7815802001953125e+02)(-1.6131199645996094e+02 1.2306700134277344e+02 5.7815802001953125e+02)(-1.6293499755859375e+02 1.2328399658203125e+02 5.7801599121093750e+02)(-1.6041299438476562e+02 1.2446499633789062e+02 5.8191595458984375e+02)(-1.6041299438476562e+02 1.2446499633789062e+02 5.8191595458984375e+02)(-1.6293499755859375e+02 1.2328399658203125e+02 5.7801599121093750e+02)(-1.6185499572753906e+02 1.2496200561523438e+02 5.8252600097656250e+02)(-1.6041299438476562e+02 1.2446499633789062e+02 5.8191595458984375e+02)(-1.6185499572753906e+02 1.2496200561523438e+02 5.8252600097656250e+02)(-1.5764099121093750e+02 1.2573200225830078e+02 5.8467199707031250e+02)(-1.5764099121093750e+02 1.2573200225830078e+02 5.8467199707031250e+02)(-1.6185499572753906e+02 1.2496200561523438e+02 5.8252600097656250e+02)(-1.5852999877929688e+02 1.2648299407958984e+02 5.8583300781250000e+02)(-1.5764099121093750e+02 1.2573200225830078e+02 5.8467199707031250e+02)(-1.5852999877929688e+02 1.2648299407958984e+02 5.8583300781250000e+02)(-1.5374099731445312e+02 1.2652999114990234e+02 5.8568798828125000e+02)(-1.5374099731445312e+02 1.2652999114990234e+02 5.8568798828125000e+02)(-1.5852999877929688e+02 1.2648299407958984e+02 5.8583300781250000e+02)(-1.5384899902343750e+02 1.2744000244140625e+02 5.8705200195312500e+02)(-1.5374099731445312e+02 1.2652999114990234e+02 5.8568798828125000e+02)(-1.5384899902343750e+02 1.2744000244140625e+02 5.8705200195312500e+02)(-1.4975599670410156e+02 1.2664399719238281e+02 5.8469097900390625e+02)(-1.4975599670410156e+02 1.2664399719238281e+02 5.8469097900390625e+02)(-1.5384899902343750e+02 1.2744000244140625e+02 5.8705200195312500e+02)(-1.4906799316406250e+02 1.2757599639892578e+02 5.8585601806640625e+02)(-1.4975599670410156e+02 1.2664399719238281e+02 5.8469097900390625e+02)(-1.4906799316406250e+02 1.2757599639892578e+02 5.8585601806640625e+02)(-1.4675498962402344e+02 1.2604300689697266e+02 5.8195001220703125e+02)(-1.4675498962402344e+02 1.2604300689697266e+02 5.8195001220703125e+02)(-1.4906799316406250e+02 1.2757599639892578e+02 5.8585601806640625e+02)(-1.4546699523925781e+02 1.2685600280761719e+02 5.8256604003906250e+02)(-1.4675498962402344e+02 1.2604300689697266e+02 5.8195001220703125e+02)(-1.4546699523925781e+02 1.2685600280761719e+02 5.8256604003906250e+02)(-1.4554199218750000e+02 1.2488999938964844e+02 5.7819702148437500e+02)(-1.4554199218750000e+02 1.2488999938964844e+02 5.7819702148437500e+02)(-1.4546699523925781e+02 1.2685600280761719e+02 5.8256604003906250e+02)(-1.4401100158691406e+02 1.2547199249267578e+02 5.7806402587890625e+02)(-1.4554199218750000e+02 1.2488999938964844e+02 5.7819702148437500e+02)(-1.4401100158691406e+02 1.2547199249267578e+02 5.7806402587890625e+02)(-1.4644200134277344e+02 1.2349200439453125e+02 5.7444000244140625e+02)(-1.4644200134277344e+02 1.2349200439453125e+02 5.7444000244140625e+02)(-1.4401100158691406e+02 1.2547199249267578e+02 5.7806402587890625e+02)(-1.4509100341796875e+02 1.2379500579833984e+02 5.7355499267578125e+02)(-1.4644200134277344e+02 1.2349200439453125e+02 5.7444000244140625e+02)(-1.4509100341796875e+02 1.2379500579833984e+02 5.7355499267578125e+02)(-1.4921299743652344e+02 1.2222499847412109e+02 5.7168402099609375e+02)(-1.4921299743652344e+02 1.2222499847412109e+02 5.7168402099609375e+02)(-1.4509100341796875e+02 1.2379500579833984e+02 5.7355499267578125e+02)(-1.4841600036621094e+02 1.2227399444580078e+02 5.7024700927734375e+02)(-1.4921299743652344e+02 1.2222499847412109e+02 5.7168402099609375e+02)(-1.4841600036621094e+02 1.2227399444580078e+02 5.7024700927734375e+02)(-1.5311399841308594e+02 1.2142700195312500e+02 5.7066796875000000e+02)(-1.5311399841308594e+02 1.2142700195312500e+02 5.7066796875000000e+02)(-1.4841600036621094e+02 1.2227399444580078e+02 5.7024700927734375e+02)(-1.5309700012207031e+02 1.2131700134277344e+02 5.6902801513671875e+02)(-1.5311399841308594e+02 1.2142700195312500e+02 5.7066796875000000e+02)(-1.5309700012207031e+02 1.2131700134277344e+02 5.6902801513671875e+02)(-1.5709799194335938e+02 1.2131299591064453e+02 5.7166400146484375e+02)(-1.5709799194335938e+02 1.2131299591064453e+02 5.7166400146484375e+02)(-1.5309700012207031e+02 1.2131700134277344e+02 5.6902801513671875e+02)(-1.5787799072265625e+02 1.2118000030517578e+02 5.7022399902343750e+02)(-1.5709799194335938e+02 1.2131299591064453e+02 5.7166400146484375e+02)(-1.5787799072265625e+02 1.2118000030517578e+02 5.7022399902343750e+02)(-1.6009899902343750e+02 1.2191300201416016e+02 5.7440600585937500e+02)(-1.6009899902343750e+02 1.2191300201416016e+02 5.7440600585937500e+02)(-1.5787799072265625e+02 1.2118000030517578e+02 5.7022399902343750e+02)(-1.6147900390625000e+02 1.2190000152587891e+02 5.7351397705078125e+02)(-1.6009899902343750e+02 1.2191300201416016e+02 5.7440600585937500e+02)(-1.6147900390625000e+02 1.2190000152587891e+02 5.7351397705078125e+02)(-1.6131199645996094e+02 1.2306700134277344e+02 5.7815802001953125e+02)(-1.6131199645996094e+02 1.2306700134277344e+02 5.7815802001953125e+02)(-1.6147900390625000e+02 1.2190000152587891e+02 5.7351397705078125e+02)(-1.6293499755859375e+02 1.2328399658203125e+02 5.7801599121093750e+02)(-1.4877000427246094e+02 1.2156199645996094e+02 5.6892199707031250e+02)(-1.4879899597167969e+02 1.2146700286865234e+02 5.6882897949218750e+02)(-1.5309700012207031e+02 1.2131700134277344e+02 5.6902801513671875e+02)(-1.5309700012207031e+02 1.2131700134277344e+02 5.6902801513671875e+02)(-1.4879899597167969e+02 1.2146700286865234e+02 5.6882897949218750e+02)(-1.5298800659179688e+02 1.2040699768066406e+02 5.6766400146484375e+02)(-1.5309700012207031e+02 1.2131700134277344e+02 5.6902801513671875e+02)(-1.5298800659179688e+02 1.2040699768066406e+02 5.6766400146484375e+02)(-1.5787799072265625e+02 1.2118000030517578e+02 5.7022399902343750e+02)(-1.5787799072265625e+02 1.2118000030517578e+02 5.7022399902343750e+02)(-1.5298800659179688e+02 1.2040699768066406e+02 5.6766400146484375e+02)(-1.5856599426269531e+02 1.2024700164794922e+02 5.6905902099609375e+02)(-1.5787799072265625e+02 1.2118000030517578e+02 5.7022399902343750e+02)(-1.5856599426269531e+02 1.2024700164794922e+02 5.6905902099609375e+02)(-1.6147900390625000e+02 1.2190000152587891e+02 5.7351397705078125e+02)(-1.6147900390625000e+02 1.2190000152587891e+02 5.7351397705078125e+02)(-1.5856599426269531e+02 1.2024700164794922e+02 5.6905902099609375e+02)(-1.6276800537109375e+02 1.2108699798583984e+02 5.7289703369140625e+02)(-1.6147900390625000e+02 1.2190000152587891e+02 5.7351397705078125e+02)(-1.6276800537109375e+02 1.2108699798583984e+02 5.7289703369140625e+02)(-1.6293499755859375e+02 1.2328399658203125e+02 5.7801599121093750e+02)(-1.6293499755859375e+02 1.2328399658203125e+02 5.7801599121093750e+02)(-1.6276800537109375e+02 1.2108699798583984e+02 5.7289703369140625e+02)(-1.6446598815917969e+02 1.2270200347900391e+02 5.7814996337890625e+02)(-1.6293499755859375e+02 1.2328399658203125e+02 5.7801599121093750e+02)(-1.6446598815917969e+02 1.2270200347900391e+02 5.7814996337890625e+02)(-1.6185499572753906e+02 1.2496200561523438e+02 5.8252600097656250e+02)(-1.6185499572753906e+02 1.2496200561523438e+02 5.8252600097656250e+02)(-1.6446598815917969e+02 1.2270200347900391e+02 5.7814996337890625e+02)(-1.6320700073242188e+02 1.2465900421142578e+02 5.8341094970703125e+02)(-1.6185499572753906e+02 1.2496200561523438e+02 5.8252600097656250e+02)(-1.6320700073242188e+02 1.2465900421142578e+02 5.8341094970703125e+02)(-1.5852999877929688e+02 1.2648299407958984e+02 5.8583300781250000e+02)(-1.5852999877929688e+02 1.2648299407958984e+02 5.8583300781250000e+02)(-1.6320700073242188e+02 1.2465900421142578e+02 5.8341094970703125e+02)(-1.5932699584960938e+02 1.2643299865722656e+02 5.8726898193359375e+02)(-1.5852999877929688e+02 1.2648299407958984e+02 5.8583300781250000e+02)(-1.5932699584960938e+02 1.2643299865722656e+02 5.8726898193359375e+02)(-1.5384899902343750e+02 1.2744000244140625e+02 5.8705200195312500e+02)(-1.5384899902343750e+02 1.2744000244140625e+02 5.8705200195312500e+02)(-1.5932699584960938e+02 1.2643299865722656e+02 5.8726898193359375e+02)(-1.5386599731445312e+02 1.2755000305175781e+02 5.8869201660156250e+02)(-1.5384899902343750e+02 1.2744000244140625e+02 5.8705200195312500e+02)(-1.5386599731445312e+02 1.2755000305175781e+02 5.8869201660156250e+02)(-1.4906799316406250e+02 1.2757599639892578e+02 5.8585601806640625e+02)(-1.4906799316406250e+02 1.2757599639892578e+02 5.8585601806640625e+02)(-1.5386599731445312e+02 1.2755000305175781e+02 5.8869201660156250e+02)(-1.4828799438476562e+02 1.2770999908447266e+02 5.8729699707031250e+02)(-1.4906799316406250e+02 1.2757599639892578e+02 5.8585601806640625e+02)(-1.4828799438476562e+02 1.2770999908447266e+02 5.8729699707031250e+02)(-1.4546699523925781e+02 1.2685600280761719e+02 5.8256604003906250e+02)(-1.4546699523925781e+02 1.2685600280761719e+02 5.8256604003906250e+02)(-1.4828799438476562e+02 1.2770999908447266e+02 5.8729699707031250e+02)(-1.4408700561523438e+02 1.2686899566650391e+02 5.8345800781250000e+02)(-1.4546699523925781e+02 1.2685600280761719e+02 5.8256604003906250e+02)(-1.4408700561523438e+02 1.2686899566650391e+02 5.8345800781250000e+02)(-1.4401100158691406e+02 1.2547199249267578e+02 5.7806402587890625e+02)(-1.4401100158691406e+02 1.2547199249267578e+02 5.7806402587890625e+02)(-1.4408700561523438e+02 1.2686899566650391e+02 5.8345800781250000e+02)(-1.4238800048828125e+02 1.2525400543212891e+02 5.7820501708984375e+02)(-1.4401100158691406e+02 1.2547199249267578e+02 5.7806402587890625e+02)(-1.4238800048828125e+02 1.2525400543212891e+02 5.7820501708984375e+02)(-1.4509100341796875e+02 1.2379500579833984e+02 5.7355499267578125e+02)(-1.4509100341796875e+02 1.2379500579833984e+02 5.7355499267578125e+02)(-1.4238800048828125e+02 1.2525400543212891e+02 5.7820501708984375e+02)(-1.4364799499511719e+02 1.2329799652099609e+02 5.7294500732421875e+02)(-1.4509100341796875e+02 1.2379500579833984e+02 5.7355499267578125e+02)(-1.4364799499511719e+02 1.2329799652099609e+02 5.7294500732421875e+02)(-1.4643600463867188e+02 1.2197799682617188e+02 5.6996295166015625e+02)(-1.4643600463867188e+02 1.2197799682617188e+02 5.6996295166015625e+02)(-1.4364799499511719e+02 1.2329799652099609e+02 5.7294500732421875e+02)(-1.4629100036621094e+02 1.2192399597167969e+02 5.6996002197265625e+02)(-1.4914498901367188e+02 1.2021900177001953e+02 5.6777301025390625e+02)(-1.4924099731445312e+02 1.1969499969482422e+02 5.6751104736328125e+02)(-1.5298800659179688e+02 1.2040699768066406e+02 5.6766400146484375e+02)(-1.5298800659179688e+02 1.2040699768066406e+02 5.6766400146484375e+02)(-1.4924099731445312e+02 1.1969499969482422e+02 5.6751104736328125e+02)(-1.5281700134277344e+02 1.1894100189208984e+02 5.6694104003906250e+02)(-1.5298800659179688e+02 1.2040699768066406e+02 5.6766400146484375e+02)(-1.5281700134277344e+02 1.1894100189208984e+02 5.6694104003906250e+02)(-1.5856599426269531e+02 1.2024700164794922e+02 5.6905902099609375e+02)(-1.5856599426269531e+02 1.2024700164794922e+02 5.6905902099609375e+02)(-1.5281700134277344e+02 1.1894100189208984e+02 5.6694104003906250e+02)(-1.5897799682617188e+02 1.1876399993896484e+02 5.6848199462890625e+02)(-1.5856599426269531e+02 1.2024700164794922e+02 5.6905902099609375e+02)(-1.5897799682617188e+02 1.1876399993896484e+02 5.6848199462890625e+02)(-1.6276800537109375e+02 1.2108699798583984e+02 5.7289703369140625e+02)(-1.6276800537109375e+02 1.2108699798583984e+02 5.7289703369140625e+02)(-1.5897799682617188e+02 1.1876399993896484e+02 5.6848199462890625e+02)(-1.6361900329589844e+02 1.1969299316406250e+02 5.7272100830078125e+02)(-1.6276800537109375e+02 1.2108699798583984e+02 5.7289703369140625e+02)(-1.6361900329589844e+02 1.1969299316406250e+02 5.7272100830078125e+02)(-1.6446598815917969e+02 1.2270200347900391e+02 5.7814996337890625e+02)(-1.6446598815917969e+02 1.2270200347900391e+02 5.7814996337890625e+02)(-1.6361900329589844e+02 1.1969299316406250e+02 5.7272100830078125e+02)(-1.6549499511718750e+02 1.2147600555419922e+02 5.7852398681640625e+02)(-1.6446598815917969e+02 1.2270200347900391e+02 5.7814996337890625e+02)(-1.6549499511718750e+02 1.2147600555419922e+02 5.7852398681640625e+02)(-1.6320700073242188e+02 1.2465900421142578e+02 5.8341094970703125e+02)(-1.6320700073242188e+02 1.2465900421142578e+02 5.8341094970703125e+02)(-1.6549499511718750e+02 1.2147600555419922e+02 5.7852398681640625e+02)(-1.6410400390625000e+02 1.2363799285888672e+02 5.8433404541015625e+02)(-1.6320700073242188e+02 1.2465900421142578e+02 5.8341094970703125e+02)(-1.6410400390625000e+02 1.2363799285888672e+02 5.8433404541015625e+02)(-1.5932699584960938e+02 1.2643299865722656e+02 5.8726898193359375e+02)(-1.5932699584960938e+02 1.2643299865722656e+02 5.8726898193359375e+02)(-1.6410400390625000e+02 1.2363799285888672e+02 5.8433404541015625e+02)(-1.5981900024414062e+02 1.2559799957275391e+02 5.8859600830078125e+02)(-1.5932699584960938e+02 1.2643299865722656e+02 5.8726898193359375e+02)(-1.5981900024414062e+02 1.2559799957275391e+02 5.8859600830078125e+02)(-1.5386599731445312e+02 1.2755000305175781e+02 5.8869201660156250e+02)(-1.5386599731445312e+02 1.2755000305175781e+02 5.8869201660156250e+02)(-1.5981900024414062e+02 1.2559799957275391e+02 5.8859600830078125e+02)(-1.5378700256347656e+02 1.2683099365234375e+02 5.9016699218750000e+02)(-1.5386599731445312e+02 1.2755000305175781e+02 5.8869201660156250e+02)(-1.5378700256347656e+02 1.2683099365234375e+02 5.9016699218750000e+02)(-1.4828799438476562e+02 1.2770999908447266e+02 5.8729699707031250e+02)(-1.4828799438476562e+02 1.2770999908447266e+02 5.8729699707031250e+02)(-1.5378700256347656e+02 1.2683099365234375e+02 5.9016699218750000e+02)(-1.4762500000000000e+02 1.2700699615478516e+02 5.8862695312500000e+02)(-1.4828799438476562e+02 1.2770999908447266e+02 5.8729699707031250e+02)(-1.4762500000000000e+02 1.2700699615478516e+02 5.8862695312500000e+02)(-1.4408700561523438e+02 1.2686899566650391e+02 5.8345800781250000e+02)(-1.4408700561523438e+02 1.2686899566650391e+02 5.8345800781250000e+02)(-1.4762500000000000e+02 1.2700699615478516e+02 5.8862695312500000e+02)(-1.4298400878906250e+02 1.2607899475097656e+02 5.8438702392578125e+02)(-1.4408700561523438e+02 1.2686899566650391e+02 5.8345800781250000e+02)(-1.4298400878906250e+02 1.2607899475097656e+02 5.8438702392578125e+02)(-1.4238800048828125e+02 1.2525400543212891e+02 5.7820501708984375e+02)(-1.4238800048828125e+02 1.2525400543212891e+02 5.7820501708984375e+02)(-1.4298400878906250e+02 1.2607899475097656e+02 5.8438702392578125e+02)(-1.4110800170898438e+02 1.2429600524902344e+02 5.7858404541015625e+02)(-1.4238800048828125e+02 1.2525400543212891e+02 5.7820501708984375e+02)(-1.4110800170898438e+02 1.2429600524902344e+02 5.7858404541015625e+02)(-1.4364799499511719e+02 1.2329799652099609e+02 5.7294500732421875e+02)(-1.4364799499511719e+02 1.2329799652099609e+02 5.7294500732421875e+02)(-1.4110800170898438e+02 1.2429600524902344e+02 5.7858404541015625e+02)(-1.4249899291992188e+02 1.2213400268554688e+02 5.7277398681640625e+02)(-1.4364799499511719e+02 1.2329799652099609e+02 5.7294500732421875e+02)(-1.4249899291992188e+02 1.2213400268554688e+02 5.7277398681640625e+02)(-1.4464199829101562e+02 1.2095700073242188e+02 5.7007403564453125e+02)(-1.4464199829101562e+02 1.2095700073242188e+02 5.7007403564453125e+02)(-1.4249899291992188e+02 1.2213400268554688e+02 5.7277398681640625e+02)(-1.4413699340820312e+02 1.2022200012207031e+02 5.7028198242187500e+02)(-1.4930999755859375e+02 1.1885300445556641e+02 5.6735498046875000e+02)(-1.4941200256347656e+02 1.1846800231933594e+02 5.6733697509765625e+02)(-1.5281700134277344e+02 1.1894100189208984e+02 5.6694104003906250e+02)(-1.5281700134277344e+02 1.1894100189208984e+02 5.6694104003906250e+02)(-1.4941200256347656e+02 1.1846800231933594e+02 5.6733697509765625e+02)(-1.5262899780273438e+02 1.1731199645996094e+02 5.6705303955078125e+02)(-1.5281700134277344e+02 1.1894100189208984e+02 5.6694104003906250e+02)(-1.5262899780273438e+02 1.1731199645996094e+02 5.6705303955078125e+02)(-1.5897799682617188e+02 1.1876399993896484e+02 5.6848199462890625e+02)(-1.5897799682617188e+02 1.1876399993896484e+02 5.6848199462890625e+02)(-1.5262899780273438e+02 1.1731199645996094e+02 5.6705303955078125e+02)(-1.5900399780273438e+02 1.1712899780273438e+02 5.6864703369140625e+02)(-1.5897799682617188e+02 1.1876399993896484e+02 5.6848199462890625e+02)(-1.5900399780273438e+02 1.1712899780273438e+02 5.6864703369140625e+02)(-1.6361900329589844e+02 1.1969299316406250e+02 5.7272100830078125e+02)(-1.6361900329589844e+02 1.1969299316406250e+02 5.7272100830078125e+02)(-1.5900399780273438e+02 1.1712899780273438e+02 5.6864703369140625e+02)(-1.6380499267578125e+02 1.1808999633789062e+02 5.7303295898437500e+02)(-1.6361900329589844e+02 1.1969299316406250e+02 5.7272100830078125e+02)(-1.6380499267578125e+02 1.1808999633789062e+02 5.7303295898437500e+02)(-1.6549499511718750e+02 1.2147600555419922e+02 5.7852398681640625e+02)(-1.6549499511718750e+02 1.2147600555419922e+02 5.7852398681640625e+02)(-1.6380499267578125e+02 1.1808999633789062e+02 5.7303295898437500e+02)(-1.6574600219726562e+02 1.1993499755859375e+02 5.7903698730468750e+02)(-1.6549499511718750e+02 1.2147600555419922e+02 5.7852398681640625e+02)(-1.6574600219726562e+02 1.1993499755859375e+02 5.7903698730468750e+02)(-1.6410400390625000e+02 1.2363799285888672e+02 5.8433404541015625e+02)(-1.6410400390625000e+02 1.2363799285888672e+02 5.8433404541015625e+02)(-1.6574600219726562e+02 1.1993499755859375e+02 5.7903698730468750e+02)(-1.6430699157714844e+02 1.2217199707031250e+02 5.8504895019531250e+02)(-1.6410400390625000e+02 1.2363799285888672e+02 5.8433404541015625e+02)(-1.6430699157714844e+02 1.2217199707031250e+02 5.8504895019531250e+02)(-1.5981900024414062e+02 1.2559799957275391e+02 5.8859600830078125e+02)(-1.5981900024414062e+02 1.2559799957275391e+02 5.8859600830078125e+02)(-1.6430699157714844e+02 1.2217199707031250e+02 5.8504895019531250e+02)(-1.5987300109863281e+02 1.2420000457763672e+02 5.8945800781250000e+02)(-1.5981900024414062e+02 1.2559799957275391e+02 5.8859600830078125e+02)(-1.5987300109863281e+02 1.2420000457763672e+02 5.8945800781250000e+02)(-1.5378700256347656e+02 1.2683099365234375e+02 5.9016699218750000e+02)(-1.5378700256347656e+02 1.2683099365234375e+02 5.9016699218750000e+02)(-1.5987300109863281e+02 1.2420000457763672e+02 5.8945800781250000e+02)(-1.5363200378417969e+02 1.2547600555419922e+02 5.9108398437500000e+02)(-1.5378700256347656e+02 1.2683099365234375e+02 5.9016699218750000e+02)(-1.5363200378417969e+02 1.2547600555419922e+02 5.9108398437500000e+02)(-1.4762500000000000e+02 1.2700699615478516e+02 5.8862695312500000e+02)(-1.4762500000000000e+02 1.2700699615478516e+02 5.8862695312500000e+02)(-1.5363200378417969e+02 1.2547600555419922e+02 5.9108398437500000e+02)(-1.4725700378417969e+02 1.2565800476074219e+02 5.8948999023437500e+02)(-1.4762500000000000e+02 1.2700699615478516e+02 5.8862695312500000e+02)(-1.4725700378417969e+02 1.2565800476074219e+02 5.8948999023437500e+02)(-1.4298400878906250e+02 1.2607899475097656e+02 5.8438702392578125e+02)(-1.4298400878906250e+02 1.2607899475097656e+02 5.8438702392578125e+02)(-1.4725700378417969e+02 1.2565800476074219e+02 5.8948999023437500e+02)(-1.4245599365234375e+02 1.2469799804687500e+02 5.8510296630859375e+02)(-1.4298400878906250e+02 1.2607899475097656e+02 5.8438702392578125e+02)(-1.4245599365234375e+02 1.2469799804687500e+02 5.8510296630859375e+02)(-1.4110800170898438e+02 1.2429600524902344e+02 5.7858404541015625e+02)(-1.4110800170898438e+02 1.2429600524902344e+02 5.7858404541015625e+02)(-1.4245599365234375e+02 1.2469799804687500e+02 5.8510296630859375e+02)(-1.4051499938964844e+02 1.2285199737548828e+02 5.7910003662109375e+02)(-1.4110800170898438e+02 1.2429600524902344e+02 5.7858404541015625e+02)(-1.4051499938964844e+02 1.2285199737548828e+02 5.7910003662109375e+02)(-1.4249899291992188e+02 1.2213400268554688e+02 5.7277398681640625e+02)(-1.4249899291992188e+02 1.2213400268554688e+02 5.7277398681640625e+02)(-1.4051499938964844e+02 1.2285199737548828e+02 5.7910003662109375e+02)(-1.4195401000976562e+02 1.2061599731445312e+02 5.7308801269531250e+02)(-1.4249899291992188e+02 1.2213400268554688e+02 5.7277398681640625e+02)(-1.4195401000976562e+02 1.2061599731445312e+02 5.7308801269531250e+02)(-1.4385699462890625e+02 1.1954399871826172e+02 5.7060803222656250e+02)(-1.4385699462890625e+02 1.1954399871826172e+02 5.7060803222656250e+02)(-1.4195401000976562e+02 1.2061599731445312e+02 5.7308801269531250e+02)(-1.4381698608398438e+02 1.1926399993896484e+02 5.7071697998046875e+02)(-1.4942799377441406e+02 1.1793399810791016e+02 5.6742498779296875e+02)(-1.4939900207519531e+02 1.1782799530029297e+02 5.6747302246093750e+02)(-1.5262899780273438e+02 1.1731199645996094e+02 5.6705303955078125e+02)(-1.5262899780273438e+02 1.1731199645996094e+02 5.6705303955078125e+02)(-1.4939900207519531e+02 1.1782799530029297e+02 5.6747302246093750e+02)(-1.5247399902343750e+02 1.1595600128173828e+02 5.6796899414062500e+02)(-1.5262899780273438e+02 1.1731199645996094e+02 5.6705303955078125e+02)(-1.5247399902343750e+02 1.1595600128173828e+02 5.6796899414062500e+02)(-1.5900399780273438e+02 1.1712899780273438e+02 5.6864703369140625e+02)(-1.5900399780273438e+02 1.1712899780273438e+02 5.6864703369140625e+02)(-1.5247399902343750e+02 1.1595600128173828e+02 5.6796899414062500e+02)(-1.5863600158691406e+02 1.1578000640869141e+02 5.6951000976562500e+02)(-1.5900399780273438e+02 1.1712899780273438e+02 5.6864703369140625e+02)(-1.5863600158691406e+02 1.1578000640869141e+02 5.6951000976562500e+02)(-1.6380499267578125e+02 1.1808999633789062e+02 5.7303295898437500e+02)(-1.6380499267578125e+02 1.1808999633789062e+02 5.7303295898437500e+02)(-1.5863600158691406e+02 1.1578000640869141e+02 5.6951000976562500e+02)(-1.6327699279785156e+02 1.1670800018310547e+02 5.7374902343750000e+02)(-1.6380499267578125e+02 1.1808999633789062e+02 5.7303295898437500e+02)(-1.6327699279785156e+02 1.1670800018310547e+02 5.7374902343750000e+02)(-1.6574600219726562e+02 1.1993499755859375e+02 5.7903698730468750e+02)(-1.6574600219726562e+02 1.1993499755859375e+02 5.7903698730468750e+02)(-1.6327699279785156e+02 1.1670800018310547e+02 5.7374902343750000e+02)(-1.6515299987792969e+02 1.1849199676513672e+02 5.7955200195312500e+02)(-1.6574600219726562e+02 1.1993499755859375e+02 5.7903698730468750e+02)(-1.6515299987792969e+02 1.1849199676513672e+02 5.7955200195312500e+02)(-1.6430699157714844e+02 1.2217199707031250e+02 5.8504895019531250e+02)(-1.6430699157714844e+02 1.2217199707031250e+02 5.8504895019531250e+02)(-1.6515299987792969e+02 1.1849199676513672e+02 5.7955200195312500e+02)(-1.6376200866699219e+02 1.2065399932861328e+02 5.8536297607421875e+02)(-1.6430699157714844e+02 1.2217199707031250e+02 5.8504895019531250e+02)(-1.6376200866699219e+02 1.2065399932861328e+02 5.8536297607421875e+02)(-1.5987300109863281e+02 1.2420000457763672e+02 5.8945800781250000e+02)(-1.5987300109863281e+02 1.2420000457763672e+02 5.8945800781250000e+02)(-1.6376200866699219e+02 1.2065399932861328e+02 5.8536297607421875e+02)(-1.5947599792480469e+02 1.2261399841308594e+02 5.8962396240234375e+02)(-1.5987300109863281e+02 1.2420000457763672e+02 5.8945800781250000e+02)(-1.5947599792480469e+02 1.2261399841308594e+02 5.8962396240234375e+02)(-1.5363200378417969e+02 1.2547600555419922e+02 5.9108398437500000e+02)(-1.5363200378417969e+02 1.2547600555419922e+02 5.9108398437500000e+02)(-1.5947599792480469e+02 1.2261399841308594e+02 5.8962396240234375e+02)(-1.5344400024414062e+02 1.2384700012207031e+02 5.9119598388671875e+02)(-1.5363200378417969e+02 1.2547600555419922e+02 5.9108398437500000e+02)(-1.5344400024414062e+02 1.2384700012207031e+02 5.9119598388671875e+02)(-1.4725700378417969e+02 1.2565800476074219e+02 5.8948999023437500e+02)(-1.4725700378417969e+02 1.2565800476074219e+02 5.8948999023437500e+02)(-1.5344400024414062e+02 1.2384700012207031e+02 5.9119598388671875e+02)(-1.4728300476074219e+02 1.2402299499511719e+02 5.8965496826171875e+02)(-1.4725700378417969e+02 1.2565800476074219e+02 5.8948999023437500e+02)(-1.4728300476074219e+02 1.2402299499511719e+02 5.8965496826171875e+02)(-1.4245599365234375e+02 1.2469799804687500e+02 5.8510296630859375e+02)(-1.4245599365234375e+02 1.2469799804687500e+02 5.8510296630859375e+02)(-1.4728300476074219e+02 1.2402299499511719e+02 5.8965496826171875e+02)(-1.4264201354980469e+02 1.2309500122070312e+02 5.8541497802734375e+02)(-1.4245599365234375e+02 1.2469799804687500e+02 5.8510296630859375e+02)(-1.4264201354980469e+02 1.2309500122070312e+02 5.8541497802734375e+02)(-1.4051499938964844e+02 1.2285199737548828e+02 5.7910003662109375e+02)(-1.4051499938964844e+02 1.2285199737548828e+02 5.7910003662109375e+02)(-1.4264201354980469e+02 1.2309500122070312e+02 5.8541497802734375e+02)(-1.4076599121093750e+02 1.2131100463867188e+02 5.7961297607421875e+02)(-1.4051499938964844e+02 1.2285199737548828e+02 5.7910003662109375e+02)(-1.4076599121093750e+02 1.2131100463867188e+02 5.7961297607421875e+02)(-1.4195401000976562e+02 1.2061599731445312e+02 5.7308801269531250e+02)(-1.4195401000976562e+02 1.2061599731445312e+02 5.7308801269531250e+02)(-1.4076599121093750e+02 1.2131100463867188e+02 5.7961297607421875e+02)(-1.4215699768066406e+02 1.1915000152587891e+02 5.7380200195312500e+02)(-1.4195401000976562e+02 1.2061599731445312e+02 5.7308801269531250e+02)(-1.4215699768066406e+02 1.1915000152587891e+02 5.7380200195312500e+02)(-1.4391499328613281e+02 1.1880000305175781e+02 5.7083099365234375e+02)(-1.4391499328613281e+02 1.1880000305175781e+02 5.7083099365234375e+02)(-1.4215699768066406e+02 1.1915000152587891e+02 5.7380200195312500e+02)(-1.4402600097656250e+02 1.1855399322509766e+02 5.7086499023437500e+02)(-1.4914601135253906e+02 1.1716500091552734e+02 5.6785601806640625e+02)(-1.4891900634765625e+02 1.1654499816894531e+02 5.6849096679687500e+02)(-1.5247399902343750e+02 1.1595600128173828e+02 5.6796899414062500e+02)(-1.5247399902343750e+02 1.1595600128173828e+02 5.6796899414062500e+02)(-1.4891900634765625e+02 1.1654499816894531e+02 5.6849096679687500e+02)(-1.5239498901367188e+02 1.1523800659179688e+02 5.6944500732421875e+02)(-1.5247399902343750e+02 1.1595600128173828e+02 5.6796899414062500e+02)(-1.5239498901367188e+02 1.1523800659179688e+02 5.6944500732421875e+02)(-1.5863600158691406e+02 1.1578000640869141e+02 5.6951000976562500e+02)(-1.5863600158691406e+02 1.1578000640869141e+02 5.6951000976562500e+02)(-1.5239498901367188e+02 1.1523800659179688e+02 5.6944500732421875e+02)(-1.5797300720214844e+02 1.1507800292968750e+02 5.7084002685546875e+02)(-1.5863600158691406e+02 1.1578000640869141e+02 5.6951000976562500e+02)(-1.5797300720214844e+02 1.1507800292968750e+02 5.7084002685546875e+02)(-1.6327699279785156e+02 1.1670800018310547e+02 5.7374902343750000e+02)(-1.6327699279785156e+02 1.1670800018310547e+02 5.7374902343750000e+02)(-1.5797300720214844e+02 1.1507800292968750e+02 5.7084002685546875e+02)(-1.6217399597167969e+02 1.1591799926757812e+02 5.7467797851562500e+02)(-1.6327699279785156e+02 1.1670800018310547e+02 5.7374902343750000e+02)(-1.6217399597167969e+02 1.1591799926757812e+02 5.7467797851562500e+02)(-1.6515299987792969e+02 1.1849199676513672e+02 5.7955200195312500e+02)(-1.6515299987792969e+02 1.1849199676513672e+02 5.7955200195312500e+02)(-1.6217399597167969e+02 1.1591799926757812e+02 5.7467797851562500e+02)(-1.6387300109863281e+02 1.1753299713134766e+02 5.7993103027343750e+02)(-1.6515299987792969e+02 1.1849199676513672e+02 5.7955200195312500e+02)(-1.6387300109863281e+02 1.1753299713134766e+02 5.7993103027343750e+02)(-1.6376200866699219e+02 1.2065399932861328e+02 5.8536297607421875e+02)(-1.6376200866699219e+02 1.2065399932861328e+02 5.8536297607421875e+02)(-1.6387300109863281e+02 1.1753299713134766e+02 5.7993103027343750e+02)(-1.6261399841308594e+02 1.1948999786376953e+02 5.8519201660156250e+02)(-1.6376200866699219e+02 1.2065399932861328e+02 5.8536297607421875e+02)(-1.6261399841308594e+02 1.1948999786376953e+02 5.8519201660156250e+02)(-1.5947599792480469e+02 1.2261399841308594e+02 5.8962396240234375e+02)(-1.5947599792480469e+02 1.2261399841308594e+02 5.8962396240234375e+02)(-1.6261399841308594e+02 1.1948999786376953e+02 5.8519201660156250e+02)(-1.5873399353027344e+02 1.2126399993896484e+02 5.8904998779296875e+02)(-1.5947599792480469e+02 1.2261399841308594e+02 5.8962396240234375e+02)(-1.5873399353027344e+02 1.2126399993896484e+02 5.8904998779296875e+02)(-1.5344400024414062e+02 1.2384700012207031e+02 5.9119598388671875e+02)(-1.5344400024414062e+02 1.2384700012207031e+02 5.9119598388671875e+02)(-1.5873399353027344e+02 1.2126399993896484e+02 5.8904998779296875e+02)(-1.5327299499511719e+02 1.2238100433349609e+02 5.9047198486328125e+02)(-1.5344400024414062e+02 1.2384700012207031e+02 5.9119598388671875e+02)(-1.5327299499511719e+02 1.2238100433349609e+02 5.9047198486328125e+02)(-1.4728300476074219e+02 1.2402299499511719e+02 5.8965496826171875e+02)(-1.4728300476074219e+02 1.2402299499511719e+02 5.8965496826171875e+02)(-1.5327299499511719e+02 1.2238100433349609e+02 5.9047198486328125e+02)(-1.4769500732421875e+02 1.2254100036621094e+02 5.8907702636718750e+02)(-1.4728300476074219e+02 1.2402299499511719e+02 5.8965496826171875e+02)(-1.4769500732421875e+02 1.2254100036621094e+02 5.8907702636718750e+02)(-1.4264201354980469e+02 1.2309500122070312e+02 5.8541497802734375e+02)(-1.4264201354980469e+02 1.2309500122070312e+02 5.8541497802734375e+02)(-1.4769500732421875e+02 1.2254100036621094e+02 5.8907702636718750e+02)(-1.4349398803710938e+02 1.2169999694824219e+02 5.8523901367187500e+02)(-1.4264201354980469e+02 1.2309500122070312e+02 5.8541497802734375e+02)(-1.4349398803710938e+02 1.2169999694824219e+02 5.8523901367187500e+02)(-1.4076599121093750e+02 1.2131100463867188e+02 5.7961297607421875e+02)(-1.4076599121093750e+02 1.2131100463867188e+02 5.7961297607421875e+02)(-1.4349398803710938e+02 1.2169999694824219e+02 5.8523901367187500e+02)(-1.4179499816894531e+02 1.2008499908447266e+02 5.7998596191406250e+02)(-1.4076599121093750e+02 1.2131100463867188e+02 5.7961297607421875e+02)(-1.4179499816894531e+02 1.2008499908447266e+02 5.7998596191406250e+02)(-1.4215699768066406e+02 1.1915000152587891e+02 5.7380200195312500e+02)(-1.4215699768066406e+02 1.1915000152587891e+02 5.7380200195312500e+02)(-1.4179499816894531e+02 1.2008499908447266e+02 5.7998596191406250e+02)(-1.4305400085449219e+02 1.1812899780273438e+02 5.7472601318359375e+02)(-1.4215699768066406e+02 1.1915000152587891e+02 5.7380200195312500e+02)(-1.4305400085449219e+02 1.1812899780273438e+02 5.7472601318359375e+02)(-1.4438900756835938e+02 1.1783699798583984e+02 5.7116198730468750e+02)(-1.4438900756835938e+02 1.1783699798583984e+02 5.7116198730468750e+02)(-1.4305400085449219e+02 1.1812899780273438e+02 5.7472601318359375e+02)(-1.4478300476074219e+02 1.1743499755859375e+02 5.7135699462890625e+02)(-1.4832598876953125e+02 1.1601799774169922e+02 5.7023400878906250e+02)(-1.4827899169921875e+02 1.1600499725341797e+02 5.7037994384765625e+02)(-1.5239498901367188e+02 1.1523800659179688e+02 5.6944500732421875e+02)(-1.5239498901367188e+02 1.1523800659179688e+02 5.6944500732421875e+02)(-1.4827899169921875e+02 1.1600499725341797e+02 5.7037994384765625e+02)(-1.5241200256347656e+02 1.1534799957275391e+02 5.7108496093750000e+02)(-1.5239498901367188e+02 1.1523800659179688e+02 5.6944500732421875e+02)(-1.5241200256347656e+02 1.1534799957275391e+02 5.7108496093750000e+02)(-1.5797300720214844e+02 1.1507800292968750e+02 5.7084002685546875e+02)(-1.5797300720214844e+02 1.1507800292968750e+02 5.7084002685546875e+02)(-1.5241200256347656e+02 1.1534799957275391e+02 5.7108496093750000e+02)(-1.5719300842285156e+02 1.1521100616455078e+02 5.7227996826171875e+02)(-1.5797300720214844e+02 1.1507800292968750e+02 5.7084002685546875e+02)(-1.5719300842285156e+02 1.1521100616455078e+02 5.7227996826171875e+02)(-1.6217399597167969e+02 1.1591799926757812e+02 5.7467797851562500e+02)(-1.6217399597167969e+02 1.1591799926757812e+02 5.7467797851562500e+02)(-1.5719300842285156e+02 1.1521100616455078e+02 5.7227996826171875e+02)(-1.6079400634765625e+02 1.1593099975585938e+02 5.7557000732421875e+02)(-1.6217399597167969e+02 1.1591799926757812e+02 5.7467797851562500e+02)(-1.6079400634765625e+02 1.1593099975585938e+02 5.7557000732421875e+02)(-1.6387300109863281e+02 1.1753299713134766e+02 5.7993103027343750e+02)(-1.6387300109863281e+02 1.1753299713134766e+02 5.7993103027343750e+02)(-1.6079400634765625e+02 1.1593099975585938e+02 5.7557000732421875e+02)(-1.6225000000000000e+02 1.1731600189208984e+02 5.8007299804687500e+02)(-1.6387300109863281e+02 1.1753299713134766e+02 5.7993103027343750e+02)(-1.6225000000000000e+02 1.1731600189208984e+02 5.8007299804687500e+02)(-1.6261399841308594e+02 1.1948999786376953e+02 5.8519201660156250e+02)(-1.6261399841308594e+02 1.1948999786376953e+02 5.8519201660156250e+02)(-1.6225000000000000e+02 1.1731600189208984e+02 5.8007299804687500e+02)(-1.6117100524902344e+02 1.1899299621582031e+02 5.8458197021484375e+02)(-1.6261399841308594e+02 1.1948999786376953e+02 5.8519201660156250e+02)(-1.6117100524902344e+02 1.1899299621582031e+02 5.8458197021484375e+02)(-1.5873399353027344e+02 1.2126399993896484e+02 5.8904998779296875e+02)(-1.5873399353027344e+02 1.2126399993896484e+02 5.8904998779296875e+02)(-1.6117100524902344e+02 1.1899299621582031e+02 5.8458197021484375e+02)(-1.5784500122070312e+02 1.2051399993896484e+02 5.8788903808593750e+02)(-1.5873399353027344e+02 1.2126399993896484e+02 5.8904998779296875e+02)(-1.5784500122070312e+02 1.2051399993896484e+02 5.8788903808593750e+02)(-1.5327299499511719e+02 1.2238100433349609e+02 5.9047198486328125e+02)(-1.5327299499511719e+02 1.2238100433349609e+02 5.9047198486328125e+02)(-1.5784500122070312e+02 1.2051399993896484e+02 5.8788903808593750e+02)(-1.5316400146484375e+02 1.2147100067138672e+02 5.8910797119140625e+02)(-1.5327299499511719e+02 1.2238100433349609e+02 5.9047198486328125e+02)(-1.5316400146484375e+02 1.2147100067138672e+02 5.8910797119140625e+02)(-1.4769500732421875e+02 1.2254100036621094e+02 5.8907702636718750e+02)(-1.4769500732421875e+02 1.2254100036621094e+02 5.8907702636718750e+02)(-1.5316400146484375e+02 1.2147100067138672e+02 5.8910797119140625e+02)(-1.4838301086425781e+02 1.2160799407958984e+02 5.8791296386718750e+02)(-1.4769500732421875e+02 1.2254100036621094e+02 5.8907702636718750e+02)(-1.4838301086425781e+02 1.2160799407958984e+02 5.8791296386718750e+02)(-1.4349398803710938e+02 1.2169999694824219e+02 5.8523901367187500e+02)(-1.4349398803710938e+02 1.2169999694824219e+02 5.8523901367187500e+02)(-1.4838301086425781e+02 1.2160799407958984e+02 5.8791296386718750e+02)(-1.4478201293945312e+02 1.2088699340820312e+02 5.8462298583984375e+02)(-1.4349398803710938e+02 1.2169999694824219e+02 5.8523901367187500e+02)(-1.4478201293945312e+02 1.2088699340820312e+02 5.8462298583984375e+02)(-1.4179499816894531e+02 1.2008499908447266e+02 5.7998596191406250e+02)(-1.4179499816894531e+02 1.2008499908447266e+02 5.7998596191406250e+02)(-1.4478201293945312e+02 1.2088699340820312e+02 5.8462298583984375e+02)(-1.4332600402832031e+02 1.1950299835205078e+02 5.8012005615234375e+02)(-1.4179499816894531e+02 1.2008499908447266e+02 5.7998596191406250e+02)(-1.4332600402832031e+02 1.1950299835205078e+02 5.8012005615234375e+02)(-1.4305400085449219e+02 1.1812899780273438e+02 5.7472601318359375e+02)(-1.4305400085449219e+02 1.1812899780273438e+02 5.7472601318359375e+02)(-1.4332600402832031e+02 1.1950299835205078e+02 5.8012005615234375e+02)(-1.4440600585937500e+02 1.1782599639892578e+02 5.7561102294921875e+02)(-1.4305400085449219e+02 1.1812899780273438e+02 5.7472601318359375e+02)(-1.4440600585937500e+02 1.1782599639892578e+02 5.7561102294921875e+02)(-1.4614399719238281e+02 1.1661000061035156e+02 5.7186505126953125e+02)(-1.4614399719238281e+02 1.1661000061035156e+02 5.7186505126953125e+02)(-1.4440600585937500e+02 1.1782599639892578e+02 5.7561102294921875e+02)(-1.4625898742675781e+02 1.1655099487304688e+02 5.7190502929687500e+02)(-1.6225000000000000e+02 1.1731600189208984e+02 5.8007299804687500e+02)(-1.6071899414062500e+02 1.1789800262451172e+02 5.7993902587890625e+02)(-1.6117100524902344e+02 1.1899299621582031e+02 5.8458197021484375e+02)(-1.6117100524902344e+02 1.1899299621582031e+02 5.8458197021484375e+02)(-1.6071899414062500e+02 1.1789800262451172e+02 5.7993902587890625e+02)(-1.5981900024414062e+02 1.1929599761962891e+02 5.8369702148437500e+02)(-1.6117100524902344e+02 1.1899299621582031e+02 5.8458197021484375e+02)(-1.5981900024414062e+02 1.1929599761962891e+02 5.8369702148437500e+02)(-1.5784500122070312e+02 1.2051399993896484e+02 5.8788903808593750e+02)(-1.5784500122070312e+02 1.2051399993896484e+02 5.8788903808593750e+02)(-1.5981900024414062e+02 1.1929599761962891e+02 5.8369702148437500e+02)(-1.5704800415039062e+02 1.2056300354003906e+02 5.8645202636718750e+02)(-1.5784500122070312e+02 1.2051399993896484e+02 5.8788903808593750e+02)(-1.5704800415039062e+02 1.2056300354003906e+02 5.8645202636718750e+02)(-1.5316400146484375e+02 1.2147100067138672e+02 5.8910797119140625e+02)(-1.5316400146484375e+02 1.2147100067138672e+02 5.8910797119140625e+02)(-1.5704800415039062e+02 1.2056300354003906e+02 5.8645202636718750e+02)(-1.5314799499511719e+02 1.2136100006103516e+02 5.8746801757812500e+02)(-1.5316400146484375e+02 1.2147100067138672e+02 5.8910797119140625e+02)(-1.5314799499511719e+02 1.2136100006103516e+02 5.8746801757812500e+02)(-1.4838301086425781e+02 1.2160799407958984e+02 5.8791296386718750e+02)(-1.4838301086425781e+02 1.2160799407958984e+02 5.8791296386718750e+02)(-1.5314799499511719e+02 1.2136100006103516e+02 5.8746801757812500e+02)(-1.4916299438476562e+02 1.2147399902343750e+02 5.8647198486328125e+02)(-1.4838301086425781e+02 1.2160799407958984e+02 5.8791296386718750e+02)(-1.4916299438476562e+02 1.2147399902343750e+02 5.8647198486328125e+02)(-1.4478201293945312e+02 1.2088699340820312e+02 5.8462298583984375e+02)(-1.4478201293945312e+02 1.2088699340820312e+02 5.8462298583984375e+02)(-1.4916299438476562e+02 1.2147399902343750e+02 5.8647198486328125e+02)(-1.4616200256347656e+02 1.2087400054931641e+02 5.8372998046875000e+02)(-1.4478201293945312e+02 1.2088699340820312e+02 5.8462298583984375e+02)(-1.4616200256347656e+02 1.2087400054931641e+02 5.8372998046875000e+02)(-1.4332600402832031e+02 1.1950299835205078e+02 5.8012005615234375e+02)(-1.4332600402832031e+02 1.1950299835205078e+02 5.8012005615234375e+02)(-1.4616200256347656e+02 1.2087400054931641e+02 5.8372998046875000e+02)(-1.4494900512695312e+02 1.1972100067138672e+02 5.7997796630859375e+02)(-1.4332600402832031e+02 1.1950299835205078e+02 5.8012005615234375e+02)(-1.4494900512695312e+02 1.1972100067138672e+02 5.7997796630859375e+02)(-1.4440600585937500e+02 1.1782599639892578e+02 5.7561102294921875e+02)(-1.4440600585937500e+02 1.1782599639892578e+02 5.7561102294921875e+02)(-1.4494900512695312e+02 1.1972100067138672e+02 5.7997796630859375e+02)(-1.4584899902343750e+02 1.1832299804687500e+02 5.7622100830078125e+02)(-1.4440600585937500e+02 1.1782599639892578e+02 5.7561102294921875e+02)(-1.4584899902343750e+02 1.1832299804687500e+02 5.7622100830078125e+02)(-1.4773100280761719e+02 1.1630500030517578e+02 5.7230401611328125e+02)(-1.4773100280761719e+02 1.1630500030517578e+02 5.7230401611328125e+02)(-1.4584899902343750e+02 1.1832299804687500e+02 5.7622100830078125e+02)(-1.4861999511718750e+02 1.1705599975585938e+02 5.7346496582031250e+02)(-1.4773100280761719e+02 1.1630500030517578e+02 5.7230401611328125e+02)(-1.4861999511718750e+02 1.1705599975585938e+02 5.7346496582031250e+02)(-1.5241200256347656e+02 1.1534799957275391e+02 5.7108496093750000e+02)(-1.5241200256347656e+02 1.1534799957275391e+02 5.7108496093750000e+02)(-1.4861999511718750e+02 1.1705599975585938e+02 5.7346496582031250e+02)(-1.5252000427246094e+02 1.1625800323486328e+02 5.7244897460937500e+02)(-1.5241200256347656e+02 1.1534799957275391e+02 5.7108496093750000e+02)(-1.5252000427246094e+02 1.1625800323486328e+02 5.7244897460937500e+02)(-1.5719300842285156e+02 1.1521100616455078e+02 5.7227996826171875e+02)(-1.5719300842285156e+02 1.1521100616455078e+02 5.7227996826171875e+02)(-1.5252000427246094e+02 1.1625800323486328e+02 5.7244897460937500e+02)(-1.5650500488281250e+02 1.1614400482177734e+02 5.7344500732421875e+02)(-1.5719300842285156e+02 1.1521100616455078e+02 5.7227996826171875e+02)(-1.5650500488281250e+02 1.1614400482177734e+02 5.7344500732421875e+02)(-1.6079400634765625e+02 1.1593099975585938e+02 5.7557000732421875e+02)(-1.6079400634765625e+02 1.1593099975585938e+02 5.7557000732421875e+02)(-1.5650500488281250e+02 1.1614400482177734e+02 5.7344500732421875e+02)(-1.5950599670410156e+02 1.1674399566650391e+02 5.7618701171875000e+02)(-1.6079400634765625e+02 1.1593099975585938e+02 5.7557000732421875e+02)(-1.5950599670410156e+02 1.1674399566650391e+02 5.7618701171875000e+02)(-1.6225000000000000e+02 1.1731600189208984e+02 5.8007299804687500e+02)(-1.6225000000000000e+02 1.1731600189208984e+02 5.8007299804687500e+02)(-1.5950599670410156e+02 1.1674399566650391e+02 5.7618701171875000e+02)(-1.6071899414062500e+02 1.1789800262451172e+02 5.7993902587890625e+02)(-1.6071899414062500e+02 1.1789800262451172e+02 5.7993902587890625e+02)(-1.5968998718261719e+02 1.1912400054931641e+02 5.7956597900390625e+02)(-1.5981900024414062e+02 1.1929599761962891e+02 5.8369702148437500e+02)(-1.5981900024414062e+02 1.1929599761962891e+02 5.8369702148437500e+02)(-1.5968998718261719e+02 1.1912400054931641e+02 5.7956597900390625e+02)(-1.5892199707031250e+02 1.2031699371337891e+02 5.8277294921875000e+02)(-1.5981900024414062e+02 1.1929599761962891e+02 5.8369702148437500e+02)(-1.5892199707031250e+02 1.2031699371337891e+02 5.8277294921875000e+02)(-1.5704800415039062e+02 1.2056300354003906e+02 5.8645202636718750e+02)(-1.5704800415039062e+02 1.2056300354003906e+02 5.8645202636718750e+02)(-1.5892199707031250e+02 1.2031699371337891e+02 5.8277294921875000e+02)(-1.5655599975585938e+02 1.2139900207519531e+02 5.8512500000000000e+02)(-1.5704800415039062e+02 1.2056300354003906e+02 5.8645202636718750e+02)(-1.5655599975585938e+02 1.2139900207519531e+02 5.8512500000000000e+02)(-1.5314799499511719e+02 1.2136100006103516e+02 5.8746801757812500e+02)(-1.5314799499511719e+02 1.2136100006103516e+02 5.8746801757812500e+02)(-1.5655599975585938e+02 1.2139900207519531e+02 5.8512500000000000e+02)(-1.5322700500488281e+02 1.2207900238037109e+02 5.8599298095703125e+02)(-1.5314799499511719e+02 1.2136100006103516e+02 5.8746801757812500e+02)(-1.5322700500488281e+02 1.2207900238037109e+02 5.8599298095703125e+02)(-1.4916299438476562e+02 1.2147399902343750e+02 5.8647198486328125e+02)(-1.4916299438476562e+02 1.2147399902343750e+02 5.8647198486328125e+02)(-1.5322700500488281e+02 1.2207900238037109e+02 5.8599298095703125e+02)(-1.4982600402832031e+02 1.2217699432373047e+02 5.8514202880859375e+02)(-1.4916299438476562e+02 1.2147399902343750e+02 5.8647198486328125e+02)(-1.4982600402832031e+02 1.2217699432373047e+02 5.8514202880859375e+02)(-1.4616200256347656e+02 1.2087400054931641e+02 5.8372998046875000e+02)(-1.4616200256347656e+02 1.2087400054931641e+02 5.8372998046875000e+02)(-1.4982600402832031e+02 1.2217699432373047e+02 5.8514202880859375e+02)(-1.4726400756835938e+02 1.2166400146484375e+02 5.8280200195312500e+02)(-1.4616200256347656e+02 1.2087400054931641e+02 5.8372998046875000e+02)(-1.4726400756835938e+02 1.2166400146484375e+02 5.8280200195312500e+02)(-1.4494900512695312e+02 1.1972100067138672e+02 5.7997796630859375e+02)(-1.4494900512695312e+02 1.1972100067138672e+02 5.7997796630859375e+02)(-1.4726400756835938e+02 1.2166400146484375e+02 5.8280200195312500e+02)(-1.4622900390625000e+02 1.2068000030517578e+02 5.7959899902343750e+02)(-1.4494900512695312e+02 1.1972100067138672e+02 5.7997796630859375e+02)(-1.4622900390625000e+02 1.2068000030517578e+02 5.7959899902343750e+02)(-1.4584899902343750e+02 1.1832299804687500e+02 5.7622100830078125e+02)(-1.4584899902343750e+02 1.1832299804687500e+02 5.7622100830078125e+02)(-1.4622900390625000e+02 1.2068000030517578e+02 5.7959899902343750e+02)(-1.4699700927734375e+02 1.1948699951171875e+02 5.7639196777343750e+02)(-1.4584899902343750e+02 1.1832299804687500e+02 5.7622100830078125e+02)(-1.4699700927734375e+02 1.1948699951171875e+02 5.7639196777343750e+02)(-1.4861999511718750e+02 1.1705599975585938e+02 5.7346496582031250e+02)(-1.4861999511718750e+02 1.1705599975585938e+02 5.7346496582031250e+02)(-1.4699700927734375e+02 1.1948699951171875e+02 5.7639196777343750e+02)(-1.4936199951171875e+02 1.1840499877929688e+02 5.7403900146484375e+02)(-1.4861999511718750e+02 1.1705599975585938e+02 5.7346496582031250e+02)(-1.4936199951171875e+02 1.1840499877929688e+02 5.7403900146484375e+02)(-1.5252000427246094e+02 1.1625800323486328e+02 5.7244897460937500e+02)(-1.5252000427246094e+02 1.1625800323486328e+02 5.7244897460937500e+02)(-1.4936199951171875e+02 1.1840499877929688e+02 5.7403900146484375e+02)(-1.5269200134277344e+02 1.1772399902343750e+02 5.7317199707031250e+02)(-1.5252000427246094e+02 1.1625800323486328e+02 5.7244897460937500e+02)(-1.5269200134277344e+02 1.1772399902343750e+02 5.7317199707031250e+02)(-1.5650500488281250e+02 1.1614400482177734e+02 5.7344500732421875e+02)(-1.5650500488281250e+02 1.1614400482177734e+02 5.7344500732421875e+02)(-1.5269200134277344e+02 1.1772399902343750e+02 5.7317199707031250e+02)(-1.5609300231933594e+02 1.1762699890136719e+02 5.7402197265625000e+02)(-1.5650500488281250e+02 1.1614400482177734e+02 5.7344500732421875e+02)(-1.5609300231933594e+02 1.1762699890136719e+02 5.7402197265625000e+02)(-1.5950599670410156e+02 1.1674399566650391e+02 5.7618701171875000e+02)(-1.5950599670410156e+02 1.1674399566650391e+02 5.7618701171875000e+02)(-1.5609300231933594e+02 1.1762699890136719e+02 5.7402197265625000e+02)(-1.5865400695800781e+02 1.1813899993896484e+02 5.7636303710937500e+02)(-1.5950599670410156e+02 1.1674399566650391e+02 5.7618701171875000e+02)(-1.5865400695800781e+02 1.1813899993896484e+02 5.7636303710937500e+02)(-1.6071899414062500e+02 1.1789800262451172e+02 5.7993902587890625e+02)(-1.6071899414062500e+02 1.1789800262451172e+02 5.7993902587890625e+02)(-1.5865400695800781e+02 1.1813899993896484e+02 5.7636303710937500e+02)(-1.5968998718261719e+02 1.1912400054931641e+02 5.7956597900390625e+02)(-1.5968998718261719e+02 1.1912400054931641e+02 5.7956597900390625e+02)(-1.5943899536132812e+02 1.2066500091552734e+02 5.7905297851562500e+02)(-1.5892199707031250e+02 1.2031699371337891e+02 5.8277294921875000e+02)(-1.5892199707031250e+02 1.2031699371337891e+02 5.8277294921875000e+02)(-1.5943899536132812e+02 1.2066500091552734e+02 5.7905297851562500e+02)(-1.5871900939941406e+02 1.2178300476074219e+02 5.8205902099609375e+02)(-1.5892199707031250e+02 1.2031699371337891e+02 5.8277294921875000e+02)(-1.5871900939941406e+02 1.2178300476074219e+02 5.8205902099609375e+02)(-1.5655599975585938e+02 1.2139900207519531e+02 5.8512500000000000e+02)(-1.5655599975585938e+02 1.2139900207519531e+02 5.8512500000000000e+02)(-1.5871900939941406e+02 1.2178300476074219e+02 5.8205902099609375e+02)(-1.5650199890136719e+02 1.2279699707031250e+02 5.8426300048828125e+02)(-1.5655599975585938e+02 1.2139900207519531e+02 5.8512500000000000e+02)(-1.5650199890136719e+02 1.2279699707031250e+02 5.8426300048828125e+02)(-1.5322700500488281e+02 1.2207900238037109e+02 5.8599298095703125e+02)(-1.5322700500488281e+02 1.2207900238037109e+02 5.8599298095703125e+02)(-1.5650199890136719e+02 1.2279699707031250e+02 5.8426300048828125e+02)(-1.5338101196289062e+02 1.2343499755859375e+02 5.8507598876953125e+02)(-1.5322700500488281e+02 1.2207900238037109e+02 5.8599298095703125e+02)(-1.5338101196289062e+02 1.2343499755859375e+02 5.8507598876953125e+02)(-1.4982600402832031e+02 1.2217699432373047e+02 5.8514202880859375e+02)(-1.4982600402832031e+02 1.2217699432373047e+02 5.8514202880859375e+02)(-1.5338101196289062e+02 1.2343499755859375e+02 5.8507598876953125e+02)(-1.5019400024414062e+02 1.2352600097656250e+02 5.8427899169921875e+02)(-1.4982600402832031e+02 1.2217699432373047e+02 5.8514202880859375e+02)(-1.5019400024414062e+02 1.2352600097656250e+02 5.8427899169921875e+02)(-1.4726400756835938e+02 1.2166400146484375e+02 5.8280200195312500e+02)(-1.4726400756835938e+02 1.2166400146484375e+02 5.8280200195312500e+02)(-1.5019400024414062e+02 1.2352600097656250e+02 5.8427899169921875e+02)(-1.4779299926757812e+02 1.2304600524902344e+02 5.8208599853515625e+02)(-1.4726400756835938e+02 1.2166400146484375e+02 5.8280200195312500e+02)(-1.4779299926757812e+02 1.2304600524902344e+02 5.8208599853515625e+02)(-1.4622900390625000e+02 1.2068000030517578e+02 5.7959899902343750e+02)(-1.4622900390625000e+02 1.2068000030517578e+02 5.7959899902343750e+02)(-1.4779299926757812e+02 1.2304600524902344e+02 5.8208599853515625e+02)(-1.4682299804687500e+02 1.2212300109863281e+02 5.7908398437500000e+02)(-1.4622900390625000e+02 1.2068000030517578e+02 5.7959899902343750e+02)(-1.4682299804687500e+02 1.2212300109863281e+02 5.7908398437500000e+02)(-1.4699700927734375e+02 1.1948699951171875e+02 5.7639196777343750e+02)(-1.4699700927734375e+02 1.1948699951171875e+02 5.7639196777343750e+02)(-1.4682299804687500e+02 1.2212300109863281e+02 5.7908398437500000e+02)(-1.4754199218750000e+02 1.2100499725341797e+02 5.7607800292968750e+02)(-1.4699700927734375e+02 1.1948699951171875e+02 5.7639196777343750e+02)(-1.4754199218750000e+02 1.2100499725341797e+02 5.7607800292968750e+02)(-1.4936199951171875e+02 1.1840499877929688e+02 5.7403900146484375e+02)(-1.4936199951171875e+02 1.1840499877929688e+02 5.7403900146484375e+02)(-1.4754199218750000e+02 1.2100499725341797e+02 5.7607800292968750e+02)(-1.4975898742675781e+02 1.1999099731445312e+02 5.7387298583984375e+02)(-1.4936199951171875e+02 1.1840499877929688e+02 5.7403900146484375e+02)(-1.4975898742675781e+02 1.1999099731445312e+02 5.7387298583984375e+02)(-1.5269200134277344e+02 1.1772399902343750e+02 5.7317199707031250e+02)(-1.5269200134277344e+02 1.1772399902343750e+02 5.7317199707031250e+02)(-1.4975898742675781e+02 1.1999099731445312e+02 5.7387298583984375e+02)(-1.5288000488281250e+02 1.1935299682617188e+02 5.7305999755859375e+02)(-1.5269200134277344e+02 1.1772399902343750e+02 5.7317199707031250e+02)(-1.5288000488281250e+02 1.1935299682617188e+02 5.7305999755859375e+02)(-1.5609300231933594e+02 1.1762699890136719e+02 5.7402197265625000e+02)(-1.5609300231933594e+02 1.1762699890136719e+02 5.7402197265625000e+02)(-1.5288000488281250e+02 1.1935299682617188e+02 5.7305999755859375e+02)(-1.5606700134277344e+02 1.1926200103759766e+02 5.7385699462890625e+02)(-1.5609300231933594e+02 1.1762699890136719e+02 5.7402197265625000e+02)(-1.5606700134277344e+02 1.1926200103759766e+02 5.7385699462890625e+02)(-1.5865400695800781e+02 1.1813899993896484e+02 5.7636303710937500e+02)(-1.5865400695800781e+02 1.1813899993896484e+02 5.7636303710937500e+02)(-1.5606700134277344e+02 1.1926200103759766e+02 5.7385699462890625e+02)(-1.5846798706054688e+02 1.1974199676513672e+02 5.7605102539062500e+02)(-1.5865400695800781e+02 1.1813899993896484e+02 5.7636303710937500e+02)(-1.5846798706054688e+02 1.1974199676513672e+02 5.7605102539062500e+02)(-1.5968998718261719e+02 1.1912400054931641e+02 5.7956597900390625e+02)(-1.5968998718261719e+02 1.1912400054931641e+02 5.7956597900390625e+02)(-1.5846798706054688e+02 1.1974199676513672e+02 5.7605102539062500e+02)(-1.5943899536132812e+02 1.2066500091552734e+02 5.7905297851562500e+02)(-1.4914601135253906e+02 1.1716500091552734e+02 5.6785601806640625e+02)(-1.4915800476074219e+02 1.1721199798583984e+02 5.6782299804687500e+02)(-1.4873799133300781e+02 1.1641100311279297e+02 5.6837597656250000e+02)(-1.4914601135253906e+02 1.1716500091552734e+02 5.6785601806640625e+02)(-1.4873799133300781e+02 1.1641100311279297e+02 5.6837597656250000e+02)(-1.4891900634765625e+02 1.1654499816894531e+02 5.6849096679687500e+02)(-1.4814799499511719e+02 1.1596699523925781e+02 5.7078198242187500e+02)(-1.4827899169921875e+02 1.1600499725341797e+02 5.7037994384765625e+02)(-1.4766799926757812e+02 1.1575199890136719e+02 5.6943701171875000e+02)(-1.4766799926757812e+02 1.1575199890136719e+02 5.6943701171875000e+02)(-1.4827899169921875e+02 1.1600499725341797e+02 5.7037994384765625e+02)(-1.4832598876953125e+02 1.1601799774169922e+02 5.7023400878906250e+02)(-1.4766799926757812e+02 1.1575199890136719e+02 5.6943701171875000e+02)(-1.4832598876953125e+02 1.1601799774169922e+02 5.7023400878906250e+02)(-1.4810400390625000e+02 1.1587200164794922e+02 5.6905297851562500e+02)(-1.4810400390625000e+02 1.1587200164794922e+02 5.6905297851562500e+02)(-1.4832598876953125e+02 1.1601799774169922e+02 5.7023400878906250e+02)(-1.4857800292968750e+02 1.1608999633789062e+02 5.6945996093750000e+02)(-1.4810400390625000e+02 1.1587200164794922e+02 5.6905297851562500e+02)(-1.4857800292968750e+02 1.1608999633789062e+02 5.6945996093750000e+02)(-1.4857499694824219e+02 1.1627300262451172e+02 5.6854895019531250e+02)(-1.4857499694824219e+02 1.1627300262451172e+02 5.6854895019531250e+02)(-1.4857800292968750e+02 1.1608999633789062e+02 5.6945996093750000e+02)(-1.4878300476074219e+02 1.1636100006103516e+02 5.6887500000000000e+02)(-1.4857499694824219e+02 1.1627300262451172e+02 5.6854895019531250e+02)(-1.4878300476074219e+02 1.1636100006103516e+02 5.6887500000000000e+02)(-1.4873799133300781e+02 1.1641100311279297e+02 5.6837597656250000e+02)(-1.4873799133300781e+02 1.1641100311279297e+02 5.6837597656250000e+02)(-1.4878300476074219e+02 1.1636100006103516e+02 5.6887500000000000e+02)(-1.4891499328613281e+02 1.1653400421142578e+02 5.6850201416015625e+02)(-1.4873799133300781e+02 1.1641100311279297e+02 5.6837597656250000e+02)(-1.4891499328613281e+02 1.1653400421142578e+02 5.6850201416015625e+02)(-1.4891900634765625e+02 1.1654499816894531e+02 5.6849096679687500e+02)(-1.4766799926757812e+02 1.1575199890136719e+02 5.6943701171875000e+02)(-1.4732398986816406e+02 1.1565700531005859e+02 5.6973999023437500e+02)(-1.4814799499511719e+02 1.1596699523925781e+02 5.7078198242187500e+02)(-1.4814799499511719e+02 1.1596699523925781e+02 5.7078198242187500e+02)(-1.4732398986816406e+02 1.1565700531005859e+02 5.6973999023437500e+02)(-1.4657499694824219e+02 1.1576000213623047e+02 5.7026202392578125e+02)(-1.4814799499511719e+02 1.1596699523925781e+02 5.7078198242187500e+02)(-1.4657499694824219e+02 1.1576000213623047e+02 5.7026202392578125e+02)(-1.4778100585937500e+02 1.1626300048828125e+02 5.7211999511718750e+02)(-1.4778100585937500e+02 1.1626300048828125e+02 5.7211999511718750e+02)(-1.4657499694824219e+02 1.1576000213623047e+02 5.7026202392578125e+02)(-1.4645899963378906e+02 1.1577600097656250e+02 5.7034301757812500e+02)(-1.4772000122070312e+02 1.1630500030517578e+02 5.7230096435546875e+02)(-1.4773100280761719e+02 1.1630500030517578e+02 5.7230401611328125e+02)(-1.4773400878906250e+02 1.1630100250244141e+02 5.7229296875000000e+02)(-1.4478300476074219e+02 1.1743499755859375e+02 5.7135699462890625e+02)(-1.4503100585937500e+02 1.1718099975585938e+02 5.7147998046875000e+02)(-1.4500999450683594e+02 1.1672099304199219e+02 5.7096301269531250e+02)(-1.4500999450683594e+02 1.1672099304199219e+02 5.7096301269531250e+02)(-1.4503100585937500e+02 1.1718099975585938e+02 5.7147998046875000e+02)(-1.4547300720214844e+02 1.1634700012207031e+02 5.7080297851562500e+02)(-1.4773400878906250e+02 1.1630100250244141e+02 5.7229296875000000e+02)(-1.4778100585937500e+02 1.1626300048828125e+02 5.7211999511718750e+02)(-1.4772000122070312e+02 1.1630500030517578e+02 5.7230096435546875e+02)(-1.4772000122070312e+02 1.1630500030517578e+02 5.7230096435546875e+02)(-1.4778100585937500e+02 1.1626300048828125e+02 5.7211999511718750e+02)(-1.4645899963378906e+02 1.1577600097656250e+02 5.7034301757812500e+02)(-1.4772000122070312e+02 1.1630500030517578e+02 5.7230096435546875e+02)(-1.4645899963378906e+02 1.1577600097656250e+02 5.7034301757812500e+02)(-1.4625898742675781e+02 1.1655099487304688e+02 5.7190502929687500e+02)(-1.4625898742675781e+02 1.1655099487304688e+02 5.7190502929687500e+02)(-1.4645899963378906e+02 1.1577600097656250e+02 5.7034301757812500e+02)(-1.4581599426269531e+02 1.1606999969482422e+02 5.7068402099609375e+02)(-1.4625898742675781e+02 1.1655099487304688e+02 5.7190502929687500e+02)(-1.4581599426269531e+02 1.1606999969482422e+02 5.7068402099609375e+02)(-1.4614399719238281e+02 1.1661000061035156e+02 5.7186505126953125e+02)(-1.4614399719238281e+02 1.1661000061035156e+02 5.7186505126953125e+02)(-1.4581599426269531e+02 1.1606999969482422e+02 5.7068402099609375e+02)(-1.4547300720214844e+02 1.1634700012207031e+02 5.7080297851562500e+02)(-1.4614399719238281e+02 1.1661000061035156e+02 5.7186505126953125e+02)(-1.4547300720214844e+02 1.1634700012207031e+02 5.7080297851562500e+02)(-1.4571000671386719e+02 1.1683200073242188e+02 5.7171502685546875e+02)(-1.4571000671386719e+02 1.1683200073242188e+02 5.7171502685546875e+02)(-1.4547300720214844e+02 1.1634700012207031e+02 5.7080297851562500e+02)(-1.4503100585937500e+02 1.1718099975585938e+02 5.7147998046875000e+02)(-1.4402600097656250e+02 1.1855399322509766e+02 5.7086499023437500e+02)(-1.4431700134277344e+02 1.1797899627685547e+02 5.7110296630859375e+02)(-1.4438299560546875e+02 1.1758999633789062e+02 5.7101397705078125e+02)(-1.4438299560546875e+02 1.1758999633789062e+02 5.7101397705078125e+02)(-1.4431700134277344e+02 1.1797899627685547e+02 5.7110296630859375e+02)(-1.4438900756835938e+02 1.1783699798583984e+02 5.7116198730468750e+02)(-1.4438299560546875e+02 1.1758999633789062e+02 5.7101397705078125e+02)(-1.4438900756835938e+02 1.1783699798583984e+02 5.7116198730468750e+02)(-1.4444500732421875e+02 1.1750399780273438e+02 5.7100897216796875e+02)(-1.4444500732421875e+02 1.1750399780273438e+02 5.7100897216796875e+02)(-1.4438900756835938e+02 1.1783699798583984e+02 5.7116198730468750e+02)(-1.4478300476074219e+02 1.1743499755859375e+02 5.7135699462890625e+02)(-1.4444500732421875e+02 1.1750399780273438e+02 5.7100897216796875e+02)(-1.4478300476074219e+02 1.1743499755859375e+02 5.7135699462890625e+02)(-1.4455799865722656e+02 1.1734700012207031e+02 5.7100006103515625e+02)(-1.4455799865722656e+02 1.1734700012207031e+02 5.7100006103515625e+02)(-1.4478300476074219e+02 1.1743499755859375e+02 5.7135699462890625e+02)(-1.4500999450683594e+02 1.1672099304199219e+02 5.7096301269531250e+02)(-1.3076300048828125e+02 1.1592199707031250e+02 5.4143798828125000e+02)(-1.3255799865722656e+02 1.1451700592041016e+02 5.4065301513671875e+02)(-1.3171499633789062e+02 1.1527600097656250e+02 5.4128198242187500e+02)(-1.3276199340820312e+02 1.1417699432373047e+02 5.4107299804687500e+02)(-1.3263600158691406e+02 1.1430899810791016e+02 5.4109802246093750e+02)(-1.3255799865722656e+02 1.1451700592041016e+02 5.4065301513671875e+02)(-1.3255799865722656e+02 1.1451700592041016e+02 5.4065301513671875e+02)(-1.3263600158691406e+02 1.1430899810791016e+02 5.4109802246093750e+02)(-1.3255299377441406e+02 1.1439599609375000e+02 5.4111395263671875e+02)(-1.3255799865722656e+02 1.1451700592041016e+02 5.4065301513671875e+02)(-1.3255299377441406e+02 1.1439599609375000e+02 5.4111395263671875e+02)(-1.3171499633789062e+02 1.1527600097656250e+02 5.4128198242187500e+02)(-1.3276199340820312e+02 1.1417699432373047e+02 5.4107299804687500e+02)(-1.3255799865722656e+02 1.1451700592041016e+02 5.4065301513671875e+02)(-1.3347799682617188e+02 1.1280599975585938e+02 5.4121502685546875e+02)(-1.3347799682617188e+02 1.1280599975585938e+02 5.4121502685546875e+02)(-1.3255799865722656e+02 1.1451700592041016e+02 5.4065301513671875e+02)(-1.3362400817871094e+02 1.1235799407958984e+02 5.4054394531250000e+02)(-1.3347799682617188e+02 1.1280599975585938e+02 5.4121502685546875e+02)(-1.3362400817871094e+02 1.1235799407958984e+02 5.4054394531250000e+02)(-1.3375300598144531e+02 1.1137899780273438e+02 5.4160101318359375e+02)(-1.3375300598144531e+02 1.1137899780273438e+02 5.4160101318359375e+02)(-1.3362400817871094e+02 1.1235799407958984e+02 5.4054394531250000e+02)(-1.3367700195312500e+02 1.1002300262451172e+02 5.4114001464843750e+02)(-1.3375300598144531e+02 1.1137899780273438e+02 5.4160101318359375e+02)(-1.3367700195312500e+02 1.1002300262451172e+02 5.4114001464843750e+02)(-1.3361199951171875e+02 1.1038500213623047e+02 5.4199499511718750e+02)(-1.3270098876953125e+02 1.0813699340820312e+02 5.4228198242187500e+02)(-1.3286300659179688e+02 1.0874000549316406e+02 5.4282202148437500e+02)(-1.3367700195312500e+02 1.1002300262451172e+02 5.4114001464843750e+02)(-1.3367700195312500e+02 1.1002300262451172e+02 5.4114001464843750e+02)(-1.3286300659179688e+02 1.0874000549316406e+02 5.4282202148437500e+02)(-1.3355400085449219e+02 1.0997299957275391e+02 5.4215698242187500e+02)(-1.3367700195312500e+02 1.1002300262451172e+02 5.4114001464843750e+02)(-1.3355400085449219e+02 1.0997299957275391e+02 5.4215698242187500e+02)(-1.3361199951171875e+02 1.1038500213623047e+02 5.4199499511718750e+02)(-1.3076499938964844e+02 1.0750599670410156e+02 5.4411297607421875e+02)(-1.3095899963378906e+02 1.0720700073242188e+02 5.4366400146484375e+02)(-1.2969900512695312e+02 1.0750299835205078e+02 5.4468298339843750e+02)(-1.2969900512695312e+02 1.0750299835205078e+02 5.4468298339843750e+02)(-1.3095899963378906e+02 1.0720700073242188e+02 5.4366400146484375e+02)(-1.2891600036621094e+02 1.0748100280761719e+02 5.4491595458984375e+02)(-1.2969900512695312e+02 1.0750299835205078e+02 5.4468298339843750e+02)(-1.2891600036621094e+02 1.0748100280761719e+02 5.4491595458984375e+02)(-1.2907899475097656e+02 1.0774500274658203e+02 5.4500799560546875e+02)(-1.3076499938964844e+02 1.0750599670410156e+02 5.4411297607421875e+02)(-1.3095599365234375e+02 1.0757499694824219e+02 5.4400402832031250e+02)(-1.3095899963378906e+02 1.0720700073242188e+02 5.4366400146484375e+02)(-1.3095899963378906e+02 1.0720700073242188e+02 5.4366400146484375e+02)(-1.3095599365234375e+02 1.0757499694824219e+02 5.4400402832031250e+02)(-1.3107099914550781e+02 1.0761699676513672e+02 5.4393896484375000e+02)(-1.3095899963378906e+02 1.0720700073242188e+02 5.4366400146484375e+02)(-1.3107099914550781e+02 1.0761699676513672e+02 5.4393896484375000e+02)(-1.3270098876953125e+02 1.0813699340820312e+02 5.4228198242187500e+02)(-1.3270098876953125e+02 1.0813699340820312e+02 5.4228198242187500e+02)(-1.3107099914550781e+02 1.0761699676513672e+02 5.4393896484375000e+02)(-1.3185200500488281e+02 1.0790000152587891e+02 5.4349499511718750e+02)(-1.3270098876953125e+02 1.0813699340820312e+02 5.4228198242187500e+02)(-1.3185200500488281e+02 1.0790000152587891e+02 5.4349499511718750e+02)(-1.3286300659179688e+02 1.0874000549316406e+02 5.4282202148437500e+02)(-1.2907899475097656e+02 1.0774500274658203e+02 5.4500799560546875e+02)(-1.2891600036621094e+02 1.0748100280761719e+02 5.4491595458984375e+02)(-1.2862500000000000e+02 1.0792200469970703e+02 5.4524499511718750e+02)(-1.2862500000000000e+02 1.0792200469970703e+02 5.4524499511718750e+02)(-1.2891600036621094e+02 1.0748100280761719e+02 5.4491595458984375e+02)(-1.2712100219726562e+02 1.0888499450683594e+02 5.4570104980468750e+02)(-1.2862500000000000e+02 1.0792200469970703e+02 5.4524499511718750e+02)(-1.2712100219726562e+02 1.0888499450683594e+02 5.4570104980468750e+02)(-1.2762799835205078e+02 1.0888599395751953e+02 5.4575097656250000e+02)(-1.2762799835205078e+02 1.0888599395751953e+02 5.4575097656250000e+02)(-1.2712100219726562e+02 1.0888499450683594e+02 5.4570104980468750e+02)(-1.2695700073242188e+02 1.1026599884033203e+02 5.4604101562500000e+02)(-1.2695700073242188e+02 1.1026599884033203e+02 5.4604101562500000e+02)(-1.2712100219726562e+02 1.0888499450683594e+02 5.4570104980468750e+02)(-1.2605500030517578e+02 1.1104500579833984e+02 5.4580999755859375e+02)(-1.2695700073242188e+02 1.1026599884033203e+02 5.4604101562500000e+02)(-1.2605500030517578e+02 1.1104500579833984e+02 5.4580999755859375e+02)(-1.2678199768066406e+02 1.1124900054931641e+02 5.4602899169921875e+02)(-1.2683599853515625e+02 1.1335199737548828e+02 5.4559899902343750e+02)(-1.2679100036621094e+02 1.1322399902343750e+02 5.4566802978515625e+02)(-1.2600199890136719e+02 1.1337999725341797e+02 5.4521398925781250e+02)(-1.2600199890136719e+02 1.1337999725341797e+02 5.4521398925781250e+02)(-1.2679100036621094e+02 1.1322399902343750e+02 5.4566802978515625e+02)(-1.2675399780273438e+02 1.1269000244140625e+02 5.4579797363281250e+02)(-1.2600199890136719e+02 1.1337999725341797e+02 5.4521398925781250e+02)(-1.2675399780273438e+02 1.1269000244140625e+02 5.4579797363281250e+02)(-1.2605500030517578e+02 1.1104500579833984e+02 5.4580999755859375e+02)(-1.2605500030517578e+02 1.1104500579833984e+02 5.4580999755859375e+02)(-1.2675399780273438e+02 1.1269000244140625e+02 5.4579797363281250e+02)(-1.2669100189208984e+02 1.1176200103759766e+02 5.4602197265625000e+02)(-1.2605500030517578e+02 1.1104500579833984e+02 5.4580999755859375e+02)(-1.2669100189208984e+02 1.1176200103759766e+02 5.4602197265625000e+02)(-1.2678199768066406e+02 1.1124900054931641e+02 5.4602899169921875e+02)(-1.2697799682617188e+02 1.1526499938964844e+02 5.4407104492187500e+02)(-1.2763400268554688e+02 1.1501300048828125e+02 5.4448901367187500e+02)(-1.2724900054931641e+02 1.1453199768066406e+02 5.4496301269531250e+02)(-1.2697799682617188e+02 1.1526499938964844e+02 5.4407104492187500e+02)(-1.2724900054931641e+02 1.1453199768066406e+02 5.4496301269531250e+02)(-1.2600199890136719e+02 1.1337999725341797e+02 5.4521398925781250e+02)(-1.2600199890136719e+02 1.1337999725341797e+02 5.4521398925781250e+02)(-1.2724900054931641e+02 1.1453199768066406e+02 5.4496301269531250e+02)(-1.2712300109863281e+02 1.1417300415039062e+02 5.4515704345703125e+02)(-1.2600199890136719e+02 1.1337999725341797e+02 5.4521398925781250e+02)(-1.2712300109863281e+02 1.1417300415039062e+02 5.4515704345703125e+02)(-1.2683599853515625e+02 1.1335199737548828e+02 5.4559899902343750e+02)(-1.2872000122070312e+02 1.1619599914550781e+02 5.4268902587890625e+02)(-1.2890200805664062e+02 1.1596299743652344e+02 5.4310699462890625e+02)(-1.2697799682617188e+02 1.1526499938964844e+02 5.4407104492187500e+02)(-1.2697799682617188e+02 1.1526499938964844e+02 5.4407104492187500e+02)(-1.2890200805664062e+02 1.1596299743652344e+02 5.4310699462890625e+02)(-1.2800399780273438e+02 1.1547599792480469e+02 5.4403100585937500e+02)(-1.2697799682617188e+02 1.1526499938964844e+02 5.4407104492187500e+02)(-1.2800399780273438e+02 1.1547599792480469e+02 5.4403100585937500e+02)(-1.2763400268554688e+02 1.1501300048828125e+02 5.4448901367187500e+02)(-1.3171499633789062e+02 1.1527600097656250e+02 5.4128198242187500e+02)(-1.3083599853515625e+02 1.1580199432373047e+02 5.4167596435546875e+02)(-1.3076300048828125e+02 1.1592199707031250e+02 5.4143798828125000e+02)(-1.3076300048828125e+02 1.1592199707031250e+02 5.4143798828125000e+02)(-1.3083599853515625e+02 1.1580199432373047e+02 5.4167596435546875e+02)(-1.2984498596191406e+02 1.1605799865722656e+02 5.4231604003906250e+02)(-1.3076300048828125e+02 1.1592199707031250e+02 5.4143798828125000e+02)(-1.2984498596191406e+02 1.1605799865722656e+02 5.4231604003906250e+02)(-1.2872000122070312e+02 1.1619599914550781e+02 5.4268902587890625e+02)(-1.2872000122070312e+02 1.1619599914550781e+02 5.4268902587890625e+02)(-1.2984498596191406e+02 1.1605799865722656e+02 5.4231604003906250e+02)(-1.2899499511718750e+02 1.1597200012207031e+02 5.4302996826171875e+02)(-1.2872000122070312e+02 1.1619599914550781e+02 5.4268902587890625e+02)(-1.2899499511718750e+02 1.1597200012207031e+02 5.4302996826171875e+02)(-1.2890200805664062e+02 1.1596299743652344e+02 5.4310699462890625e+02)(-1.3255799865722656e+02 1.1451700592041016e+02 5.4065301513671875e+02)(-1.3273300170898438e+02 1.1487100219726562e+02 5.3980499267578125e+02)(-1.3362400817871094e+02 1.1235799407958984e+02 5.4054394531250000e+02)(-1.3362400817871094e+02 1.1235799407958984e+02 5.4054394531250000e+02)(-1.3273300170898438e+02 1.1487100219726562e+02 5.3980499267578125e+02)(-1.3397698974609375e+02 1.1235199737548828e+02 5.3967700195312500e+02)(-1.3362400817871094e+02 1.1235799407958984e+02 5.4054394531250000e+02)(-1.3397698974609375e+02 1.1235199737548828e+02 5.3967700195312500e+02)(-1.3367700195312500e+02 1.1002300262451172e+02 5.4114001464843750e+02)(-1.3367700195312500e+02 1.1002300262451172e+02 5.4114001464843750e+02)(-1.3397698974609375e+02 1.1235199737548828e+02 5.3967700195312500e+02)(-1.3403799438476562e+02 1.0962799835205078e+02 5.4037304687500000e+02)(-1.3367700195312500e+02 1.1002300262451172e+02 5.4114001464843750e+02)(-1.3403799438476562e+02 1.0962799835205078e+02 5.4037304687500000e+02)(-1.3270098876953125e+02 1.0813699340820312e+02 5.4228198242187500e+02)(-1.3270098876953125e+02 1.0813699340820312e+02 5.4228198242187500e+02)(-1.3403799438476562e+02 1.0962799835205078e+02 5.4037304687500000e+02)(-1.3289999389648438e+02 1.0742800140380859e+02 5.4170605468750000e+02)(-1.3270098876953125e+02 1.0813699340820312e+02 5.4228198242187500e+02)(-1.3289999389648438e+02 1.0742800140380859e+02 5.4170605468750000e+02)(-1.3095899963378906e+02 1.0720700073242188e+02 5.4366400146484375e+02)(-1.3095899963378906e+02 1.0720700073242188e+02 5.4366400146484375e+02)(-1.3289999389648438e+02 1.0742800140380859e+02 5.4170605468750000e+02)(-1.3086700439453125e+02 1.0634300231933594e+02 5.4331799316406250e+02)(-1.3095899963378906e+02 1.0720700073242188e+02 5.4366400146484375e+02)(-1.3086700439453125e+02 1.0634300231933594e+02 5.4331799316406250e+02)(-1.2891600036621094e+02 1.0748100280761719e+02 5.4491595458984375e+02)(-1.2891600036621094e+02 1.0748100280761719e+02 5.4491595458984375e+02)(-1.3086700439453125e+02 1.0634300231933594e+02 5.4331799316406250e+02)(-1.2848500061035156e+02 1.0666199493408203e+02 5.4477801513671875e+02)(-1.2891600036621094e+02 1.0748100280761719e+02 5.4491595458984375e+02)(-1.2848500061035156e+02 1.0666199493408203e+02 5.4477801513671875e+02)(-1.2712100219726562e+02 1.0888499450683594e+02 5.4570104980468750e+02)(-1.2712100219726562e+02 1.0888499450683594e+02 5.4570104980468750e+02)(-1.2848500061035156e+02 1.0666199493408203e+02 5.4477801513671875e+02)(-1.2639099121093750e+02 1.0830100250244141e+02 5.4569396972656250e+02)(-1.2712100219726562e+02 1.0888499450683594e+02 5.4570104980468750e+02)(-1.2639099121093750e+02 1.0830100250244141e+02 5.4569396972656250e+02)(-1.2605500030517578e+02 1.1104500579833984e+02 5.4580999755859375e+02)(-1.2605500030517578e+02 1.1104500579833984e+02 5.4580999755859375e+02)(-1.2639099121093750e+02 1.0830100250244141e+02 5.4569396972656250e+02)(-1.2514700317382812e+02 1.1081999969482422e+02 5.4582098388671875e+02)(-1.2605500030517578e+02 1.1104500579833984e+02 5.4580999755859375e+02)(-1.2514700317382812e+02 1.1081999969482422e+02 5.4582098388671875e+02)(-1.2600199890136719e+02 1.1337999725341797e+02 5.4521398925781250e+02)(-1.2600199890136719e+02 1.1337999725341797e+02 5.4521398925781250e+02)(-1.2514700317382812e+02 1.1081999969482422e+02 5.4582098388671875e+02)(-1.2508599090576172e+02 1.1354399871826172e+02 5.4512500000000000e+02)(-1.2600199890136719e+02 1.1337999725341797e+02 5.4521398925781250e+02)(-1.2508599090576172e+02 1.1354399871826172e+02 5.4512500000000000e+02)(-1.2697799682617188e+02 1.1526499938964844e+02 5.4407104492187500e+02)(-1.2697799682617188e+02 1.1526499938964844e+02 5.4407104492187500e+02)(-1.2508599090576172e+02 1.1354399871826172e+02 5.4512500000000000e+02)(-1.2622399902343750e+02 1.1574299621582031e+02 5.4379302978515625e+02)(-1.2697799682617188e+02 1.1526499938964844e+02 5.4407104492187500e+02)(-1.2622399902343750e+02 1.1574299621582031e+02 5.4379302978515625e+02)(-1.2872000122070312e+02 1.1619599914550781e+02 5.4268902587890625e+02)(-1.2872000122070312e+02 1.1619599914550781e+02 5.4268902587890625e+02)(-1.2622399902343750e+02 1.1574299621582031e+02 5.4379302978515625e+02)(-1.2825599670410156e+02 1.1682900238037109e+02 5.4218103027343750e+02)(-1.2872000122070312e+02 1.1619599914550781e+02 5.4268902587890625e+02)(-1.2825599670410156e+02 1.1682900238037109e+02 5.4218103027343750e+02)(-1.3076300048828125e+02 1.1592199707031250e+02 5.4143798828125000e+02)(-1.3076300048828125e+02 1.1592199707031250e+02 5.4143798828125000e+02)(-1.2825599670410156e+02 1.1682900238037109e+02 5.4218103027343750e+02)(-1.3063900756835938e+02 1.1650899505615234e+02 5.4072100830078125e+02)(-1.3076300048828125e+02 1.1592199707031250e+02 5.4143798828125000e+02)(-1.3063900756835938e+02 1.1650899505615234e+02 5.4072100830078125e+02)(-1.3255799865722656e+02 1.1451700592041016e+02 5.4065301513671875e+02)(-1.3255799865722656e+02 1.1451700592041016e+02 5.4065301513671875e+02)(-1.3063900756835938e+02 1.1650899505615234e+02 5.4072100830078125e+02)(-1.3273300170898438e+02 1.1487100219726562e+02 5.3980499267578125e+02)(-1.3273300170898438e+02 1.1487100219726562e+02 5.3980499267578125e+02)(-1.3316999816894531e+02 1.1538500213623047e+02 5.3915698242187500e+02)(-1.3397698974609375e+02 1.1235199737548828e+02 5.3967700195312500e+02)(-1.3397698974609375e+02 1.1235199737548828e+02 5.3967700195312500e+02)(-1.3316999816894531e+02 1.1538500213623047e+02 5.3915698242187500e+02)(-1.3462500000000000e+02 1.1244100189208984e+02 5.3900799560546875e+02)(-1.3397698974609375e+02 1.1235199737548828e+02 5.3967700195312500e+02)(-1.3462500000000000e+02 1.1244100189208984e+02 5.3900799560546875e+02)(-1.3403799438476562e+02 1.0962799835205078e+02 5.4037304687500000e+02)(-1.3403799438476562e+02 1.0962799835205078e+02 5.4037304687500000e+02)(-1.3462500000000000e+02 1.1244100189208984e+02 5.3900799560546875e+02)(-1.3469601440429688e+02 1.0925699615478516e+02 5.3982196044921875e+02)(-1.3403799438476562e+02 1.0962799835205078e+02 5.4037304687500000e+02)(-1.3469601440429688e+02 1.0925699615478516e+02 5.3982196044921875e+02)(-1.3289999389648438e+02 1.0742800140380859e+02 5.4170605468750000e+02)(-1.3289999389648438e+02 1.0742800140380859e+02 5.4170605468750000e+02)(-1.3469601440429688e+02 1.0925699615478516e+02 5.3982196044921875e+02)(-1.3336599731445312e+02 1.0668599700927734e+02 5.4137896728515625e+02)(-1.3289999389648438e+02 1.0742800140380859e+02 5.4170605468750000e+02)(-1.3336599731445312e+02 1.0668599700927734e+02 5.4137896728515625e+02)(-1.3086700439453125e+02 1.0634300231933594e+02 5.4331799316406250e+02)(-1.3086700439453125e+02 1.0634300231933594e+02 5.4331799316406250e+02)(-1.3336599731445312e+02 1.0668599700927734e+02 5.4137896728515625e+02)(-1.3099000549316406e+02 1.0541699981689453e+02 5.4326397705078125e+02)(-1.3086700439453125e+02 1.0634300231933594e+02 5.4331799316406250e+02)(-1.3099000549316406e+02 1.0541699981689453e+02 5.4326397705078125e+02)(-1.2848500061035156e+02 1.0666199493408203e+02 5.4477801513671875e+02)(-1.2848500061035156e+02 1.0666199493408203e+02 5.4477801513671875e+02)(-1.3099000549316406e+02 1.0541699981689453e+02 5.4326397705078125e+02)(-1.2820599365234375e+02 1.0579100036621094e+02 5.4496997070312500e+02)(-1.2848500061035156e+02 1.0666199493408203e+02 5.4477801513671875e+02)(-1.2820599365234375e+02 1.0579100036621094e+02 5.4496997070312500e+02)(-1.2639099121093750e+02 1.0830100250244141e+02 5.4569396972656250e+02)(-1.2639099121093750e+02 1.0830100250244141e+02 5.4569396972656250e+02)(-1.2820599365234375e+02 1.0579100036621094e+02 5.4496997070312500e+02)(-1.2575799560546875e+02 1.0770600128173828e+02 5.4604101562500000e+02)(-1.2639099121093750e+02 1.0830100250244141e+02 5.4569396972656250e+02)(-1.2575799560546875e+02 1.0770600128173828e+02 5.4604101562500000e+02)(-1.2514700317382812e+02 1.1081999969482422e+02 5.4582098388671875e+02)(-1.2514700317382812e+02 1.1081999969482422e+02 5.4582098388671875e+02)(-1.2575799560546875e+02 1.0770600128173828e+02 5.4604101562500000e+02)(-1.2430399322509766e+02 1.1065000152587891e+02 5.4618994140625000e+02)(-1.2514700317382812e+02 1.1081999969482422e+02 5.4582098388671875e+02)(-1.2430399322509766e+02 1.1065000152587891e+02 5.4618994140625000e+02)(-1.2508599090576172e+02 1.1354399871826172e+02 5.4512500000000000e+02)(-1.2508599090576172e+02 1.1354399871826172e+02 5.4512500000000000e+02)(-1.2430399322509766e+02 1.1065000152587891e+02 5.4618994140625000e+02)(-1.2423300170898438e+02 1.1383399963378906e+02 5.4537597656250000e+02)(-1.2508599090576172e+02 1.1354399871826172e+02 5.4512500000000000e+02)(-1.2423300170898438e+02 1.1383399963378906e+02 5.4537597656250000e+02)(-1.2622399902343750e+02 1.1574299621582031e+02 5.4379302978515625e+02)(-1.2622399902343750e+02 1.1574299621582031e+02 5.4379302978515625e+02)(-1.2423300170898438e+02 1.1383399963378906e+02 5.4537597656250000e+02)(-1.2556299591064453e+02 1.1640500640869141e+02 5.4381903076171875e+02)(-1.2622399902343750e+02 1.1574299621582031e+02 5.4379302978515625e+02)(-1.2556299591064453e+02 1.1640500640869141e+02 5.4381903076171875e+02)(-1.2825599670410156e+02 1.1682900238037109e+02 5.4218103027343750e+02)(-1.2825599670410156e+02 1.1682900238037109e+02 5.4218103027343750e+02)(-1.2556299591064453e+02 1.1640500640869141e+02 5.4381903076171875e+02)(-1.2793900299072266e+02 1.1767300415039062e+02 5.4193402099609375e+02)(-1.2825599670410156e+02 1.1682900238037109e+02 5.4218103027343750e+02)(-1.2793900299072266e+02 1.1767300415039062e+02 5.4193402099609375e+02)(-1.3063900756835938e+02 1.1650899505615234e+02 5.4072100830078125e+02)(-1.3063900756835938e+02 1.1650899505615234e+02 5.4072100830078125e+02)(-1.2793900299072266e+02 1.1767300415039062e+02 5.4193402099609375e+02)(-1.3072299194335938e+02 1.1729999542236328e+02 5.4022802734375000e+02)(-1.3063900756835938e+02 1.1650899505615234e+02 5.4072100830078125e+02)(-1.3072299194335938e+02 1.1729999542236328e+02 5.4022802734375000e+02)(-1.3273300170898438e+02 1.1487100219726562e+02 5.3980499267578125e+02)(-1.3273300170898438e+02 1.1487100219726562e+02 5.3980499267578125e+02)(-1.3072299194335938e+02 1.1729999542236328e+02 5.4022802734375000e+02)(-1.3316999816894531e+02 1.1538500213623047e+02 5.3915698242187500e+02)(-1.2820599365234375e+02 1.0579100036621094e+02 5.4496997070312500e+02)(-1.3099000549316406e+02 1.0541699981689453e+02 5.4326397705078125e+02)(-1.3328900146484375e+02 1.0282299804687500e+02 5.4247302246093750e+02)(-1.3328900146484375e+02 1.0282299804687500e+02 5.4247302246093750e+02)(-1.3099000549316406e+02 1.0541699981689453e+02 5.4326397705078125e+02)(-1.3336599731445312e+02 1.0668599700927734e+02 5.4137896728515625e+02)(-1.3328900146484375e+02 1.0282299804687500e+02 5.4247302246093750e+02)(-1.3336599731445312e+02 1.0668599700927734e+02 5.4137896728515625e+02)(-1.3469601440429688e+02 1.0925699615478516e+02 5.3982196044921875e+02)(-1.2423300170898438e+02 1.1383399963378906e+02 5.4537597656250000e+02)(-1.2430399322509766e+02 1.1065000152587891e+02 5.4618994140625000e+02)(-1.2282499694824219e+02 1.0740000152587891e+02 5.4802697753906250e+02)(-1.2282499694824219e+02 1.0740000152587891e+02 5.4802697753906250e+02)(-1.2430399322509766e+02 1.1065000152587891e+02 5.4618994140625000e+02)(-1.2575799560546875e+02 1.0770600128173828e+02 5.4604101562500000e+02)(-1.2282499694824219e+02 1.0740000152587891e+02 5.4802697753906250e+02)(-1.2575799560546875e+02 1.0770600128173828e+02 5.4604101562500000e+02)(-1.2574200439453125e+02 1.0399399566650391e+02 5.4705401611328125e+02)(-1.2574200439453125e+02 1.0399399566650391e+02 5.4705401611328125e+02)(-1.2575799560546875e+02 1.0770600128173828e+02 5.4604101562500000e+02)(-1.2820599365234375e+02 1.0579100036621094e+02 5.4496997070312500e+02)(-1.2574200439453125e+02 1.0399399566650391e+02 5.4705401611328125e+02)(-1.2820599365234375e+02 1.0579100036621094e+02 5.4496997070312500e+02)(-1.2952200317382812e+02 1.0233999633789062e+02 5.4504699707031250e+02)(-1.2952200317382812e+02 1.0233999633789062e+02 5.4504699707031250e+02)(-1.2820599365234375e+02 1.0579100036621094e+02 5.4496997070312500e+02)(-1.3328900146484375e+02 1.0282299804687500e+02 5.4247302246093750e+02)(-1.2282499694824219e+02 1.0740000152587891e+02 5.4802697753906250e+02)(-1.2198200225830078e+02 1.0704900360107422e+02 5.4672802734375000e+02)(-1.2423300170898438e+02 1.1383399963378906e+02 5.4537597656250000e+02)(-1.2423300170898438e+02 1.1383399963378906e+02 5.4537597656250000e+02)(-1.2198200225830078e+02 1.0704900360107422e+02 5.4672802734375000e+02)(-1.2479700469970703e+02 1.1991699981689453e+02 5.4142700195312500e+02)(-1.2423300170898438e+02 1.1383399963378906e+02 5.4537597656250000e+02)(-1.2479700469970703e+02 1.1991699981689453e+02 5.4142700195312500e+02)(-1.2564000701904297e+02 1.2026800537109375e+02 5.4272503662109375e+02)(-1.2479700469970703e+02 1.1991699981689453e+02 5.4142700195312500e+02)(-1.2198200225830078e+02 1.0704900360107422e+02 5.4672802734375000e+02)(-1.2489900207519531e+02 1.0364299774169922e+02 5.4575494384765625e+02)(-1.2479700469970703e+02 1.1991699981689453e+02 5.4142700195312500e+02)(-1.2489900207519531e+02 1.0364299774169922e+02 5.4575494384765625e+02)(-1.2856399536132812e+02 1.2039900207519531e+02 5.3885198974609375e+02)(-1.2856399536132812e+02 1.2039900207519531e+02 5.3885198974609375e+02)(-1.2489900207519531e+02 1.0364299774169922e+02 5.4575494384765625e+02)(-1.2867898559570312e+02 1.0198999786376953e+02 5.4374896240234375e+02)(-1.2856399536132812e+02 1.2039900207519531e+02 5.3885198974609375e+02)(-1.2867898559570312e+02 1.0198999786376953e+02 5.4374896240234375e+02)(-1.3234399414062500e+02 1.1874599456787109e+02 5.3684503173828125e+02)(-1.3234399414062500e+02 1.1874599456787109e+02 5.3684503173828125e+02)(-1.2867898559570312e+02 1.0198999786376953e+02 5.4374896240234375e+02)(-1.3244599914550781e+02 1.0247200012207031e+02 5.4117401123046875e+02)(-1.3234399414062500e+02 1.1874599456787109e+02 5.3684503173828125e+02)(-1.3244599914550781e+02 1.0247200012207031e+02 5.4117401123046875e+02)(-1.3526100158691406e+02 1.1534000396728516e+02 5.3587200927734375e+02)(-1.3610400390625000e+02 1.1569100189208984e+02 5.3717102050781250e+02)(-1.3526100158691406e+02 1.1534000396728516e+02 5.3587200927734375e+02)(-1.3469601440429688e+02 1.0925699615478516e+02 5.3982196044921875e+02)(-1.3469601440429688e+02 1.0925699615478516e+02 5.3982196044921875e+02)(-1.3526100158691406e+02 1.1534000396728516e+02 5.3587200927734375e+02)(-1.3244599914550781e+02 1.0247200012207031e+02 5.4117401123046875e+02)(-1.3469601440429688e+02 1.0925699615478516e+02 5.3982196044921875e+02)(-1.3244599914550781e+02 1.0247200012207031e+02 5.4117401123046875e+02)(-1.3328900146484375e+02 1.0282299804687500e+02 5.4247302246093750e+02)(-1.2564000701904297e+02 1.2026800537109375e+02 5.4272503662109375e+02)(-1.2479700469970703e+02 1.1991699981689453e+02 5.4142700195312500e+02)(-1.2856399536132812e+02 1.2039900207519531e+02 5.3885198974609375e+02)(-1.2564000701904297e+02 1.2026800537109375e+02 5.4272503662109375e+02)(-1.2856399536132812e+02 1.2039900207519531e+02 5.3885198974609375e+02)(-1.2940699768066406e+02 1.2075000000000000e+02 5.4015100097656250e+02)(-1.2940699768066406e+02 1.2075000000000000e+02 5.4015100097656250e+02)(-1.2856399536132812e+02 1.2039900207519531e+02 5.3885198974609375e+02)(-1.3234399414062500e+02 1.1874599456787109e+02 5.3684503173828125e+02)(-1.2940699768066406e+02 1.2075000000000000e+02 5.4015100097656250e+02)(-1.3234399414062500e+02 1.1874599456787109e+02 5.3684503173828125e+02)(-1.3318699645996094e+02 1.1909599304199219e+02 5.3814398193359375e+02)(-1.3318699645996094e+02 1.1909599304199219e+02 5.3814398193359375e+02)(-1.3234399414062500e+02 1.1874599456787109e+02 5.3684503173828125e+02)(-1.3526100158691406e+02 1.1534000396728516e+02 5.3587200927734375e+02)(-1.3318699645996094e+02 1.1909599304199219e+02 5.3814398193359375e+02)(-1.3526100158691406e+02 1.1534000396728516e+02 5.3587200927734375e+02)(-1.3610400390625000e+02 1.1569100189208984e+02 5.3717102050781250e+02)(-1.4741900634765625e+02 -1.1659799957275391e+02 5.7286901855468750e+02)(-1.4740798950195312e+02 -1.1659999847412109e+02 5.7286499023437500e+02)(-1.4595800781250000e+02 -1.1598999786376953e+02 5.7061700439453125e+02)(-1.4595800781250000e+02 -1.1598999786376953e+02 5.7061700439453125e+02)(-1.4740798950195312e+02 -1.1659999847412109e+02 5.7286499023437500e+02)(-1.4596000671386719e+02 -1.1705300140380859e+02 5.7235003662109375e+02)(-1.4595800781250000e+02 -1.1598999786376953e+02 5.7061700439453125e+02)(-1.4596000671386719e+02 -1.1705300140380859e+02 5.7235003662109375e+02)(-1.4514300537109375e+02 -1.1658699798583984e+02 5.7092999267578125e+02)(-1.4514300537109375e+02 -1.1658699798583984e+02 5.7092999267578125e+02)(-1.4596000671386719e+02 -1.1705300140380859e+02 5.7235003662109375e+02)(-1.4552400207519531e+02 -1.1736299896240234e+02 5.7213000488281250e+02)(-1.4514300537109375e+02 -1.1658699798583984e+02 5.7092999267578125e+02)(-1.4552400207519531e+02 -1.1736299896240234e+02 5.7213000488281250e+02)(-1.4476899719238281e+02 -1.1705400085449219e+02 5.7098199462890625e+02)(-1.4552400207519531e+02 -1.1736299896240234e+02 5.7213000488281250e+02)(-1.4552000427246094e+02 -1.1736599731445312e+02 5.7212799072265625e+02)(-1.4476899719238281e+02 -1.1705400085449219e+02 5.7098199462890625e+02)(-1.4476899719238281e+02 -1.1705400085449219e+02 5.7098199462890625e+02)(-1.4552000427246094e+02 -1.1736599731445312e+02 5.7212799072265625e+02)(-1.4490899658203125e+02 -1.1780200195312500e+02 5.7182000732421875e+02)(-1.4476899719238281e+02 -1.1705400085449219e+02 5.7098199462890625e+02)(-1.4490899658203125e+02 -1.1780200195312500e+02 5.7182000732421875e+02)(-1.4448599243164062e+02 -1.1740799713134766e+02 5.7102099609375000e+02)(-1.4448599243164062e+02 -1.1740799713134766e+02 5.7102099609375000e+02)(-1.4490899658203125e+02 -1.1780200195312500e+02 5.7182000732421875e+02)(-1.4444500732421875e+02 -1.1750399780273438e+02 5.7100897216796875e+02)(-1.4444500732421875e+02 -1.1750399780273438e+02 5.7100897216796875e+02)(-1.4490899658203125e+02 -1.1780200195312500e+02 5.7182000732421875e+02)(-1.4434201049804688e+02 -1.1862800598144531e+02 5.7134497070312500e+02)(-1.4444500732421875e+02 -1.1750399780273438e+02 5.7100897216796875e+02)(-1.4434201049804688e+02 -1.1862800598144531e+02 5.7134497070312500e+02)(-1.4406700134277344e+02 -1.1838500213623047e+02 5.7090197753906250e+02)(-1.4406700134277344e+02 -1.1838500213623047e+02 5.7090197753906250e+02)(-1.4434201049804688e+02 -1.1862800598144531e+02 5.7134497070312500e+02)(-1.4405299377441406e+02 -1.1851599884033203e+02 5.7086499023437500e+02)(-1.4405299377441406e+02 -1.1851599884033203e+02 5.7086499023437500e+02)(-1.4434201049804688e+02 -1.1862800598144531e+02 5.7134497070312500e+02)(-1.4433898925781250e+02 -1.1864200592041016e+02 5.7133801269531250e+02)(-1.4405299377441406e+02 -1.1851599884033203e+02 5.7086499023437500e+02)(-1.4433898925781250e+02 -1.1864200592041016e+02 5.7133801269531250e+02)(-1.4396099853515625e+02 -1.1941400146484375e+02 5.7060998535156250e+02)(-1.4396099853515625e+02 -1.1941400146484375e+02 5.7060998535156250e+02)(-1.4433898925781250e+02 -1.1864200592041016e+02 5.7133801269531250e+02)(-1.4415000915527344e+02 -1.1943800354003906e+02 5.7092602539062500e+02)(-1.4396099853515625e+02 -1.1941400146484375e+02 5.7060998535156250e+02)(-1.4415000915527344e+02 -1.1943800354003906e+02 5.7092602539062500e+02)(-1.4411700439453125e+02 -1.2005899810791016e+02 5.7033300781250000e+02)(-1.4415000915527344e+02 -1.1943800354003906e+02 5.7092602539062500e+02)(-1.4426300048828125e+02 -1.2013500213623047e+02 5.7059094238281250e+02)(-1.4411700439453125e+02 -1.2005899810791016e+02 5.7033300781250000e+02)(-1.4411700439453125e+02 -1.2005899810791016e+02 5.7033300781250000e+02)(-1.4426300048828125e+02 -1.2013500213623047e+02 5.7059094238281250e+02)(-1.4428601074218750e+02 -1.2027200317382812e+02 5.7052496337890625e+02)(-1.4411700439453125e+02 -1.2005899810791016e+02 5.7033300781250000e+02)(-1.4428601074218750e+02 -1.2027200317382812e+02 5.7052496337890625e+02)(-1.4419099426269531e+02 -1.2036400604248047e+02 5.7020196533203125e+02)(-1.4419099426269531e+02 -1.2036400604248047e+02 5.7020196533203125e+02)(-1.4428601074218750e+02 -1.2027200317382812e+02 5.7052496337890625e+02)(-1.4471900939941406e+02 -1.2113300323486328e+02 5.6972998046875000e+02)(-1.4471900939941406e+02 -1.2113300323486328e+02 5.6972998046875000e+02)(-1.4428601074218750e+02 -1.2027200317382812e+02 5.7052496337890625e+02)(-1.4469400024414062e+02 -1.2095800018310547e+02 5.7022100830078125e+02)(-1.4471900939941406e+02 -1.2113300323486328e+02 5.6972998046875000e+02)(-1.4469400024414062e+02 -1.2095800018310547e+02 5.7022100830078125e+02)(-1.4491499328613281e+02 -1.2126599884033203e+02 5.6959802246093750e+02)(-1.4491499328613281e+02 -1.2126599884033203e+02 5.6959802246093750e+02)(-1.4469400024414062e+02 -1.2095800018310547e+02 5.7022100830078125e+02)(-1.4519999694824219e+02 -1.2140299987792969e+02 5.7004699707031250e+02)(-1.4491499328613281e+02 -1.2126599884033203e+02 5.6959802246093750e+02)(-1.4519999694824219e+02 -1.2140299987792969e+02 5.7004699707031250e+02)(-1.4547799682617188e+02 -1.2164700317382812e+02 5.6922198486328125e+02)(-1.4547799682617188e+02 -1.2164700317382812e+02 5.6922198486328125e+02)(-1.4519999694824219e+02 -1.2140299987792969e+02 5.7004699707031250e+02)(-1.4532400512695312e+02 -1.2151200103759766e+02 5.7000396728515625e+02)(-1.4547799682617188e+02 -1.2164700317382812e+02 5.6922198486328125e+02)(-1.4532400512695312e+02 -1.2151200103759766e+02 5.7000396728515625e+02)(-1.4548399353027344e+02 -1.2165100097656250e+02 5.6921795654296875e+02)(-1.4548399353027344e+02 -1.2165100097656250e+02 5.6921795654296875e+02)(-1.4532400512695312e+02 -1.2151200103759766e+02 5.7000396728515625e+02)(-1.4618800354003906e+02 -1.2193699645996094e+02 5.6988598632812500e+02)(-1.4548399353027344e+02 -1.2165100097656250e+02 5.6921795654296875e+02)(-1.4618800354003906e+02 -1.2193699645996094e+02 5.6988598632812500e+02)(-1.4623199462890625e+02 -1.2181100463867188e+02 5.6878601074218750e+02)(-1.4623199462890625e+02 -1.2181100463867188e+02 5.6878601074218750e+02)(-1.4618800354003906e+02 -1.2193699645996094e+02 5.6988598632812500e+02)(-1.4696598815917969e+02 -1.2208999633789062e+02 5.6991705322265625e+02)(-1.4623199462890625e+02 -1.2181100463867188e+02 5.6878601074218750e+02)(-1.4696598815917969e+02 -1.2208999633789062e+02 5.6991705322265625e+02)(-1.4639900207519531e+02 -1.2184699249267578e+02 5.6869000244140625e+02)(-1.4639900207519531e+02 -1.2184699249267578e+02 5.6869000244140625e+02)(-1.4696598815917969e+02 -1.2208999633789062e+02 5.6991705322265625e+02)(-1.4697200012207031e+02 -1.2209100341796875e+02 5.6991705322265625e+02)(-1.4639900207519531e+02 -1.2184699249267578e+02 5.6869000244140625e+02)(-1.4697200012207031e+02 -1.2209100341796875e+02 5.6991705322265625e+02)(-1.4733099365234375e+02 -1.2168099975585938e+02 5.6818798828125000e+02)(-1.4733099365234375e+02 -1.2168099975585938e+02 5.6818798828125000e+02)(-1.4697200012207031e+02 -1.2209100341796875e+02 5.6991705322265625e+02)(-1.4760400390625000e+02 -1.2221600341796875e+02 5.6994299316406250e+02)(-1.4733099365234375e+02 -1.2168099975585938e+02 5.6818798828125000e+02)(-1.4760400390625000e+02 -1.2221600341796875e+02 5.6994299316406250e+02)(-1.4763400268554688e+02 -1.2149600219726562e+02 5.6803204345703125e+02)(-1.4763400268554688e+02 -1.2149600219726562e+02 5.6803204345703125e+02)(-1.4760400390625000e+02 -1.2221600341796875e+02 5.6994299316406250e+02)(-1.4910099792480469e+02 -1.2214199829101562e+02 5.7027001953125000e+02)(-1.4763400268554688e+02 -1.2149600219726562e+02 5.6803204345703125e+02)(-1.4910099792480469e+02 -1.2214199829101562e+02 5.7027001953125000e+02)(-1.4911199951171875e+02 -1.2213999938964844e+02 5.7027301025390625e+02)(-1.4911199951171875e+02 -1.2213999938964844e+02 5.7027301025390625e+02)(-1.4911399841308594e+02 -1.2213500213623047e+02 5.7026300048828125e+02)(-1.4763400268554688e+02 -1.2149600219726562e+02 5.6803204345703125e+02)(-1.4763400268554688e+02 -1.2149600219726562e+02 5.6803204345703125e+02)(-1.4911399841308594e+02 -1.2213500213623047e+02 5.7026300048828125e+02)(-1.4940499877929688e+02 -1.2120000457763672e+02 5.6899395751953125e+02)(-1.4763400268554688e+02 -1.2149600219726562e+02 5.6803204345703125e+02)(-1.4940499877929688e+02 -1.2120000457763672e+02 5.6899395751953125e+02)(-1.4815400695800781e+02 -1.2117900085449219e+02 5.6776501464843750e+02)(-1.4815400695800781e+02 -1.2117900085449219e+02 5.6776501464843750e+02)(-1.4940499877929688e+02 -1.2120000457763672e+02 5.6899395751953125e+02)(-1.4947700500488281e+02 -1.2073799896240234e+02 5.6865399169921875e+02)(-1.4815400695800781e+02 -1.2117900085449219e+02 5.6776501464843750e+02)(-1.4947700500488281e+02 -1.2073799896240234e+02 5.6865399169921875e+02)(-1.4875898742675781e+02 -1.2044400024414062e+02 5.6748004150390625e+02)(-1.4875898742675781e+02 -1.2044400024414062e+02 5.6748004150390625e+02)(-1.4947700500488281e+02 -1.2073799896240234e+02 5.6865399169921875e+02)(-1.4947700500488281e+02 -1.2073400115966797e+02 5.6865100097656250e+02)(-1.4875898742675781e+02 -1.2044400024414062e+02 5.6748004150390625e+02)(-1.4947700500488281e+02 -1.2073400115966797e+02 5.6865100097656250e+02)(-1.4879199218750000e+02 -1.2040399932861328e+02 5.6746502685546875e+02)(-1.4879199218750000e+02 -1.2040399932861328e+02 5.6746502685546875e+02)(-1.4947700500488281e+02 -1.2073400115966797e+02 5.6865100097656250e+02)(-1.4957800292968750e+02 -1.2008599853515625e+02 5.6817297363281250e+02)(-1.4879199218750000e+02 -1.2040399932861328e+02 5.6746502685546875e+02)(-1.4957800292968750e+02 -1.2008599853515625e+02 5.6817297363281250e+02)(-1.4919898986816406e+02 -1.1943099975585938e+02 5.6733502197265625e+02)(-1.4919898986816406e+02 -1.1943099975585938e+02 5.6733502197265625e+02)(-1.4957800292968750e+02 -1.2008599853515625e+02 5.6817297363281250e+02)(-1.4960700988769531e+02 -1.1903599548339844e+02 5.6781799316406250e+02)(-1.4919898986816406e+02 -1.1943099975585938e+02 5.6733502197265625e+02)(-1.4960700988769531e+02 -1.1903599548339844e+02 5.6781799316406250e+02)(-1.4927000427246094e+02 -1.1889299774169922e+02 5.6738104248046875e+02)(-1.4927000427246094e+02 -1.1889299774169922e+02 5.6738104248046875e+02)(-1.4960700988769531e+02 -1.1903599548339844e+02 5.6781799316406250e+02)(-1.4960501098632812e+02 -1.1901999664306641e+02 5.6781799316406250e+02)(-1.4927000427246094e+02 -1.1889299774169922e+02 5.6738104248046875e+02)(-1.4960501098632812e+02 -1.1901999664306641e+02 5.6781799316406250e+02)(-1.4933900451660156e+02 -1.1836799621582031e+02 5.6742498779296875e+02)(-1.4933900451660156e+02 -1.1836799621582031e+02 5.6742498779296875e+02)(-1.4960501098632812e+02 -1.1901999664306641e+02 5.6781799316406250e+02)(-1.4951600646972656e+02 -1.1810799407958984e+02 5.6780200195312500e+02)(-1.4933900451660156e+02 -1.1836799621582031e+02 5.6742498779296875e+02)(-1.4951600646972656e+02 -1.1810799407958984e+02 5.6780200195312500e+02)(-1.4920399475097656e+02 -1.1736100006103516e+02 5.6775000000000000e+02)(-1.4920399475097656e+02 -1.1736100006103516e+02 5.6775000000000000e+02)(-1.4951600646972656e+02 -1.1810799407958984e+02 5.6780200195312500e+02)(-1.4933999633789062e+02 -1.1738500213623047e+02 5.6804003906250000e+02)(-1.4920399475097656e+02 -1.1736100006103516e+02 5.6775000000000000e+02)(-1.4933999633789062e+02 -1.1738500213623047e+02 5.6804003906250000e+02)(-1.4918299865722656e+02 -1.1731500244140625e+02 5.6777899169921875e+02)(-1.4918299865722656e+02 -1.1731500244140625e+02 5.6777899169921875e+02)(-1.4933999633789062e+02 -1.1738500213623047e+02 5.6804003906250000e+02)(-1.4930500793457031e+02 -1.1724200439453125e+02 5.6808599853515625e+02)(-1.4918299865722656e+02 -1.1731500244140625e+02 5.6777899169921875e+02)(-1.4930500793457031e+02 -1.1724200439453125e+02 5.6808599853515625e+02)(-1.4882699584960938e+02 -1.1653299713134766e+02 5.6826904296875000e+02)(-1.4882699584960938e+02 -1.1653299713134766e+02 5.6826904296875000e+02)(-1.4930500793457031e+02 -1.1724200439453125e+02 5.6808599853515625e+02)(-1.4902299499511719e+02 -1.1661000061035156e+02 5.6858599853515625e+02)(-1.4882699584960938e+02 -1.1653299713134766e+02 5.6826904296875000e+02)(-1.4902299499511719e+02 -1.1661000061035156e+02 5.6858599853515625e+02)(-1.4845199584960938e+02 -1.1616200256347656e+02 5.6868304443359375e+02)(-1.4845199584960938e+02 -1.1616200256347656e+02 5.6868304443359375e+02)(-1.4902299499511719e+02 -1.1661000061035156e+02 5.6858599853515625e+02)(-1.4875599670410156e+02 -1.1626399993896484e+02 5.6912701416015625e+02)(-1.4845199584960938e+02 -1.1616200256347656e+02 5.6868304443359375e+02)(-1.4875599670410156e+02 -1.1626399993896484e+02 5.6912701416015625e+02)(-1.4824000549316406e+02 -1.1595200347900391e+02 5.6891796875000000e+02)(-1.4824000549316406e+02 -1.1595200347900391e+02 5.6891796875000000e+02)(-1.4875599670410156e+02 -1.1626399993896484e+02 5.6912701416015625e+02)(-1.4869000244140625e+02 -1.1617899322509766e+02 5.6926000976562500e+02)(-1.4824000549316406e+02 -1.1595200347900391e+02 5.6891796875000000e+02)(-1.4869000244140625e+02 -1.1617899322509766e+02 5.6926000976562500e+02)(-1.4747999572753906e+02 -1.1567199707031250e+02 5.6961401367187500e+02)(-1.4747999572753906e+02 -1.1567199707031250e+02 5.6961401367187500e+02)(-1.4869000244140625e+02 -1.1617899322509766e+02 5.6926000976562500e+02)(-1.4831001281738281e+02 -1.1595600128173828e+02 5.7012396240234375e+02)(-1.4747999572753906e+02 -1.1567199707031250e+02 5.6961401367187500e+02)(-1.4831001281738281e+02 -1.1595600128173828e+02 5.7012396240234375e+02)(-1.4730900573730469e+02 -1.1568299865722656e+02 5.6973901367187500e+02)(-1.4730900573730469e+02 -1.1568299865722656e+02 5.6973901367187500e+02)(-1.4831001281738281e+02 -1.1595600128173828e+02 5.7012396240234375e+02)(-1.4803401184082031e+02 -1.1601100158691406e+02 5.7086596679687500e+02)(-1.4730900573730469e+02 -1.1568299865722656e+02 5.6973901367187500e+02)(-1.4803401184082031e+02 -1.1601100158691406e+02 5.7086596679687500e+02)(-1.4661300659179688e+02 -1.1573100280761719e+02 5.7024798583984375e+02)(-1.4803401184082031e+02 -1.1601100158691406e+02 5.7086596679687500e+02)(-1.4803199768066406e+02 -1.1601200103759766e+02 5.7087097167968750e+02)(-1.4661300659179688e+02 -1.1573100280761719e+02 5.7024798583984375e+02)(-1.4661300659179688e+02 -1.1573100280761719e+02 5.7024798583984375e+02)(-1.4803199768066406e+02 -1.1601200103759766e+02 5.7087097167968750e+02)(-1.4780700683593750e+02 -1.1605699920654297e+02 5.7147399902343750e+02)(-1.4661300659179688e+02 -1.1573100280761719e+02 5.7024798583984375e+02)(-1.4780700683593750e+02 -1.1605699920654297e+02 5.7147399902343750e+02)(-1.4595800781250000e+02 -1.1598999786376953e+02 5.7061700439453125e+02)(-1.4595800781250000e+02 -1.1598999786376953e+02 5.7061700439453125e+02)(-1.4780700683593750e+02 -1.1605699920654297e+02 5.7147399902343750e+02)(-1.4742100524902344e+02 -1.1659300231933594e+02 5.7285900878906250e+02)(-1.4595800781250000e+02 -1.1598999786376953e+02 5.7061700439453125e+02)(-1.4742100524902344e+02 -1.1659300231933594e+02 5.7285900878906250e+02)(-1.4741900634765625e+02 -1.1659799957275391e+02 5.7286901855468750e+02)(-1.4947700500488281e+02 -1.2073799896240234e+02 5.6865399169921875e+02)(-1.4940499877929688e+02 -1.2120000457763672e+02 5.6899395751953125e+02)(-1.5362001037597656e+02 -1.2035000610351562e+02 5.6939099121093750e+02)(-1.5362001037597656e+02 -1.2035000610351562e+02 5.6939099121093750e+02)(-1.4940499877929688e+02 -1.2120000457763672e+02 5.6899395751953125e+02)(-1.4911399841308594e+02 -1.2213500213623047e+02 5.7026300048828125e+02)(-1.5362001037597656e+02 -1.2035000610351562e+02 5.6939099121093750e+02)(-1.4911399841308594e+02 -1.2213500213623047e+02 5.7026300048828125e+02)(-1.4911199951171875e+02 -1.2213999938964844e+02 5.7027301025390625e+02)(-1.4960700988769531e+02 -1.1903599548339844e+02 5.6781799316406250e+02)(-1.4957800292968750e+02 -1.2008599853515625e+02 5.6817297363281250e+02)(-1.5341499328613281e+02 -1.1932899475097656e+02 5.6811901855468750e+02)(-1.5341499328613281e+02 -1.1932899475097656e+02 5.6811901855468750e+02)(-1.4957800292968750e+02 -1.2008599853515625e+02 5.6817297363281250e+02)(-1.4947700500488281e+02 -1.2073400115966797e+02 5.6865100097656250e+02)(-1.4933999633789062e+02 -1.1738500213623047e+02 5.6804003906250000e+02)(-1.4951600646972656e+02 -1.1810799407958984e+02 5.6780200195312500e+02)(-1.5303898620605469e+02 -1.1783999633789062e+02 5.6753497314453125e+02)(-1.5303898620605469e+02 -1.1783999633789062e+02 5.6753497314453125e+02)(-1.4951600646972656e+02 -1.1810799407958984e+02 5.6780200195312500e+02)(-1.4960501098632812e+02 -1.1901999664306641e+02 5.6781799316406250e+02)(-1.4902299499511719e+02 -1.1661000061035156e+02 5.6858599853515625e+02)(-1.4930500793457031e+02 -1.1724200439453125e+02 5.6808599853515625e+02)(-1.5259100341796875e+02 -1.1627999877929688e+02 5.6779699707031250e+02)(-1.4831001281738281e+02 -1.1595600128173828e+02 5.7012396240234375e+02)(-1.4869000244140625e+02 -1.1617899322509766e+02 5.6926000976562500e+02)(-1.5219200134277344e+02 -1.1506900024414062e+02 5.6883300781250000e+02)(-1.5219200134277344e+02 -1.1506900024414062e+02 5.6883300781250000e+02)(-1.4869000244140625e+02 -1.1617899322509766e+02 5.6926000976562500e+02)(-1.4875599670410156e+02 -1.1626399993896484e+02 5.6912701416015625e+02)(-1.4780700683593750e+02 -1.1605699920654297e+02 5.7147399902343750e+02)(-1.4803199768066406e+02 -1.1601200103759766e+02 5.7087097167968750e+02)(-1.5194900512695312e+02 -1.1452999877929688e+02 5.7036700439453125e+02)(-1.5194900512695312e+02 -1.1452999877929688e+02 5.7036700439453125e+02)(-1.4803199768066406e+02 -1.1601200103759766e+02 5.7087097167968750e+02)(-1.4803401184082031e+02 -1.1601100158691406e+02 5.7086596679687500e+02)(-1.5192700195312500e+02 -1.1480699920654297e+02 5.7198602294921875e+02)(-1.4741900634765625e+02 -1.1659799957275391e+02 5.7286901855468750e+02)(-1.4742100524902344e+02 -1.1659300231933594e+02 5.7285900878906250e+02)(-1.4552400207519531e+02 -1.1736299896240234e+02 5.7213000488281250e+02)(-1.4596000671386719e+02 -1.1705300140380859e+02 5.7235003662109375e+02)(-1.4426499938964844e+02 -1.1895199584960938e+02 5.7583898925781250e+02)(-1.4426499938964844e+02 -1.1895199584960938e+02 5.7583898925781250e+02)(-1.4596000671386719e+02 -1.1705300140380859e+02 5.7235003662109375e+02)(-1.4740798950195312e+02 -1.1659999847412109e+02 5.7286499023437500e+02)(-1.4426499938964844e+02 -1.1895199584960938e+02 5.7583898925781250e+02)(-1.4740798950195312e+02 -1.1659999847412109e+02 5.7286499023437500e+02)(-1.4741900634765625e+02 -1.1659799957275391e+02 5.7286901855468750e+02)(-1.4434201049804688e+02 -1.1862800598144531e+02 5.7134497070312500e+02)(-1.4490899658203125e+02 -1.1780200195312500e+02 5.7182000732421875e+02)(-1.4301000976562500e+02 -1.1936499786376953e+02 5.7486096191406250e+02)(-1.4301000976562500e+02 -1.1936499786376953e+02 5.7486096191406250e+02)(-1.4490899658203125e+02 -1.1780200195312500e+02 5.7182000732421875e+02)(-1.4552000427246094e+02 -1.1736599731445312e+02 5.7212799072265625e+02)(-1.4426300048828125e+02 -1.2013500213623047e+02 5.7059094238281250e+02)(-1.4415000915527344e+02 -1.1943800354003906e+02 5.7092602539062500e+02)(-1.4231799316406250e+02 -1.2041000366210938e+02 5.7379797363281250e+02)(-1.4231799316406250e+02 -1.2041000366210938e+02 5.7379797363281250e+02)(-1.4415000915527344e+02 -1.1943800354003906e+02 5.7092602539062500e+02)(-1.4433898925781250e+02 -1.1864200592041016e+02 5.7133801269531250e+02)(-1.4469400024414062e+02 -1.2095800018310547e+02 5.7022100830078125e+02)(-1.4428601074218750e+02 -1.2027200317382812e+02 5.7052496337890625e+02)(-1.4237500000000000e+02 -1.2180699920654297e+02 5.7293395996093750e+02)(-1.4618800354003906e+02 -1.2193699645996094e+02 5.6988598632812500e+02)(-1.4532400512695312e+02 -1.2151200103759766e+02 5.7000396728515625e+02)(-1.4316499328613281e+02 -1.2318099975585938e+02 5.7250000000000000e+02)(-1.4316499328613281e+02 -1.2318099975585938e+02 5.7250000000000000e+02)(-1.4532400512695312e+02 -1.2151200103759766e+02 5.7000396728515625e+02)(-1.4519999694824219e+02 -1.2140299987792969e+02 5.7004699707031250e+02)(-1.4760400390625000e+02 -1.2221600341796875e+02 5.6994299316406250e+02)(-1.4697200012207031e+02 -1.2209100341796875e+02 5.6991705322265625e+02)(-1.4447698974609375e+02 -1.2416500091552734e+02 5.7261401367187500e+02)(-1.4447698974609375e+02 -1.2416500091552734e+02 5.7261401367187500e+02)(-1.4697200012207031e+02 -1.2209100341796875e+02 5.6991705322265625e+02)(-1.4696598815917969e+02 -1.2208999633789062e+02 5.6991705322265625e+02)(-1.4595899963378906e+02 -1.2449500274658203e+02 5.7324304199218750e+02)(-1.4911199951171875e+02 -1.2213999938964844e+02 5.7027301025390625e+02)(-1.4910099792480469e+02 -1.2214199829101562e+02 5.7027001953125000e+02)(-1.5058399963378906e+02 -1.2456800079345703e+02 5.8418499755859375e+02)(-1.5082398986816406e+02 -1.2616099548339844e+02 5.8385900878906250e+02)(-1.5368800354003906e+02 -1.2406999969482422e+02 5.8514703369140625e+02)(-1.5368800354003906e+02 -1.2406999969482422e+02 5.8514703369140625e+02)(-1.5082398986816406e+02 -1.2616099548339844e+02 5.8385900878906250e+02)(-1.5413600158691406e+02 -1.2563000488281250e+02 5.8488500976562500e+02)(-1.5368800354003906e+02 -1.2406999969482422e+02 5.8514703369140625e+02)(-1.5413600158691406e+02 -1.2563000488281250e+02 5.8488500976562500e+02)(-1.5669299316406250e+02 -1.2287699890136719e+02 5.8455902099609375e+02)(-1.5669299316406250e+02 -1.2287699890136719e+02 5.8455902099609375e+02)(-1.5413600158691406e+02 -1.2563000488281250e+02 5.8488500976562500e+02)(-1.5734300231933594e+02 -1.2435600280761719e+02 5.8425799560546875e+02)(-1.5669299316406250e+02 -1.2287699890136719e+02 5.8455902099609375e+02)(-1.5734300231933594e+02 -1.2435600280761719e+02 5.8425799560546875e+02)(-1.5879598999023438e+02 -1.2130699920654297e+02 5.8257800292968750e+02)(-1.5879598999023438e+02 -1.2130699920654297e+02 5.8257800292968750e+02)(-1.5734300231933594e+02 -1.2435600280761719e+02 5.8425799560546875e+02)(-1.5958599853515625e+02 -1.2268099975585938e+02 5.8214495849609375e+02)(-1.5879598999023438e+02 -1.2130699920654297e+02 5.8257800292968750e+02)(-1.5958599853515625e+02 -1.2268099975585938e+02 5.8214495849609375e+02)(-1.5943099975585938e+02 -1.1978199768066406e+02 5.7973699951171875e+02)(-1.5943099975585938e+02 -1.1978199768066406e+02 5.7973699951171875e+02)(-1.5958599853515625e+02 -1.2268099975585938e+02 5.8214495849609375e+02)(-1.6026400756835938e+02 -1.2105400085449219e+02 5.7911303710937500e+02)(-1.5943099975585938e+02 -1.1978199768066406e+02 5.7973699951171875e+02)(-1.6026400756835938e+02 -1.2105400085449219e+02 5.7911303710937500e+02)(-1.5842999267578125e+02 -1.1870999908447266e+02 5.7679498291015625e+02)(-1.5842999267578125e+02 -1.1870999908447266e+02 5.7679498291015625e+02)(-1.6026400756835938e+02 -1.2105400085449219e+02 5.7911303710937500e+02)(-1.5919500732421875e+02 -1.1991100311279297e+02 5.7597399902343750e+02)(-1.5842999267578125e+02 -1.1870999908447266e+02 5.7679498291015625e+02)(-1.5919500732421875e+02 -1.1991100311279297e+02 5.7597399902343750e+02)(-1.5605999755859375e+02 -1.1837899780273438e+02 5.7454199218750000e+02)(-1.5605999755859375e+02 -1.1837899780273438e+02 5.7454199218750000e+02)(-1.5919500732421875e+02 -1.1991100311279297e+02 5.7597399902343750e+02)(-1.5666699218750000e+02 -1.1955699920654297e+02 5.7357000732421875e+02)(-1.5605999755859375e+02 -1.1837899780273438e+02 5.7454199218750000e+02)(-1.5666699218750000e+02 -1.1955699920654297e+02 5.7357000732421875e+02)(-1.5295599365234375e+02 -1.1887699890136719e+02 5.7358001708984375e+02)(-1.5295599365234375e+02 -1.1887699890136719e+02 5.7358001708984375e+02)(-1.5666699218750000e+02 -1.1955699920654297e+02 5.7357000732421875e+02)(-1.5335499572753906e+02 -1.2008900451660156e+02 5.7254400634765625e+02)(-1.5295599365234375e+02 -1.1887699890136719e+02 5.7358001708984375e+02)(-1.5335499572753906e+02 -1.2008900451660156e+02 5.7254400634765625e+02)(-1.4995098876953125e+02 -1.2007099914550781e+02 5.7416802978515625e+02)(-1.4995098876953125e+02 -1.2007099914550781e+02 5.7416802978515625e+02)(-1.5335499572753906e+02 -1.2008900451660156e+02 5.7254400634765625e+02)(-1.5014801025390625e+02 -1.2136199951171875e+02 5.7317199707031250e+02)(-1.4995098876953125e+02 -1.2007099914550781e+02 5.7416802978515625e+02)(-1.5014801025390625e+02 -1.2136199951171875e+02 5.7317199707031250e+02)(-1.4784899902343750e+02 -1.2163999938964844e+02 5.7614898681640625e+02)(-1.4784899902343750e+02 -1.2163999938964844e+02 5.7614898681640625e+02)(-1.5014801025390625e+02 -1.2136199951171875e+02 5.7317199707031250e+02)(-1.4790501403808594e+02 -1.2303700256347656e+02 5.7528399658203125e+02)(-1.4784899902343750e+02 -1.2163999938964844e+02 5.7614898681640625e+02)(-1.4790501403808594e+02 -1.2303700256347656e+02 5.7528399658203125e+02)(-1.4721299743652344e+02 -1.2316499328613281e+02 5.7898999023437500e+02)(-1.4721299743652344e+02 -1.2316499328613281e+02 5.7898999023437500e+02)(-1.4790501403808594e+02 -1.2303700256347656e+02 5.7528399658203125e+02)(-1.4722700500488281e+02 -1.2466400146484375e+02 5.7831597900390625e+02)(-1.4721299743652344e+02 -1.2316499328613281e+02 5.7898999023437500e+02)(-1.4722700500488281e+02 -1.2466400146484375e+02 5.7831597900390625e+02)(-1.4821400451660156e+02 -1.2423699951171875e+02 5.8193200683593750e+02)(-1.4821400451660156e+02 -1.2423699951171875e+02 5.8193200683593750e+02)(-1.4722700500488281e+02 -1.2466400146484375e+02 5.7831597900390625e+02)(-1.4829499816894531e+02 -1.2580799865722656e+02 5.8145501708984375e+02)(-1.4821400451660156e+02 -1.2423699951171875e+02 5.8193200683593750e+02)(-1.4829499816894531e+02 -1.2580799865722656e+02 5.8145501708984375e+02)(-1.5058399963378906e+02 -1.2456800079345703e+02 5.8418499755859375e+02)(-1.5058399963378906e+02 -1.2456800079345703e+02 5.8418499755859375e+02)(-1.4829499816894531e+02 -1.2580799865722656e+02 5.8145501708984375e+02)(-1.5082398986816406e+02 -1.2616099548339844e+02 5.8385900878906250e+02)(-1.5082398986816406e+02 -1.2616099548339844e+02 5.8385900878906250e+02)(-1.5063299560546875e+02 -1.2774198913574219e+02 5.8426702880859375e+02)(-1.5413600158691406e+02 -1.2563000488281250e+02 5.8488500976562500e+02)(-1.5413600158691406e+02 -1.2563000488281250e+02 5.8488500976562500e+02)(-1.5063299560546875e+02 -1.2774198913574219e+02 5.8426702880859375e+02)(-1.5451300048828125e+02 -1.2711900329589844e+02 5.8546899414062500e+02)(-1.5413600158691406e+02 -1.2563000488281250e+02 5.8488500976562500e+02)(-1.5451300048828125e+02 -1.2711900329589844e+02 5.8546899414062500e+02)(-1.5734300231933594e+02 -1.2435600280761719e+02 5.8425799560546875e+02)(-1.5734300231933594e+02 -1.2435600280761719e+02 5.8425799560546875e+02)(-1.5451300048828125e+02 -1.2711900329589844e+02 5.8546899414062500e+02)(-1.5826899719238281e+02 -1.2562699890136719e+02 5.8473303222656250e+02)(-1.5734300231933594e+02 -1.2435600280761719e+02 5.8425799560546875e+02)(-1.5826899719238281e+02 -1.2562699890136719e+02 5.8473303222656250e+02)(-1.5958599853515625e+02 -1.2268099975585938e+02 5.8214495849609375e+02)(-1.5958599853515625e+02 -1.2268099975585938e+02 5.8214495849609375e+02)(-1.5826899719238281e+02 -1.2562699890136719e+02 5.8473303222656250e+02)(-1.6089700317382812e+02 -1.2366500091552734e+02 5.8225799560546875e+02)(-1.5958599853515625e+02 -1.2268099975585938e+02 5.8214495849609375e+02)(-1.6089700317382812e+02 -1.2366500091552734e+02 5.8225799560546875e+02)(-1.6026400756835938e+02 -1.2105400085449219e+02 5.7911303710937500e+02)(-1.6026400756835938e+02 -1.2105400085449219e+02 5.7911303710937500e+02)(-1.6089700317382812e+02 -1.2366500091552734e+02 5.8225799560546875e+02)(-1.6169198608398438e+02 -1.2175899505615234e+02 5.7870605468750000e+02)(-1.6026400756835938e+02 -1.2105400085449219e+02 5.7911303710937500e+02)(-1.6169198608398438e+02 -1.2175899505615234e+02 5.7870605468750000e+02)(-1.5919500732421875e+02 -1.1991100311279297e+02 5.7597399902343750e+02)(-1.5919500732421875e+02 -1.1991100311279297e+02 5.7597399902343750e+02)(-1.6169198608398438e+02 -1.2175899505615234e+02 5.7870605468750000e+02)(-1.6044000244140625e+02 -1.2041900634765625e+02 5.7502899169921875e+02)(-1.5919500732421875e+02 -1.1991100311279297e+02 5.7597399902343750e+02)(-1.6044000244140625e+02 -1.2041900634765625e+02 5.7502899169921875e+02)(-1.5666699218750000e+02 -1.1955699920654297e+02 5.7357000732421875e+02)(-1.5666699218750000e+02 -1.1955699920654297e+02 5.7357000732421875e+02)(-1.6044000244140625e+02 -1.2041900634765625e+02 5.7502899169921875e+02)(-1.5747801208496094e+02 -1.2000499725341797e+02 5.7221197509765625e+02)(-1.5666699218750000e+02 -1.1955699920654297e+02 5.7357000732421875e+02)(-1.5747801208496094e+02 -1.2000499725341797e+02 5.7221197509765625e+02)(-1.5335499572753906e+02 -1.2008900451660156e+02 5.7254400634765625e+02)(-1.5335499572753906e+02 -1.2008900451660156e+02 5.7254400634765625e+02)(-1.5747801208496094e+02 -1.2000499725341797e+02 5.7221197509765625e+02)(-1.5359799194335938e+02 -1.2062799835205078e+02 5.7101098632812500e+02)(-1.5335499572753906e+02 -1.2008900451660156e+02 5.7254400634765625e+02)(-1.5359799194335938e+02 -1.2062799835205078e+02 5.7101098632812500e+02)(-1.5014801025390625e+02 -1.2136199951171875e+02 5.7317199707031250e+02)(-1.5014801025390625e+02 -1.2136199951171875e+02 5.7317199707031250e+02)(-1.5359799194335938e+02 -1.2062799835205078e+02 5.7101098632812500e+02)(-1.4984098815917969e+02 -1.2212000274658203e+02 5.7174597167968750e+02)(-1.5014801025390625e+02 -1.2136199951171875e+02 5.7317199707031250e+02)(-1.4984098815917969e+02 -1.2212000274658203e+02 5.7174597167968750e+02)(-1.4790501403808594e+02 -1.2303700256347656e+02 5.7528399658203125e+02)(-1.4790501403808594e+02 -1.2303700256347656e+02 5.7528399658203125e+02)(-1.4984098815917969e+02 -1.2212000274658203e+02 5.7174597167968750e+02)(-1.4721299743652344e+02 -1.2408200073242188e+02 5.7422100830078125e+02)(-1.4790501403808594e+02 -1.2303700256347656e+02 5.7528399658203125e+02)(-1.4721299743652344e+02 -1.2408200073242188e+02 5.7422100830078125e+02)(-1.4722700500488281e+02 -1.2466400146484375e+02 5.7831597900390625e+02)(-1.4722700500488281e+02 -1.2466400146484375e+02 5.7831597900390625e+02)(-1.4721299743652344e+02 -1.2408200073242188e+02 5.7422100830078125e+02)(-1.4641900634765625e+02 -1.2598800659179688e+02 5.7777294921875000e+02)(-1.4722700500488281e+02 -1.2466400146484375e+02 5.7831597900390625e+02)(-1.4641900634765625e+02 -1.2598800659179688e+02 5.7777294921875000e+02)(-1.4829499816894531e+02 -1.2580799865722656e+02 5.8145501708984375e+02)(-1.4829499816894531e+02 -1.2580799865722656e+02 5.8145501708984375e+02)(-1.4641900634765625e+02 -1.2598800659179688e+02 5.7777294921875000e+02)(-1.4767100524902344e+02 -1.2732799530029297e+02 5.8145001220703125e+02)(-1.4829499816894531e+02 -1.2580799865722656e+02 5.8145501708984375e+02)(-1.4767100524902344e+02 -1.2732799530029297e+02 5.8145001220703125e+02)(-1.5082398986816406e+02 -1.2616099548339844e+02 5.8385900878906250e+02)(-1.5082398986816406e+02 -1.2616099548339844e+02 5.8385900878906250e+02)(-1.4767100524902344e+02 -1.2732799530029297e+02 5.8145001220703125e+02)(-1.5063299560546875e+02 -1.2774198913574219e+02 5.8426702880859375e+02)(-1.5063299560546875e+02 -1.2774198913574219e+02 5.8426702880859375e+02)(-1.5006199645996094e+02 -1.2888699340820312e+02 5.8529901123046875e+02)(-1.5451300048828125e+02 -1.2711900329589844e+02 5.8546899414062500e+02)(-1.5451300048828125e+02 -1.2711900329589844e+02 5.8546899414062500e+02)(-1.5006199645996094e+02 -1.2888699340820312e+02 5.8529901123046875e+02)(-1.5471699523925781e+02 -1.2813999938964844e+02 5.8674096679687500e+02)(-1.5451300048828125e+02 -1.2711900329589844e+02 5.8546899414062500e+02)(-1.5471699523925781e+02 -1.2813999938964844e+02 5.8674096679687500e+02)(-1.5826899719238281e+02 -1.2562699890136719e+02 5.8473303222656250e+02)(-1.5826899719238281e+02 -1.2562699890136719e+02 5.8473303222656250e+02)(-1.5471699523925781e+02 -1.2813999938964844e+02 5.8674096679687500e+02)(-1.5922599792480469e+02 -1.2634899902343750e+02 5.8585797119140625e+02)(-1.5826899719238281e+02 -1.2562699890136719e+02 5.8473303222656250e+02)(-1.5922599792480469e+02 -1.2634899902343750e+02 5.8585797119140625e+02)(-1.6089700317382812e+02 -1.2366500091552734e+02 5.8225799560546875e+02)(-1.6089700317382812e+02 -1.2366500091552734e+02 5.8225799560546875e+02)(-1.5922599792480469e+02 -1.2634899902343750e+02 5.8585797119140625e+02)(-1.6237899780273438e+02 -1.2399499511718750e+02 5.8288800048828125e+02)(-1.6089700317382812e+02 -1.2366500091552734e+02 5.8225799560546875e+02)(-1.6237899780273438e+02 -1.2399499511718750e+02 5.8288800048828125e+02)(-1.6169198608398438e+02 -1.2175899505615234e+02 5.7870605468750000e+02)(-1.6169198608398438e+02 -1.2175899505615234e+02 5.7870605468750000e+02)(-1.6237899780273438e+02 -1.2399499511718750e+02 5.8288800048828125e+02)(-1.6333200073242188e+02 -1.2170700073242188e+02 5.7862597656250000e+02)(-1.6169198608398438e+02 -1.2175899505615234e+02 5.7870605468750000e+02)(-1.6333200073242188e+02 -1.2170700073242188e+02 5.7862597656250000e+02)(-1.6044000244140625e+02 -1.2041900634765625e+02 5.7502899169921875e+02)(-1.6044000244140625e+02 -1.2041900634765625e+02 5.7502899169921875e+02)(-1.6333200073242188e+02 -1.2170700073242188e+02 5.7862597656250000e+02)(-1.6183100891113281e+02 -1.2009999847412109e+02 5.7421301269531250e+02)(-1.6044000244140625e+02 -1.2041900634765625e+02 5.7502899169921875e+02)(-1.6183100891113281e+02 -1.2009999847412109e+02 5.7421301269531250e+02)(-1.5747801208496094e+02 -1.2000499725341797e+02 5.7221197509765625e+02)(-1.5747801208496094e+02 -1.2000499725341797e+02 5.7221197509765625e+02)(-1.6183100891113281e+02 -1.2009999847412109e+02 5.7421301269531250e+02)(-1.5827600097656250e+02 -1.1960299682617188e+02 5.7083300781250000e+02)(-1.5747801208496094e+02 -1.2000499725341797e+02 5.7221197509765625e+02)(-1.5827600097656250e+02 -1.1960299682617188e+02 5.7083300781250000e+02)(-1.5359799194335938e+02 -1.2062799835205078e+02 5.7101098632812500e+02)(-1.5359799194335938e+02 -1.2062799835205078e+02 5.7101098632812500e+02)(-1.5827600097656250e+02 -1.1960299682617188e+02 5.7083300781250000e+02)(-1.5362001037597656e+02 -1.2035000610351562e+02 5.6939099121093750e+02)(-1.5359799194335938e+02 -1.2062799835205078e+02 5.7101098632812500e+02)(-1.5362001037597656e+02 -1.2035000610351562e+02 5.6939099121093750e+02)(-1.4984098815917969e+02 -1.2212000274658203e+02 5.7174597167968750e+02)(-1.4984098815917969e+02 -1.2212000274658203e+02 5.7174597167968750e+02)(-1.5362001037597656e+02 -1.2035000610351562e+02 5.6939099121093750e+02)(-1.4911199951171875e+02 -1.2213999938964844e+02 5.7027301025390625e+02)(-1.4984098815917969e+02 -1.2212000274658203e+02 5.7174597167968750e+02)(-1.4911199951171875e+02 -1.2213999938964844e+02 5.7027301025390625e+02)(-1.4721299743652344e+02 -1.2408200073242188e+02 5.7422100830078125e+02)(-1.4721299743652344e+02 -1.2408200073242188e+02 5.7422100830078125e+02)(-1.4911199951171875e+02 -1.2213999938964844e+02 5.7027301025390625e+02)(-1.4595899963378906e+02 -1.2449500274658203e+02 5.7324304199218750e+02)(-1.4721299743652344e+02 -1.2408200073242188e+02 5.7422100830078125e+02)(-1.4595899963378906e+02 -1.2449500274658203e+02 5.7324304199218750e+02)(-1.4641900634765625e+02 -1.2598800659179688e+02 5.7777294921875000e+02)(-1.4641900634765625e+02 -1.2598800659179688e+02 5.7777294921875000e+02)(-1.4595899963378906e+02 -1.2449500274658203e+02 5.7324304199218750e+02)(-1.4500500488281250e+02 -1.2678199768066406e+02 5.7750598144531250e+02)(-1.4641900634765625e+02 -1.2598800659179688e+02 5.7777294921875000e+02)(-1.4500500488281250e+02 -1.2678199768066406e+02 5.7750598144531250e+02)(-1.4767100524902344e+02 -1.2732799530029297e+02 5.8145001220703125e+02)(-1.4767100524902344e+02 -1.2732799530029297e+02 5.8145001220703125e+02)(-1.4500500488281250e+02 -1.2678199768066406e+02 5.7750598144531250e+02)(-1.4650698852539062e+02 -1.2838999938964844e+02 5.8191802978515625e+02)(-1.4767100524902344e+02 -1.2732799530029297e+02 5.8145001220703125e+02)(-1.4650698852539062e+02 -1.2838999938964844e+02 5.8191802978515625e+02)(-1.5063299560546875e+02 -1.2774198913574219e+02 5.8426702880859375e+02)(-1.5063299560546875e+02 -1.2774198913574219e+02 5.8426702880859375e+02)(-1.4650698852539062e+02 -1.2838999938964844e+02 5.8191802978515625e+02)(-1.5006199645996094e+02 -1.2888699340820312e+02 5.8529901123046875e+02)(-1.4910099792480469e+02 -1.2214199829101562e+02 5.7027001953125000e+02)(-1.4760400390625000e+02 -1.2221600341796875e+02 5.6994299316406250e+02)(-1.4595899963378906e+02 -1.2449500274658203e+02 5.7324304199218750e+02)(-1.4595899963378906e+02 -1.2449500274658203e+02 5.7324304199218750e+02)(-1.4760400390625000e+02 -1.2221600341796875e+02 5.6994299316406250e+02)(-1.4447698974609375e+02 -1.2416500091552734e+02 5.7261401367187500e+02)(-1.4595899963378906e+02 -1.2449500274658203e+02 5.7324304199218750e+02)(-1.4447698974609375e+02 -1.2416500091552734e+02 5.7261401367187500e+02)(-1.4500500488281250e+02 -1.2678199768066406e+02 5.7750598144531250e+02)(-1.4500500488281250e+02 -1.2678199768066406e+02 5.7750598144531250e+02)(-1.4447698974609375e+02 -1.2416500091552734e+02 5.7261401367187500e+02)(-1.4336399841308594e+02 -1.2683400726318359e+02 5.7758599853515625e+02)(-1.4500500488281250e+02 -1.2678199768066406e+02 5.7750598144531250e+02)(-1.4336399841308594e+02 -1.2683400726318359e+02 5.7758599853515625e+02)(-1.4650698852539062e+02 -1.2838999938964844e+02 5.8191802978515625e+02)(-1.4650698852539062e+02 -1.2838999938964844e+02 5.8191802978515625e+02)(-1.4336399841308594e+02 -1.2683400726318359e+02 5.7758599853515625e+02)(-1.4511700439453125e+02 -1.2870899963378906e+02 5.8273400878906250e+02)(-1.4650698852539062e+02 -1.2838999938964844e+02 5.8191802978515625e+02)(-1.4511700439453125e+02 -1.2870899963378906e+02 5.8273400878906250e+02)(-1.5006199645996094e+02 -1.2888699340820312e+02 5.8529901123046875e+02)(-1.5006199645996094e+02 -1.2888699340820312e+02 5.8529901123046875e+02)(-1.4511700439453125e+02 -1.2870899963378906e+02 5.8273400878906250e+02)(-1.4926399230957031e+02 -1.2928900146484375e+02 5.8667803955078125e+02)(-1.5006199645996094e+02 -1.2888699340820312e+02 5.8529901123046875e+02)(-1.4926399230957031e+02 -1.2928900146484375e+02 5.8667803955078125e+02)(-1.5471699523925781e+02 -1.2813999938964844e+02 5.8674096679687500e+02)(-1.5471699523925781e+02 -1.2813999938964844e+02 5.8674096679687500e+02)(-1.4926399230957031e+02 -1.2928900146484375e+02 5.8667803955078125e+02)(-1.5469500732421875e+02 -1.2841799926757812e+02 5.8835998535156250e+02)(-1.5471699523925781e+02 -1.2813999938964844e+02 5.8674096679687500e+02)(-1.5469500732421875e+02 -1.2841799926757812e+02 5.8835998535156250e+02)(-1.5922599792480469e+02 -1.2634899902343750e+02 5.8585797119140625e+02)(-1.5922599792480469e+02 -1.2634899902343750e+02 5.8585797119140625e+02)(-1.5469500732421875e+02 -1.2841799926757812e+02 5.8835998535156250e+02)(-1.5995500183105469e+02 -1.2632900238037109e+02 5.8733099365234375e+02)(-1.5922599792480469e+02 -1.2634899902343750e+02 5.8585797119140625e+02)(-1.5995500183105469e+02 -1.2632900238037109e+02 5.8733099365234375e+02)(-1.6237899780273438e+02 -1.2399499511718750e+02 5.8288800048828125e+02)(-1.6237899780273438e+02 -1.2399499511718750e+02 5.8288800048828125e+02)(-1.5995500183105469e+02 -1.2632900238037109e+02 5.8733099365234375e+02)(-1.6363400268554688e+02 -1.2358200073242188e+02 5.8386602783203125e+02)(-1.6237899780273438e+02 -1.2399499511718750e+02 5.8288800048828125e+02)(-1.6363400268554688e+02 -1.2358200073242188e+02 5.8386602783203125e+02)(-1.6333200073242188e+02 -1.2170700073242188e+02 5.7862597656250000e+02)(-1.6333200073242188e+02 -1.2170700073242188e+02 5.7862597656250000e+02)(-1.6363400268554688e+02 -1.2358200073242188e+02 5.8386602783203125e+02)(-1.6474600219726562e+02 -1.2091300201416016e+02 5.7889300537109375e+02)(-1.6333200073242188e+02 -1.2170700073242188e+02 5.7862597656250000e+02)(-1.6474600219726562e+02 -1.2091300201416016e+02 5.7889300537109375e+02)(-1.6183100891113281e+02 -1.2009999847412109e+02 5.7421301269531250e+02)(-1.6183100891113281e+02 -1.2009999847412109e+02 5.7421301269531250e+02)(-1.6474600219726562e+02 -1.2091300201416016e+02 5.7889300537109375e+02)(-1.6299400329589844e+02 -1.1903800201416016e+02 5.7374499511718750e+02)(-1.6183100891113281e+02 -1.2009999847412109e+02 5.7421301269531250e+02)(-1.6299400329589844e+02 -1.1903800201416016e+02 5.7374499511718750e+02)(-1.5827600097656250e+02 -1.1960299682617188e+02 5.7083300781250000e+02)(-1.5827600097656250e+02 -1.1960299682617188e+02 5.7083300781250000e+02)(-1.6299400329589844e+02 -1.1903800201416016e+02 5.7374499511718750e+02)(-1.5884700012207031e+02 -1.1845800018310547e+02 5.6980096435546875e+02)(-1.5827600097656250e+02 -1.1960299682617188e+02 5.7083300781250000e+02)(-1.5884700012207031e+02 -1.1845800018310547e+02 5.6980096435546875e+02)(-1.5362001037597656e+02 -1.2035000610351562e+02 5.6939099121093750e+02)(-1.5362001037597656e+02 -1.2035000610351562e+02 5.6939099121093750e+02)(-1.5884700012207031e+02 -1.1845800018310547e+02 5.6980096435546875e+02)(-1.5341499328613281e+02 -1.1932899475097656e+02 5.6811901855468750e+02)(-1.5362001037597656e+02 -1.2035000610351562e+02 5.6939099121093750e+02)(-1.5341499328613281e+02 -1.1932899475097656e+02 5.6811901855468750e+02)(-1.4947700500488281e+02 -1.2073799896240234e+02 5.6865399169921875e+02)(-1.4947700500488281e+02 -1.2073799896240234e+02 5.6865399169921875e+02)(-1.5341499328613281e+02 -1.1932899475097656e+02 5.6811901855468750e+02)(-1.4947700500488281e+02 -1.2073400115966797e+02 5.6865100097656250e+02)(-1.4696598815917969e+02 -1.2208999633789062e+02 5.6991705322265625e+02)(-1.4618800354003906e+02 -1.2193699645996094e+02 5.6988598632812500e+02)(-1.4447698974609375e+02 -1.2416500091552734e+02 5.7261401367187500e+02)(-1.4447698974609375e+02 -1.2416500091552734e+02 5.7261401367187500e+02)(-1.4618800354003906e+02 -1.2193699645996094e+02 5.6988598632812500e+02)(-1.4316499328613281e+02 -1.2318099975585938e+02 5.7250000000000000e+02)(-1.4447698974609375e+02 -1.2416500091552734e+02 5.7261401367187500e+02)(-1.4316499328613281e+02 -1.2318099975585938e+02 5.7250000000000000e+02)(-1.4336399841308594e+02 -1.2683400726318359e+02 5.7758599853515625e+02)(-1.4336399841308594e+02 -1.2683400726318359e+02 5.7758599853515625e+02)(-1.4316499328613281e+02 -1.2318099975585938e+02 5.7250000000000000e+02)(-1.4193600463867188e+02 -1.2612899780273438e+02 5.7799298095703125e+02)(-1.4336399841308594e+02 -1.2683400726318359e+02 5.7758599853515625e+02)(-1.4193600463867188e+02 -1.2612899780273438e+02 5.7799298095703125e+02)(-1.4511700439453125e+02 -1.2870899963378906e+02 5.8273400878906250e+02)(-1.4511700439453125e+02 -1.2870899963378906e+02 5.8273400878906250e+02)(-1.4193600463867188e+02 -1.2612899780273438e+02 5.7799298095703125e+02)(-1.4387199401855469e+02 -1.2820098876953125e+02 5.8367901611328125e+02)(-1.4511700439453125e+02 -1.2870899963378906e+02 5.8273400878906250e+02)(-1.4387199401855469e+02 -1.2820098876953125e+02 5.8367901611328125e+02)(-1.4926399230957031e+02 -1.2928900146484375e+02 5.8667803955078125e+02)(-1.4926399230957031e+02 -1.2928900146484375e+02 5.8667803955078125e+02)(-1.4387199401855469e+02 -1.2820098876953125e+02 5.8367901611328125e+02)(-1.4845300292968750e+02 -1.2884100341796875e+02 5.8803497314453125e+02)(-1.4926399230957031e+02 -1.2928900146484375e+02 5.8667803955078125e+02)(-1.4845300292968750e+02 -1.2884100341796875e+02 5.8803497314453125e+02)(-1.5469500732421875e+02 -1.2841799926757812e+02 5.8835998535156250e+02)(-1.5469500732421875e+02 -1.2841799926757812e+02 5.8835998535156250e+02)(-1.4845300292968750e+02 -1.2884100341796875e+02 5.8803497314453125e+02)(-1.5445199584960938e+02 -1.2787799835205078e+02 5.8989398193359375e+02)(-1.5469500732421875e+02 -1.2841799926757812e+02 5.8835998535156250e+02)(-1.5445199584960938e+02 -1.2787799835205078e+02 5.8989398193359375e+02)(-1.5995500183105469e+02 -1.2632900238037109e+02 5.8733099365234375e+02)(-1.5995500183105469e+02 -1.2632900238037109e+02 5.8733099365234375e+02)(-1.5445199584960938e+02 -1.2787799835205078e+02 5.8989398193359375e+02)(-1.6026200866699219e+02 -1.2557099914550781e+02 5.8875695800781250e+02)(-1.5995500183105469e+02 -1.2632900238037109e+02 5.8733099365234375e+02)(-1.6026200866699219e+02 -1.2557099914550781e+02 5.8875695800781250e+02)(-1.6363400268554688e+02 -1.2358200073242188e+02 5.8386602783203125e+02)(-1.6363400268554688e+02 -1.2358200073242188e+02 5.8386602783203125e+02)(-1.6026200866699219e+02 -1.2557099914550781e+02 5.8875695800781250e+02)(-1.6432600402832031e+02 -1.2253700256347656e+02 5.8492901611328125e+02)(-1.6363400268554688e+02 -1.2358200073242188e+02 5.8386602783203125e+02)(-1.6432600402832031e+02 -1.2253700256347656e+02 5.8492901611328125e+02)(-1.6474600219726562e+02 -1.2091300201416016e+02 5.7889300537109375e+02)(-1.6474600219726562e+02 -1.2091300201416016e+02 5.7889300537109375e+02)(-1.6432600402832031e+02 -1.2253700256347656e+02 5.8492901611328125e+02)(-1.6555499267578125e+02 -1.1958900451660156e+02 5.7943597412109375e+02)(-1.6474600219726562e+02 -1.2091300201416016e+02 5.7889300537109375e+02)(-1.6555499267578125e+02 -1.1958900451660156e+02 5.7943597412109375e+02)(-1.6299400329589844e+02 -1.1903800201416016e+02 5.7374499511718750e+02)(-1.6299400329589844e+02 -1.1903800201416016e+02 5.7374499511718750e+02)(-1.6555499267578125e+02 -1.1958900451660156e+02 5.7943597412109375e+02)(-1.6361900329589844e+02 -1.1751799774169922e+02 5.7375000000000000e+02)(-1.6299400329589844e+02 -1.1903800201416016e+02 5.7374499511718750e+02)(-1.6361900329589844e+02 -1.1751799774169922e+02 5.7375000000000000e+02)(-1.5884700012207031e+02 -1.1845800018310547e+02 5.6980096435546875e+02)(-1.5884700012207031e+02 -1.1845800018310547e+02 5.6980096435546875e+02)(-1.6361900329589844e+02 -1.1751799774169922e+02 5.7375000000000000e+02)(-1.5903799438476562e+02 -1.1687699890136719e+02 5.6939398193359375e+02)(-1.5884700012207031e+02 -1.1845800018310547e+02 5.6980096435546875e+02)(-1.5903799438476562e+02 -1.1687699890136719e+02 5.6939398193359375e+02)(-1.5341499328613281e+02 -1.1932899475097656e+02 5.6811901855468750e+02)(-1.5341499328613281e+02 -1.1932899475097656e+02 5.6811901855468750e+02)(-1.5903799438476562e+02 -1.1687699890136719e+02 5.6939398193359375e+02)(-1.5303898620605469e+02 -1.1783999633789062e+02 5.6753497314453125e+02)(-1.5341499328613281e+02 -1.1932899475097656e+02 5.6811901855468750e+02)(-1.5303898620605469e+02 -1.1783999633789062e+02 5.6753497314453125e+02)(-1.4960700988769531e+02 -1.1903599548339844e+02 5.6781799316406250e+02)(-1.4960700988769531e+02 -1.1903599548339844e+02 5.6781799316406250e+02)(-1.5303898620605469e+02 -1.1783999633789062e+02 5.6753497314453125e+02)(-1.4960501098632812e+02 -1.1901999664306641e+02 5.6781799316406250e+02)(-1.4519999694824219e+02 -1.2140299987792969e+02 5.7004699707031250e+02)(-1.4469400024414062e+02 -1.2095800018310547e+02 5.7022100830078125e+02)(-1.4316499328613281e+02 -1.2318099975585938e+02 5.7250000000000000e+02)(-1.4316499328613281e+02 -1.2318099975585938e+02 5.7250000000000000e+02)(-1.4469400024414062e+02 -1.2095800018310547e+02 5.7022100830078125e+02)(-1.4237500000000000e+02 -1.2180699920654297e+02 5.7293395996093750e+02)(-1.4316499328613281e+02 -1.2318099975585938e+02 5.7250000000000000e+02)(-1.4237500000000000e+02 -1.2180699920654297e+02 5.7293395996093750e+02)(-1.4193600463867188e+02 -1.2612899780273438e+02 5.7799298095703125e+02)(-1.4193600463867188e+02 -1.2612899780273438e+02 5.7799298095703125e+02)(-1.4237500000000000e+02 -1.2180699920654297e+02 5.7293395996093750e+02)(-1.4110400390625000e+02 -1.2485700225830078e+02 5.7861700439453125e+02)(-1.4193600463867188e+02 -1.2612899780273438e+02 5.7799298095703125e+02)(-1.4110400390625000e+02 -1.2485700225830078e+02 5.7861700439453125e+02)(-1.4387199401855469e+02 -1.2820098876953125e+02 5.8367901611328125e+02)(-1.4387199401855469e+02 -1.2820098876953125e+02 5.8367901611328125e+02)(-1.4110400390625000e+02 -1.2485700225830078e+02 5.7861700439453125e+02)(-1.4310600280761719e+02 -1.2700000762939453e+02 5.8450000000000000e+02)(-1.4387199401855469e+02 -1.2820098876953125e+02 5.8367901611328125e+02)(-1.4310600280761719e+02 -1.2700000762939453e+02 5.8450000000000000e+02)(-1.4845300292968750e+02 -1.2884100341796875e+02 5.8803497314453125e+02)(-1.4845300292968750e+02 -1.2884100341796875e+02 5.8803497314453125e+02)(-1.4310600280761719e+02 -1.2700000762939453e+02 5.8450000000000000e+02)(-1.4784599304199219e+02 -1.2766300201416016e+02 5.8900701904296875e+02)(-1.4845300292968750e+02 -1.2884100341796875e+02 5.8803497314453125e+02)(-1.4784599304199219e+02 -1.2766300201416016e+02 5.8900701904296875e+02)(-1.5445199584960938e+02 -1.2787799835205078e+02 5.8989398193359375e+02)(-1.5445199584960938e+02 -1.2787799835205078e+02 5.8989398193359375e+02)(-1.4784599304199219e+02 -1.2766300201416016e+02 5.8900701904296875e+02)(-1.5405400085449219e+02 -1.2666699218750000e+02 5.9092999267578125e+02)(-1.5445199584960938e+02 -1.2787799835205078e+02 5.8989398193359375e+02)(-1.5405400085449219e+02 -1.2666699218750000e+02 5.9092999267578125e+02)(-1.6026200866699219e+02 -1.2557099914550781e+02 5.8875695800781250e+02)(-1.6026200866699219e+02 -1.2557099914550781e+02 5.8875695800781250e+02)(-1.5405400085449219e+02 -1.2666699218750000e+02 5.9092999267578125e+02)(-1.6006500244140625e+02 -1.2427899932861328e+02 5.8975396728515625e+02)(-1.6026200866699219e+02 -1.2557099914550781e+02 5.8875695800781250e+02)(-1.6006500244140625e+02 -1.2427899932861328e+02 5.8975396728515625e+02)(-1.6432600402832031e+02 -1.2253700256347656e+02 5.8492901611328125e+02)(-1.6432600402832031e+02 -1.2253700256347656e+02 5.8492901611328125e+02)(-1.6006500244140625e+02 -1.2427899932861328e+02 5.8975396728515625e+02)(-1.6426899719238281e+02 -1.2113999938964844e+02 5.8579302978515625e+02)(-1.6432600402832031e+02 -1.2253700256347656e+02 5.8492901611328125e+02)(-1.6426899719238281e+02 -1.2113999938964844e+02 5.8579302978515625e+02)(-1.6555499267578125e+02 -1.1958900451660156e+02 5.7943597412109375e+02)(-1.6555499267578125e+02 -1.1958900451660156e+02 5.7943597412109375e+02)(-1.6426899719238281e+02 -1.2113999938964844e+02 5.8579302978515625e+02)(-1.6553999328613281e+02 -1.1808999633789062e+02 5.8010998535156250e+02)(-1.6555499267578125e+02 -1.1958900451660156e+02 5.7943597412109375e+02)(-1.6553999328613281e+02 -1.1808999633789062e+02 5.8010998535156250e+02)(-1.6361900329589844e+02 -1.1751799774169922e+02 5.7375000000000000e+02)(-1.6361900329589844e+02 -1.1751799774169922e+02 5.7375000000000000e+02)(-1.6553999328613281e+02 -1.1808999633789062e+02 5.8010998535156250e+02)(-1.6353799438476562e+02 -1.1594699859619141e+02 5.7422698974609375e+02)(-1.6361900329589844e+02 -1.1751799774169922e+02 5.7375000000000000e+02)(-1.6353799438476562e+02 -1.1594699859619141e+02 5.7422698974609375e+02)(-1.5903799438476562e+02 -1.1687699890136719e+02 5.6939398193359375e+02)(-1.5903799438476562e+02 -1.1687699890136719e+02 5.6939398193359375e+02)(-1.6353799438476562e+02 -1.1594699859619141e+02 5.7422698974609375e+02)(-1.5879798889160156e+02 -1.1528400421142578e+02 5.6971997070312500e+02)(-1.5903799438476562e+02 -1.1687699890136719e+02 5.6939398193359375e+02)(-1.5879798889160156e+02 -1.1528400421142578e+02 5.6971997070312500e+02)(-1.5303898620605469e+02 -1.1783999633789062e+02 5.6753497314453125e+02)(-1.5303898620605469e+02 -1.1783999633789062e+02 5.6753497314453125e+02)(-1.5879798889160156e+02 -1.1528400421142578e+02 5.6971997070312500e+02)(-1.5259100341796875e+02 -1.1627999877929688e+02 5.6779699707031250e+02)(-1.5303898620605469e+02 -1.1783999633789062e+02 5.6753497314453125e+02)(-1.5259100341796875e+02 -1.1627999877929688e+02 5.6779699707031250e+02)(-1.4933999633789062e+02 -1.1738500213623047e+02 5.6804003906250000e+02)(-1.4933999633789062e+02 -1.1738500213623047e+02 5.6804003906250000e+02)(-1.5259100341796875e+02 -1.1627999877929688e+02 5.6779699707031250e+02)(-1.4930500793457031e+02 -1.1724200439453125e+02 5.6808599853515625e+02)(-1.4428601074218750e+02 -1.2027200317382812e+02 5.7052496337890625e+02)(-1.4426300048828125e+02 -1.2013500213623047e+02 5.7059094238281250e+02)(-1.4237500000000000e+02 -1.2180699920654297e+02 5.7293395996093750e+02)(-1.4237500000000000e+02 -1.2180699920654297e+02 5.7293395996093750e+02)(-1.4426300048828125e+02 -1.2013500213623047e+02 5.7059094238281250e+02)(-1.4231799316406250e+02 -1.2041000366210938e+02 5.7379797363281250e+02)(-1.4237500000000000e+02 -1.2180699920654297e+02 5.7293395996093750e+02)(-1.4231799316406250e+02 -1.2041000366210938e+02 5.7379797363281250e+02)(-1.4110400390625000e+02 -1.2485700225830078e+02 5.7861700439453125e+02)(-1.4110400390625000e+02 -1.2485700225830078e+02 5.7861700439453125e+02)(-1.4231799316406250e+02 -1.2041000366210938e+02 5.7379797363281250e+02)(-1.4109001159667969e+02 -1.2335799407958984e+02 5.7929101562500000e+02)(-1.4110400390625000e+02 -1.2485700225830078e+02 5.7861700439453125e+02)(-1.4109001159667969e+02 -1.2335799407958984e+02 5.7929101562500000e+02)(-1.4310600280761719e+02 -1.2700000762939453e+02 5.8450000000000000e+02)(-1.4310600280761719e+02 -1.2700000762939453e+02 5.8450000000000000e+02)(-1.4109001159667969e+02 -1.2335799407958984e+02 5.7929101562500000e+02)(-1.4302499389648438e+02 -1.2542900085449219e+02 5.8497698974609375e+02)(-1.4310600280761719e+02 -1.2700000762939453e+02 5.8450000000000000e+02)(-1.4302499389648438e+02 -1.2542900085449219e+02 5.8497698974609375e+02)(-1.4784599304199219e+02 -1.2766300201416016e+02 5.8900701904296875e+02)(-1.4784599304199219e+02 -1.2766300201416016e+02 5.8900701904296875e+02)(-1.4302499389648438e+02 -1.2542900085449219e+02 5.8497698974609375e+02)(-1.4760699462890625e+02 -1.2606999206542969e+02 5.8933300781250000e+02)(-1.4784599304199219e+02 -1.2766300201416016e+02 5.8900701904296875e+02)(-1.4760699462890625e+02 -1.2606999206542969e+02 5.8933300781250000e+02)(-1.5405400085449219e+02 -1.2666699218750000e+02 5.9092999267578125e+02)(-1.5405400085449219e+02 -1.2666699218750000e+02 5.9092999267578125e+02)(-1.4760699462890625e+02 -1.2606999206542969e+02 5.8933300781250000e+02)(-1.5360600280761719e+02 -1.2510700225830078e+02 5.9119201660156250e+02)(-1.5405400085449219e+02 -1.2666699218750000e+02 5.9092999267578125e+02)(-1.5360600280761719e+02 -1.2510700225830078e+02 5.9119201660156250e+02)(-1.6006500244140625e+02 -1.2427899932861328e+02 5.8975396728515625e+02)(-1.6006500244140625e+02 -1.2427899932861328e+02 5.8975396728515625e+02)(-1.5360600280761719e+02 -1.2510700225830078e+02 5.9119201660156250e+02)(-1.5941600036621094e+02 -1.2280000305175781e+02 5.9005499267578125e+02)(-1.6006500244140625e+02 -1.2427899932861328e+02 5.8975396728515625e+02)(-1.5941600036621094e+02 -1.2280000305175781e+02 5.9005499267578125e+02)(-1.6426899719238281e+02 -1.2113999938964844e+02 5.8579302978515625e+02)(-1.6426899719238281e+02 -1.2113999938964844e+02 5.8579302978515625e+02)(-1.5941600036621094e+02 -1.2280000305175781e+02 5.9005499267578125e+02)(-1.6347900390625000e+02 -1.1976599884033203e+02 5.8622698974609375e+02)(-1.6426899719238281e+02 -1.2113999938964844e+02 5.8579302978515625e+02)(-1.6347900390625000e+02 -1.1976599884033203e+02 5.8622698974609375e+02)(-1.6553999328613281e+02 -1.1808999633789062e+02 5.8010998535156250e+02)(-1.6553999328613281e+02 -1.1808999633789062e+02 5.8010998535156250e+02)(-1.6347900390625000e+02 -1.1976599884033203e+02 5.8622698974609375e+02)(-1.6470800781250000e+02 -1.1681800079345703e+02 5.8073400878906250e+02)(-1.6553999328613281e+02 -1.1808999633789062e+02 5.8010998535156250e+02)(-1.6470800781250000e+02 -1.1681800079345703e+02 5.8073400878906250e+02)(-1.6353799438476562e+02 -1.1594699859619141e+02 5.7422698974609375e+02)(-1.6353799438476562e+02 -1.1594699859619141e+02 5.7422698974609375e+02)(-1.6470800781250000e+02 -1.1681800079345703e+02 5.8073400878906250e+02)(-1.6277200317382812e+02 -1.1474599456787109e+02 5.7504797363281250e+02)(-1.6353799438476562e+02 -1.1594699859619141e+02 5.7422698974609375e+02)(-1.6277200317382812e+02 -1.1474599456787109e+02 5.7504797363281250e+02)(-1.5879798889160156e+02 -1.1528400421142578e+02 5.6971997070312500e+02)(-1.5879798889160156e+02 -1.1528400421142578e+02 5.6971997070312500e+02)(-1.6277200317382812e+02 -1.1474599456787109e+02 5.7504797363281250e+02)(-1.5819099426269531e+02 -1.1410600280761719e+02 5.7069201660156250e+02)(-1.5879798889160156e+02 -1.1528400421142578e+02 5.6971997070312500e+02)(-1.5819099426269531e+02 -1.1410600280761719e+02 5.7069201660156250e+02)(-1.5259100341796875e+02 -1.1627999877929688e+02 5.6779699707031250e+02)(-1.5259100341796875e+02 -1.1627999877929688e+02 5.6779699707031250e+02)(-1.5819099426269531e+02 -1.1410600280761719e+02 5.7069201660156250e+02)(-1.5219200134277344e+02 -1.1506900024414062e+02 5.6883300781250000e+02)(-1.5259100341796875e+02 -1.1627999877929688e+02 5.6779699707031250e+02)(-1.5219200134277344e+02 -1.1506900024414062e+02 5.6883300781250000e+02)(-1.4902299499511719e+02 -1.1661000061035156e+02 5.6858599853515625e+02)(-1.4902299499511719e+02 -1.1661000061035156e+02 5.6858599853515625e+02)(-1.5219200134277344e+02 -1.1506900024414062e+02 5.6883300781250000e+02)(-1.4875599670410156e+02 -1.1626399993896484e+02 5.6912701416015625e+02)(-1.4433898925781250e+02 -1.1864200592041016e+02 5.7133801269531250e+02)(-1.4434201049804688e+02 -1.1862800598144531e+02 5.7134497070312500e+02)(-1.4231799316406250e+02 -1.2041000366210938e+02 5.7379797363281250e+02)(-1.4231799316406250e+02 -1.2041000366210938e+02 5.7379797363281250e+02)(-1.4434201049804688e+02 -1.1862800598144531e+02 5.7134497070312500e+02)(-1.4301000976562500e+02 -1.1936499786376953e+02 5.7486096191406250e+02)(-1.4231799316406250e+02 -1.2041000366210938e+02 5.7379797363281250e+02)(-1.4301000976562500e+02 -1.1936499786376953e+02 5.7486096191406250e+02)(-1.4109001159667969e+02 -1.2335799407958984e+02 5.7929101562500000e+02)(-1.4109001159667969e+02 -1.2335799407958984e+02 5.7929101562500000e+02)(-1.4301000976562500e+02 -1.1936499786376953e+02 5.7486096191406250e+02)(-1.4189801025390625e+02 -1.2203399658203125e+02 5.7983398437500000e+02)(-1.4109001159667969e+02 -1.2335799407958984e+02 5.7929101562500000e+02)(-1.4189801025390625e+02 -1.2203399658203125e+02 5.7983398437500000e+02)(-1.4302499389648438e+02 -1.2542900085449219e+02 5.8497698974609375e+02)(-1.4302499389648438e+02 -1.2542900085449219e+02 5.8497698974609375e+02)(-1.4189801025390625e+02 -1.2203399658203125e+02 5.7983398437500000e+02)(-1.4364999389648438e+02 -1.2390899658203125e+02 5.8498199462890625e+02)(-1.4302499389648438e+02 -1.2542900085449219e+02 5.8497698974609375e+02)(-1.4364999389648438e+02 -1.2390899658203125e+02 5.8498199462890625e+02)(-1.4760699462890625e+02 -1.2606999206542969e+02 5.8933300781250000e+02)(-1.4760699462890625e+02 -1.2606999206542969e+02 5.8933300781250000e+02)(-1.4364999389648438e+02 -1.2390899658203125e+02 5.8498199462890625e+02)(-1.4779800415039062e+02 -1.2448899841308594e+02 5.8892602539062500e+02)(-1.4760699462890625e+02 -1.2606999206542969e+02 5.8933300781250000e+02)(-1.4779800415039062e+02 -1.2448899841308594e+02 5.8892602539062500e+02)(-1.5360600280761719e+02 -1.2510700225830078e+02 5.9119201660156250e+02)(-1.5360600280761719e+02 -1.2510700225830078e+02 5.9119201660156250e+02)(-1.4779800415039062e+02 -1.2448899841308594e+02 5.8892602539062500e+02)(-1.5322900390625000e+02 -1.2361799621582031e+02 5.9060797119140625e+02)(-1.5360600280761719e+02 -1.2510700225830078e+02 5.9119201660156250e+02)(-1.5322900390625000e+02 -1.2361799621582031e+02 5.9060797119140625e+02)(-1.5941600036621094e+02 -1.2280000305175781e+02 5.9005499267578125e+02)(-1.5941600036621094e+02 -1.2280000305175781e+02 5.9005499267578125e+02)(-1.5322900390625000e+02 -1.2361799621582031e+02 5.9060797119140625e+02)(-1.5848899841308594e+02 -1.2152899932861328e+02 5.8957897949218750e+02)(-1.5941600036621094e+02 -1.2280000305175781e+02 5.9005499267578125e+02)(-1.5848899841308594e+02 -1.2152899932861328e+02 5.8957897949218750e+02)(-1.6347900390625000e+02 -1.1976599884033203e+02 5.8622698974609375e+02)(-1.6347900390625000e+02 -1.1976599884033203e+02 5.8622698974609375e+02)(-1.5848899841308594e+02 -1.2152899932861328e+02 5.8957897949218750e+02)(-1.6216799926757812e+02 -1.1878199768066406e+02 5.8611297607421875e+02)(-1.6347900390625000e+02 -1.1976599884033203e+02 5.8622698974609375e+02)(-1.6216799926757812e+02 -1.1878199768066406e+02 5.8611297607421875e+02)(-1.6470800781250000e+02 -1.1681800079345703e+02 5.8073400878906250e+02)(-1.6470800781250000e+02 -1.1681800079345703e+02 5.8073400878906250e+02)(-1.6216799926757812e+02 -1.1878199768066406e+02 5.8611297607421875e+02)(-1.6327999877929688e+02 -1.1611299896240234e+02 5.8114099121093750e+02)(-1.6470800781250000e+02 -1.1681800079345703e+02 5.8073400878906250e+02)(-1.6327999877929688e+02 -1.1611299896240234e+02 5.8114099121093750e+02)(-1.6277200317382812e+02 -1.1474599456787109e+02 5.7504797363281250e+02)(-1.6277200317382812e+02 -1.1474599456787109e+02 5.7504797363281250e+02)(-1.6327999877929688e+02 -1.1611299896240234e+02 5.8114099121093750e+02)(-1.6152799987792969e+02 -1.1423799896240234e+02 5.7599298095703125e+02)(-1.6277200317382812e+02 -1.1474599456787109e+02 5.7504797363281250e+02)(-1.6152799987792969e+02 -1.1423799896240234e+02 5.7599298095703125e+02)(-1.5819099426269531e+02 -1.1410600280761719e+02 5.7069201660156250e+02)(-1.5819099426269531e+02 -1.1410600280761719e+02 5.7069201660156250e+02)(-1.6152799987792969e+02 -1.1423799896240234e+02 5.7599298095703125e+02)(-1.5738000488281250e+02 -1.1365799713134766e+02 5.7204901123046875e+02)(-1.5819099426269531e+02 -1.1410600280761719e+02 5.7069201660156250e+02)(-1.5738000488281250e+02 -1.1365799713134766e+02 5.7204901123046875e+02)(-1.5219200134277344e+02 -1.1506900024414062e+02 5.6883300781250000e+02)(-1.5219200134277344e+02 -1.1506900024414062e+02 5.6883300781250000e+02)(-1.5738000488281250e+02 -1.1365799713134766e+02 5.7204901123046875e+02)(-1.5194900512695312e+02 -1.1452999877929688e+02 5.7036700439453125e+02)(-1.5219200134277344e+02 -1.1506900024414062e+02 5.6883300781250000e+02)(-1.5194900512695312e+02 -1.1452999877929688e+02 5.7036700439453125e+02)(-1.4831001281738281e+02 -1.1595600128173828e+02 5.7012396240234375e+02)(-1.4831001281738281e+02 -1.1595600128173828e+02 5.7012396240234375e+02)(-1.5194900512695312e+02 -1.1452999877929688e+02 5.7036700439453125e+02)(-1.4803401184082031e+02 -1.1601100158691406e+02 5.7086596679687500e+02)(-1.4552000427246094e+02 -1.1736599731445312e+02 5.7212799072265625e+02)(-1.4552400207519531e+02 -1.1736299896240234e+02 5.7213000488281250e+02)(-1.4301000976562500e+02 -1.1936499786376953e+02 5.7486096191406250e+02)(-1.4301000976562500e+02 -1.1936499786376953e+02 5.7486096191406250e+02)(-1.4552400207519531e+02 -1.1736299896240234e+02 5.7213000488281250e+02)(-1.4426499938964844e+02 -1.1895199584960938e+02 5.7583898925781250e+02)(-1.4301000976562500e+02 -1.1936499786376953e+02 5.7486096191406250e+02)(-1.4426499938964844e+02 -1.1895199584960938e+02 5.7583898925781250e+02)(-1.4189801025390625e+02 -1.2203399658203125e+02 5.7983398437500000e+02)(-1.4189801025390625e+02 -1.2203399658203125e+02 5.7983398437500000e+02)(-1.4426499938964844e+02 -1.1895199584960938e+02 5.7583898925781250e+02)(-1.4331199645996094e+02 -1.2123999786376953e+02 5.8010101318359375e+02)(-1.4189801025390625e+02 -1.2203399658203125e+02 5.7983398437500000e+02)(-1.4331199645996094e+02 -1.2123999786376953e+02 5.8010101318359375e+02)(-1.4364999389648438e+02 -1.2390899658203125e+02 5.8498199462890625e+02)(-1.4364999389648438e+02 -1.2390899658203125e+02 5.8498199462890625e+02)(-1.4331199645996094e+02 -1.2123999786376953e+02 5.8010101318359375e+02)(-1.4481399536132812e+02 -1.2284700012207031e+02 5.8451403808593750e+02)(-1.4364999389648438e+02 -1.2390899658203125e+02 5.8498199462890625e+02)(-1.4481399536132812e+02 -1.2284700012207031e+02 5.8451403808593750e+02)(-1.4779800415039062e+02 -1.2448899841308594e+02 5.8892602539062500e+02)(-1.4779800415039062e+02 -1.2448899841308594e+02 5.8892602539062500e+02)(-1.4481399536132812e+02 -1.2284700012207031e+02 5.8451403808593750e+02)(-1.4836900329589844e+02 -1.2334399414062500e+02 5.8789404296875000e+02)(-1.4779800415039062e+02 -1.2448899841308594e+02 5.8892602539062500e+02)(-1.4836900329589844e+02 -1.2334399414062500e+02 5.8789404296875000e+02)(-1.5322900390625000e+02 -1.2361799621582031e+02 5.9060797119140625e+02)(-1.5322900390625000e+02 -1.2361799621582031e+02 5.9060797119140625e+02)(-1.4836900329589844e+02 -1.2334399414062500e+02 5.8789404296875000e+02)(-1.5302400207519531e+02 -1.2259700012207031e+02 5.8933599853515625e+02)(-1.5322900390625000e+02 -1.2361799621582031e+02 5.9060797119140625e+02)(-1.5302400207519531e+02 -1.2259700012207031e+02 5.8933599853515625e+02)(-1.5848899841308594e+02 -1.2152899932861328e+02 5.8957897949218750e+02)(-1.5848899841308594e+02 -1.2152899932861328e+02 5.8957897949218750e+02)(-1.5302400207519531e+02 -1.2259700012207031e+02 5.8933599853515625e+02)(-1.5753201293945312e+02 -1.2080699920654297e+02 5.8845397949218750e+02)(-1.5848899841308594e+02 -1.2152899932861328e+02 5.8957897949218750e+02)(-1.5753201293945312e+02 -1.2080699920654297e+02 5.8845397949218750e+02)(-1.6216799926757812e+02 -1.1878199768066406e+02 5.8611297607421875e+02)(-1.6216799926757812e+02 -1.1878199768066406e+02 5.8611297607421875e+02)(-1.5753201293945312e+02 -1.2080699920654297e+02 5.8845397949218750e+02)(-1.6068600463867188e+02 -1.1845199584960938e+02 5.8548400878906250e+02)(-1.6216799926757812e+02 -1.1878199768066406e+02 5.8611297607421875e+02)(-1.6068600463867188e+02 -1.1845199584960938e+02 5.8548400878906250e+02)(-1.6327999877929688e+02 -1.1611299896240234e+02 5.8114099121093750e+02)(-1.6327999877929688e+02 -1.1611299896240234e+02 5.8114099121093750e+02)(-1.6068600463867188e+02 -1.1845199584960938e+02 5.8548400878906250e+02)(-1.6163900756835938e+02 -1.1616500091552734e+02 5.8122100830078125e+02)(-1.6327999877929688e+02 -1.1611299896240234e+02 5.8114099121093750e+02)(-1.6163900756835938e+02 -1.1616500091552734e+02 5.8122100830078125e+02)(-1.6152799987792969e+02 -1.1423799896240234e+02 5.7599298095703125e+02)(-1.6152799987792969e+02 -1.1423799896240234e+02 5.7599298095703125e+02)(-1.6163900756835938e+02 -1.1616500091552734e+02 5.8122100830078125e+02)(-1.6013699340820312e+02 -1.1455699920654297e+02 5.7680895996093750e+02)(-1.6152799987792969e+02 -1.1423799896240234e+02 5.7599298095703125e+02)(-1.6013699340820312e+02 -1.1455699920654297e+02 5.7680895996093750e+02)(-1.5738000488281250e+02 -1.1365799713134766e+02 5.7204901123046875e+02)(-1.5738000488281250e+02 -1.1365799713134766e+02 5.7204901123046875e+02)(-1.6013699340820312e+02 -1.1455699920654297e+02 5.7680895996093750e+02)(-1.5658200073242188e+02 -1.1405999755859375e+02 5.7342797851562500e+02)(-1.5738000488281250e+02 -1.1365799713134766e+02 5.7204901123046875e+02)(-1.5658200073242188e+02 -1.1405999755859375e+02 5.7342797851562500e+02)(-1.5194900512695312e+02 -1.1452999877929688e+02 5.7036700439453125e+02)(-1.5194900512695312e+02 -1.1452999877929688e+02 5.7036700439453125e+02)(-1.5658200073242188e+02 -1.1405999755859375e+02 5.7342797851562500e+02)(-1.5192700195312500e+02 -1.1480699920654297e+02 5.7198602294921875e+02)(-1.5194900512695312e+02 -1.1452999877929688e+02 5.7036700439453125e+02)(-1.5192700195312500e+02 -1.1480699920654297e+02 5.7198602294921875e+02)(-1.4780700683593750e+02 -1.1605699920654297e+02 5.7147399902343750e+02)(-1.4780700683593750e+02 -1.1605699920654297e+02 5.7147399902343750e+02)(-1.5192700195312500e+02 -1.1480699920654297e+02 5.7198602294921875e+02)(-1.4742100524902344e+02 -1.1659300231933594e+02 5.7285900878906250e+02)(-1.4836900329589844e+02 -1.2334399414062500e+02 5.8789404296875000e+02)(-1.4916700744628906e+02 -1.2294200134277344e+02 5.8651501464843750e+02)(-1.5302400207519531e+02 -1.2259700012207031e+02 5.8933599853515625e+02)(-1.5302400207519531e+02 -1.2259700012207031e+02 5.8933599853515625e+02)(-1.4916700744628906e+02 -1.2294200134277344e+02 5.8651501464843750e+02)(-1.5304598999023438e+02 -1.2231900024414062e+02 5.8771600341796875e+02)(-1.5302400207519531e+02 -1.2259700012207031e+02 5.8933599853515625e+02)(-1.5304598999023438e+02 -1.2231900024414062e+02 5.8771600341796875e+02)(-1.5753201293945312e+02 -1.2080699920654297e+02 5.8845397949218750e+02)(-1.5753201293945312e+02 -1.2080699920654297e+02 5.8845397949218750e+02)(-1.5304598999023438e+02 -1.2231900024414062e+02 5.8771600341796875e+02)(-1.5680299377441406e+02 -1.2082699584960938e+02 5.8698101806640625e+02)(-1.5753201293945312e+02 -1.2080699920654297e+02 5.8845397949218750e+02)(-1.5680299377441406e+02 -1.2082699584960938e+02 5.8698101806640625e+02)(-1.6068600463867188e+02 -1.1845199584960938e+02 5.8548400878906250e+02)(-1.6068600463867188e+02 -1.1845199584960938e+02 5.8548400878906250e+02)(-1.5680299377441406e+02 -1.2082699584960938e+02 5.8698101806640625e+02)(-1.5943099975585938e+02 -1.1886499786376953e+02 5.8450598144531250e+02)(-1.6068600463867188e+02 -1.1845199584960938e+02 5.8548400878906250e+02)(-1.5943099975585938e+02 -1.1886499786376953e+02 5.8450598144531250e+02)(-1.6163900756835938e+02 -1.1616500091552734e+02 5.8122100830078125e+02)(-1.6163900756835938e+02 -1.1616500091552734e+02 5.8122100830078125e+02)(-1.5943099975585938e+02 -1.1886499786376953e+02 5.8450598144531250e+02)(-1.6022500610351562e+02 -1.1695899963378906e+02 5.8095404052734375e+02)(-1.6163900756835938e+02 -1.1616500091552734e+02 5.8122100830078125e+02)(-1.6022500610351562e+02 -1.1695899963378906e+02 5.8095404052734375e+02)(-1.6013699340820312e+02 -1.1455699920654297e+02 5.7680895996093750e+02)(-1.6013699340820312e+02 -1.1455699920654297e+02 5.7680895996093750e+02)(-1.6022500610351562e+02 -1.1695899963378906e+02 5.8095404052734375e+02)(-1.5897401428222656e+02 -1.1561999511718750e+02 5.7727697753906250e+02)(-1.6013699340820312e+02 -1.1455699920654297e+02 5.7680895996093750e+02)(-1.5897401428222656e+02 -1.1561999511718750e+02 5.7727697753906250e+02)(-1.5658200073242188e+02 -1.1405999755859375e+02 5.7342797851562500e+02)(-1.5658200073242188e+02 -1.1405999755859375e+02 5.7342797851562500e+02)(-1.5897401428222656e+02 -1.1561999511718750e+02 5.7727697753906250e+02)(-1.5601100158691406e+02 -1.1520499420166016e+02 5.7445996093750000e+02)(-1.5658200073242188e+02 -1.1405999755859375e+02 5.7342797851562500e+02)(-1.5601100158691406e+02 -1.1520499420166016e+02 5.7445996093750000e+02)(-1.5192700195312500e+02 -1.1480699920654297e+02 5.7198602294921875e+02)(-1.5192700195312500e+02 -1.1480699920654297e+02 5.7198602294921875e+02)(-1.5601100158691406e+02 -1.1520499420166016e+02 5.7445996093750000e+02)(-1.5213200378417969e+02 -1.1582800292968750e+02 5.7325799560546875e+02)(-1.5192700195312500e+02 -1.1480699920654297e+02 5.7198602294921875e+02)(-1.5213200378417969e+02 -1.1582800292968750e+02 5.7325799560546875e+02)(-1.4741900634765625e+02 -1.1659799957275391e+02 5.7286901855468750e+02)(-1.4741900634765625e+02 -1.1659799957275391e+02 5.7286901855468750e+02)(-1.5213200378417969e+02 -1.1582800292968750e+02 5.7325799560546875e+02)(-1.4837500000000000e+02 -1.1731999969482422e+02 5.7399395751953125e+02)(-1.4741900634765625e+02 -1.1659799957275391e+02 5.7286901855468750e+02)(-1.4837500000000000e+02 -1.1731999969482422e+02 5.7399395751953125e+02)(-1.4426499938964844e+02 -1.1895199584960938e+02 5.7583898925781250e+02)(-1.4426499938964844e+02 -1.1895199584960938e+02 5.7583898925781250e+02)(-1.4837500000000000e+02 -1.1731999969482422e+02 5.7399395751953125e+02)(-1.4574700927734375e+02 -1.1928199768066406e+02 5.7646899414062500e+02)(-1.4426499938964844e+02 -1.1895199584960938e+02 5.7583898925781250e+02)(-1.4574700927734375e+02 -1.1928199768066406e+02 5.7646899414062500e+02)(-1.4331199645996094e+02 -1.2123999786376953e+02 5.8010101318359375e+02)(-1.4331199645996094e+02 -1.2123999786376953e+02 5.8010101318359375e+02)(-1.4574700927734375e+02 -1.1928199768066406e+02 5.7646899414062500e+02)(-1.4495300292968750e+02 -1.2118800354003906e+02 5.8002099609375000e+02)(-1.4331199645996094e+02 -1.2123999786376953e+02 5.8010101318359375e+02)(-1.4495300292968750e+02 -1.2118800354003906e+02 5.8002099609375000e+02)(-1.4481399536132812e+02 -1.2284700012207031e+02 5.8451403808593750e+02)(-1.4481399536132812e+02 -1.2284700012207031e+02 5.8451403808593750e+02)(-1.4495300292968750e+02 -1.2118800354003906e+02 5.8002099609375000e+02)(-1.4620399475097656e+02 -1.2252799987792969e+02 5.8369799804687500e+02)(-1.4481399536132812e+02 -1.2284700012207031e+02 5.8451403808593750e+02)(-1.4620399475097656e+02 -1.2252799987792969e+02 5.8369799804687500e+02)(-1.4836900329589844e+02 -1.2334399414062500e+02 5.8789404296875000e+02)(-1.4836900329589844e+02 -1.2334399414062500e+02 5.8789404296875000e+02)(-1.4620399475097656e+02 -1.2252799987792969e+02 5.8369799804687500e+02)(-1.4916700744628906e+02 -1.2294200134277344e+02 5.8651501464843750e+02)(-1.4916700744628906e+02 -1.2294200134277344e+02 5.8651501464843750e+02)(-1.4997799682617188e+02 -1.2338999938964844e+02 5.8515698242187500e+02)(-1.5304598999023438e+02 -1.2231900024414062e+02 5.8771600341796875e+02)(-1.5304598999023438e+02 -1.2231900024414062e+02 5.8771600341796875e+02)(-1.4997799682617188e+02 -1.2338999938964844e+02 5.8515698242187500e+02)(-1.5328900146484375e+02 -1.2285900115966797e+02 5.8618298339843750e+02)(-1.5304598999023438e+02 -1.2231900024414062e+02 5.8771600341796875e+02)(-1.5328900146484375e+02 -1.2285900115966797e+02 5.8618298339843750e+02)(-1.5680299377441406e+02 -1.2082699584960938e+02 5.8698101806640625e+02)(-1.5680299377441406e+02 -1.2082699584960938e+02 5.8698101806640625e+02)(-1.5328900146484375e+02 -1.2285900115966797e+02 5.8618298339843750e+02)(-1.5649600219726562e+02 -1.2158499908447266e+02 5.8555499267578125e+02)(-1.5680299377441406e+02 -1.2082699584960938e+02 5.8698101806640625e+02)(-1.5649600219726562e+02 -1.2158499908447266e+02 5.8555499267578125e+02)(-1.5943099975585938e+02 -1.1886499786376953e+02 5.8450598144531250e+02)(-1.5943099975585938e+02 -1.1886499786376953e+02 5.8450598144531250e+02)(-1.5649600219726562e+02 -1.2158499908447266e+02 5.8555499267578125e+02)(-1.5873899841308594e+02 -1.1991000366210938e+02 5.8344299316406250e+02)(-1.5943099975585938e+02 -1.1886499786376953e+02 5.8450598144531250e+02)(-1.5873899841308594e+02 -1.1991000366210938e+02 5.8344299316406250e+02)(-1.6022500610351562e+02 -1.1695899963378906e+02 5.8095404052734375e+02)(-1.6022500610351562e+02 -1.1695899963378906e+02 5.8095404052734375e+02)(-1.5873899841308594e+02 -1.1991000366210938e+02 5.8344299316406250e+02)(-1.5941700744628906e+02 -1.1828299713134766e+02 5.8041101074218750e+02)(-1.6022500610351562e+02 -1.1695899963378906e+02 5.8095404052734375e+02)(-1.5941700744628906e+02 -1.1828299713134766e+02 5.8041101074218750e+02)(-1.5897401428222656e+02 -1.1561999511718750e+02 5.7727697753906250e+02)(-1.5897401428222656e+02 -1.1561999511718750e+02 5.7727697753906250e+02)(-1.5941700744628906e+02 -1.1828299713134766e+02 5.8041101074218750e+02)(-1.5834899902343750e+02 -1.1713999176025391e+02 5.7727197265625000e+02)(-1.5897401428222656e+02 -1.1561999511718750e+02 5.7727697753906250e+02)(-1.5834899902343750e+02 -1.1713999176025391e+02 5.7727197265625000e+02)(-1.5601100158691406e+02 -1.1520499420166016e+02 5.7445996093750000e+02)(-1.5601100158691406e+02 -1.1520499420166016e+02 5.7445996093750000e+02)(-1.5834899902343750e+02 -1.1713999176025391e+02 5.7727197265625000e+02)(-1.5581999206542969e+02 -1.1678600311279297e+02 5.7486804199218750e+02)(-1.5601100158691406e+02 -1.1520499420166016e+02 5.7445996093750000e+02)(-1.5581999206542969e+02 -1.1678600311279297e+02 5.7486804199218750e+02)(-1.5213200378417969e+02 -1.1582800292968750e+02 5.7325799560546875e+02)(-1.5213200378417969e+02 -1.1582800292968750e+02 5.7325799560546875e+02)(-1.5581999206542969e+02 -1.1678600311279297e+02 5.7486804199218750e+02)(-1.5250900268554688e+02 -1.1731700134277344e+02 5.7384197998046875e+02)(-1.5213200378417969e+02 -1.1582800292968750e+02 5.7325799560546875e+02)(-1.5250900268554688e+02 -1.1731700134277344e+02 5.7384197998046875e+02)(-1.4837500000000000e+02 -1.1731999969482422e+02 5.7399395751953125e+02)(-1.4837500000000000e+02 -1.1731999969482422e+02 5.7399395751953125e+02)(-1.5250900268554688e+02 -1.1731700134277344e+02 5.7384197998046875e+02)(-1.4930200195312500e+02 -1.1859100341796875e+02 5.7446899414062500e+02)(-1.4837500000000000e+02 -1.1731999969482422e+02 5.7399395751953125e+02)(-1.4930200195312500e+02 -1.1859100341796875e+02 5.7446899414062500e+02)(-1.4574700927734375e+02 -1.1928199768066406e+02 5.7646899414062500e+02)(-1.4574700927734375e+02 -1.1928199768066406e+02 5.7646899414062500e+02)(-1.4930200195312500e+02 -1.1859100341796875e+02 5.7446899414062500e+02)(-1.4705899047851562e+02 -1.2026599884033203e+02 5.7658203125000000e+02)(-1.4574700927734375e+02 -1.1928199768066406e+02 5.7646899414062500e+02)(-1.4705899047851562e+02 -1.2026599884033203e+02 5.7658203125000000e+02)(-1.4495300292968750e+02 -1.2118800354003906e+02 5.8002099609375000e+02)(-1.4495300292968750e+02 -1.2118800354003906e+02 5.8002099609375000e+02)(-1.4705899047851562e+02 -1.2026599884033203e+02 5.7658203125000000e+02)(-1.4637998962402344e+02 -1.2189299774169922e+02 5.7961401367187500e+02)(-1.4495300292968750e+02 -1.2118800354003906e+02 5.8002099609375000e+02)(-1.4637998962402344e+02 -1.2189299774169922e+02 5.7961401367187500e+02)(-1.4620399475097656e+02 -1.2252799987792969e+02 5.8369799804687500e+02)(-1.4620399475097656e+02 -1.2252799987792969e+02 5.8369799804687500e+02)(-1.4637998962402344e+02 -1.2189299774169922e+02 5.7961401367187500e+02)(-1.4744900512695312e+02 -1.2303599548339844e+02 5.8275299072265625e+02)(-1.4620399475097656e+02 -1.2252799987792969e+02 5.8369799804687500e+02)(-1.4744900512695312e+02 -1.2303599548339844e+02 5.8275299072265625e+02)(-1.4916700744628906e+02 -1.2294200134277344e+02 5.8651501464843750e+02)(-1.4916700744628906e+02 -1.2294200134277344e+02 5.8651501464843750e+02)(-1.4744900512695312e+02 -1.2303599548339844e+02 5.8275299072265625e+02)(-1.4997799682617188e+02 -1.2338999938964844e+02 5.8515698242187500e+02)(-1.4997799682617188e+02 -1.2338999938964844e+02 5.8515698242187500e+02)(-1.5058399963378906e+02 -1.2456800079345703e+02 5.8418499755859375e+02)(-1.5328900146484375e+02 -1.2285900115966797e+02 5.8618298339843750e+02)(-1.5328900146484375e+02 -1.2285900115966797e+02 5.8618298339843750e+02)(-1.5058399963378906e+02 -1.2456800079345703e+02 5.8418499755859375e+02)(-1.5368800354003906e+02 -1.2406999969482422e+02 5.8514703369140625e+02)(-1.5328900146484375e+02 -1.2285900115966797e+02 5.8618298339843750e+02)(-1.5368800354003906e+02 -1.2406999969482422e+02 5.8514703369140625e+02)(-1.5649600219726562e+02 -1.2158499908447266e+02 5.8555499267578125e+02)(-1.5649600219726562e+02 -1.2158499908447266e+02 5.8555499267578125e+02)(-1.5368800354003906e+02 -1.2406999969482422e+02 5.8514703369140625e+02)(-1.5669299316406250e+02 -1.2287699890136719e+02 5.8455902099609375e+02)(-1.5649600219726562e+02 -1.2158499908447266e+02 5.8555499267578125e+02)(-1.5669299316406250e+02 -1.2287699890136719e+02 5.8455902099609375e+02)(-1.5873899841308594e+02 -1.1991000366210938e+02 5.8344299316406250e+02)(-1.5873899841308594e+02 -1.1991000366210938e+02 5.8344299316406250e+02)(-1.5669299316406250e+02 -1.2287699890136719e+02 5.8455902099609375e+02)(-1.5879598999023438e+02 -1.2130699920654297e+02 5.8257800292968750e+02)(-1.5873899841308594e+02 -1.1991000366210938e+02 5.8344299316406250e+02)(-1.5879598999023438e+02 -1.2130699920654297e+02 5.8257800292968750e+02)(-1.5941700744628906e+02 -1.1828299713134766e+02 5.8041101074218750e+02)(-1.5941700744628906e+02 -1.1828299713134766e+02 5.8041101074218750e+02)(-1.5879598999023438e+02 -1.2130699920654297e+02 5.8257800292968750e+02)(-1.5943099975585938e+02 -1.1978199768066406e+02 5.7973699951171875e+02)(-1.5941700744628906e+02 -1.1828299713134766e+02 5.8041101074218750e+02)(-1.5943099975585938e+02 -1.1978199768066406e+02 5.7973699951171875e+02)(-1.5834899902343750e+02 -1.1713999176025391e+02 5.7727197265625000e+02)(-1.5834899902343750e+02 -1.1713999176025391e+02 5.7727197265625000e+02)(-1.5943099975585938e+02 -1.1978199768066406e+02 5.7973699951171875e+02)(-1.5842999267578125e+02 -1.1870999908447266e+02 5.7679498291015625e+02)(-1.5834899902343750e+02 -1.1713999176025391e+02 5.7727197265625000e+02)(-1.5842999267578125e+02 -1.1870999908447266e+02 5.7679498291015625e+02)(-1.5581999206542969e+02 -1.1678600311279297e+02 5.7486804199218750e+02)(-1.5581999206542969e+02 -1.1678600311279297e+02 5.7486804199218750e+02)(-1.5842999267578125e+02 -1.1870999908447266e+02 5.7679498291015625e+02)(-1.5605999755859375e+02 -1.1837899780273438e+02 5.7454199218750000e+02)(-1.5581999206542969e+02 -1.1678600311279297e+02 5.7486804199218750e+02)(-1.5605999755859375e+02 -1.1837899780273438e+02 5.7454199218750000e+02)(-1.5250900268554688e+02 -1.1731700134277344e+02 5.7384197998046875e+02)(-1.5250900268554688e+02 -1.1731700134277344e+02 5.7384197998046875e+02)(-1.5605999755859375e+02 -1.1837899780273438e+02 5.7454199218750000e+02)(-1.5295599365234375e+02 -1.1887699890136719e+02 5.7358001708984375e+02)(-1.5250900268554688e+02 -1.1731700134277344e+02 5.7384197998046875e+02)(-1.5295599365234375e+02 -1.1887699890136719e+02 5.7358001708984375e+02)(-1.4930200195312500e+02 -1.1859100341796875e+02 5.7446899414062500e+02)(-1.4930200195312500e+02 -1.1859100341796875e+02 5.7446899414062500e+02)(-1.5295599365234375e+02 -1.1887699890136719e+02 5.7358001708984375e+02)(-1.4995098876953125e+02 -1.2007099914550781e+02 5.7416802978515625e+02)(-1.4930200195312500e+02 -1.1859100341796875e+02 5.7446899414062500e+02)(-1.4995098876953125e+02 -1.2007099914550781e+02 5.7416802978515625e+02)(-1.4705899047851562e+02 -1.2026599884033203e+02 5.7658203125000000e+02)(-1.4705899047851562e+02 -1.2026599884033203e+02 5.7658203125000000e+02)(-1.4995098876953125e+02 -1.2007099914550781e+02 5.7416802978515625e+02)(-1.4784899902343750e+02 -1.2163999938964844e+02 5.7614898681640625e+02)(-1.4705899047851562e+02 -1.2026599884033203e+02 5.7658203125000000e+02)(-1.4784899902343750e+02 -1.2163999938964844e+02 5.7614898681640625e+02)(-1.4637998962402344e+02 -1.2189299774169922e+02 5.7961401367187500e+02)(-1.4637998962402344e+02 -1.2189299774169922e+02 5.7961401367187500e+02)(-1.4784899902343750e+02 -1.2163999938964844e+02 5.7614898681640625e+02)(-1.4721299743652344e+02 -1.2316499328613281e+02 5.7898999023437500e+02)(-1.4637998962402344e+02 -1.2189299774169922e+02 5.7961401367187500e+02)(-1.4721299743652344e+02 -1.2316499328613281e+02 5.7898999023437500e+02)(-1.4744900512695312e+02 -1.2303599548339844e+02 5.8275299072265625e+02)(-1.4744900512695312e+02 -1.2303599548339844e+02 5.8275299072265625e+02)(-1.4721299743652344e+02 -1.2316499328613281e+02 5.7898999023437500e+02)(-1.4821400451660156e+02 -1.2423699951171875e+02 5.8193200683593750e+02)(-1.4744900512695312e+02 -1.2303599548339844e+02 5.8275299072265625e+02)(-1.4821400451660156e+02 -1.2423699951171875e+02 5.8193200683593750e+02)(-1.4997799682617188e+02 -1.2338999938964844e+02 5.8515698242187500e+02)(-1.4997799682617188e+02 -1.2338999938964844e+02 5.8515698242187500e+02)(-1.4821400451660156e+02 -1.2423699951171875e+02 5.8193200683593750e+02)(-1.5058399963378906e+02 -1.2456800079345703e+02 5.8418499755859375e+02)(-1.2894099426269531e+02 -1.1631500244140625e+02 5.4261999511718750e+02)(-1.2915499877929688e+02 -1.1606600189208984e+02 5.4288696289062500e+02)(-1.2989599609375000e+02 -1.1617700195312500e+02 5.4224902343750000e+02)(-1.2894099426269531e+02 -1.1631500244140625e+02 5.4261999511718750e+02)(-1.2989599609375000e+02 -1.1617700195312500e+02 5.4224902343750000e+02)(-1.3101600646972656e+02 -1.1591899871826172e+02 5.4138000488281250e+02)(-1.2686799621582031e+02 -1.1355099487304688e+02 5.4553198242187500e+02)(-1.2703800201416016e+02 -1.1421900177001953e+02 5.4523895263671875e+02)(-1.2603700256347656e+02 -1.1363700103759766e+02 5.4522698974609375e+02)(-1.2603700256347656e+02 -1.1363700103759766e+02 5.4522698974609375e+02)(-1.2703800201416016e+02 -1.1421900177001953e+02 5.4523895263671875e+02)(-1.2720100402832031e+02 -1.1447899627685547e+02 5.4502600097656250e+02)(-1.2603700256347656e+02 -1.1363700103759766e+02 5.4522698974609375e+02)(-1.2720100402832031e+02 -1.1447899627685547e+02 5.4502600097656250e+02)(-1.2711800384521484e+02 -1.1547999572753906e+02 5.4402795410156250e+02)(-1.2711800384521484e+02 -1.1547999572753906e+02 5.4402795410156250e+02)(-1.2720100402832031e+02 -1.1447899627685547e+02 5.4502600097656250e+02)(-1.2771399688720703e+02 -1.1530199432373047e+02 5.4435003662109375e+02)(-1.2711800384521484e+02 -1.1547999572753906e+02 5.4402795410156250e+02)(-1.2771399688720703e+02 -1.1530199432373047e+02 5.4435003662109375e+02)(-1.2894099426269531e+02 -1.1631500244140625e+02 5.4261999511718750e+02)(-1.2894099426269531e+02 -1.1631500244140625e+02 5.4261999511718750e+02)(-1.2771399688720703e+02 -1.1530199432373047e+02 5.4435003662109375e+02)(-1.2868598937988281e+02 -1.1599499511718750e+02 5.4329199218750000e+02)(-1.2894099426269531e+02 -1.1631500244140625e+02 5.4261999511718750e+02)(-1.2868598937988281e+02 -1.1599499511718750e+02 5.4329199218750000e+02)(-1.2915499877929688e+02 -1.1606600189208984e+02 5.4288696289062500e+02)(-1.2598699188232422e+02 -1.1128099822998047e+02 5.4589599609375000e+02)(-1.2667800140380859e+02 -1.1238300323486328e+02 5.4593096923828125e+02)(-1.2603700256347656e+02 -1.1363700103759766e+02 5.4522698974609375e+02)(-1.2603700256347656e+02 -1.1363700103759766e+02 5.4522698974609375e+02)(-1.2667800140380859e+02 -1.1238300323486328e+02 5.4593096923828125e+02)(-1.2667499542236328e+02 -1.1279500579833984e+02 5.4586297607421875e+02)(-1.2603700256347656e+02 -1.1363700103759766e+02 5.4522698974609375e+02)(-1.2667499542236328e+02 -1.1279500579833984e+02 5.4586297607421875e+02)(-1.2686799621582031e+02 -1.1355099487304688e+02 5.4553198242187500e+02)(-1.2765200805664062e+02 -1.0869299316406250e+02 5.4577703857421875e+02)(-1.2733000183105469e+02 -1.0927999877929688e+02 5.4592297363281250e+02)(-1.2698200225830078e+02 -1.0904299926757812e+02 5.4585498046875000e+02)(-1.2698200225830078e+02 -1.0904299926757812e+02 5.4585498046875000e+02)(-1.2733000183105469e+02 -1.0927999877929688e+02 5.4592297363281250e+02)(-1.2705199432373047e+02 -1.0978900146484375e+02 5.4604998779296875e+02)(-1.2698200225830078e+02 -1.0904299926757812e+02 5.4585498046875000e+02)(-1.2705199432373047e+02 -1.0978900146484375e+02 5.4604998779296875e+02)(-1.2598699188232422e+02 -1.1128099822998047e+02 5.4589599609375000e+02)(-1.2598699188232422e+02 -1.1128099822998047e+02 5.4589599609375000e+02)(-1.2705199432373047e+02 -1.0978900146484375e+02 5.4604998779296875e+02)(-1.2668800354003906e+02 -1.1120999908447266e+02 5.4612304687500000e+02)(-1.2598699188232422e+02 -1.1128099822998047e+02 5.4589599609375000e+02)(-1.2668800354003906e+02 -1.1120999908447266e+02 5.4612304687500000e+02)(-1.2667800140380859e+02 -1.1238300323486328e+02 5.4593096923828125e+02)(-1.2765200805664062e+02 -1.0869299316406250e+02 5.4577703857421875e+02)(-1.2698200225830078e+02 -1.0904299926757812e+02 5.4585498046875000e+02)(-1.2844898986816406e+02 -1.0789799499511719e+02 5.4537304687500000e+02)(-1.2844898986816406e+02 -1.0789799499511719e+02 5.4537304687500000e+02)(-1.2698200225830078e+02 -1.0904299926757812e+02 5.4585498046875000e+02)(-1.2875399780273438e+02 -1.0752200317382812e+02 5.4511602783203125e+02)(-1.2844898986816406e+02 -1.0789799499511719e+02 5.4537304687500000e+02)(-1.2875399780273438e+02 -1.0752200317382812e+02 5.4511602783203125e+02)(-1.2886599731445312e+02 -1.0770700073242188e+02 5.4515496826171875e+02)(-1.2886599731445312e+02 -1.0770700073242188e+02 5.4515496826171875e+02)(-1.2875399780273438e+02 -1.0752200317382812e+02 5.4511602783203125e+02)(-1.2950900268554688e+02 -1.0741400146484375e+02 5.4482000732421875e+02)(-1.2950900268554688e+02 -1.0741400146484375e+02 5.4482000732421875e+02)(-1.2875399780273438e+02 -1.0752200317382812e+02 5.4511602783203125e+02)(-1.3083000183105469e+02 -1.0712599945068359e+02 5.4387597656250000e+02)(-1.2950900268554688e+02 -1.0741400146484375e+02 5.4482000732421875e+02)(-1.3083000183105469e+02 -1.0712599945068359e+02 5.4387597656250000e+02)(-1.3064299011230469e+02 -1.0737200164794922e+02 5.4421502685546875e+02)(-1.3301800537109375e+02 -1.0881500244140625e+02 5.4274200439453125e+02)(-1.3264801025390625e+02 -1.0847699737548828e+02 5.4299499511718750e+02)(-1.3265199279785156e+02 -1.0796099853515625e+02 5.4246801757812500e+02)(-1.3265199279785156e+02 -1.0796099853515625e+02 5.4246801757812500e+02)(-1.3264801025390625e+02 -1.0847699737548828e+02 5.4299499511718750e+02)(-1.3198199462890625e+02 -1.0787100219726562e+02 5.4345098876953125e+02)(-1.3265199279785156e+02 -1.0796099853515625e+02 5.4246801757812500e+02)(-1.3198199462890625e+02 -1.0787100219726562e+02 5.4345098876953125e+02)(-1.3083000183105469e+02 -1.0712599945068359e+02 5.4387597656250000e+02)(-1.3083000183105469e+02 -1.0712599945068359e+02 5.4387597656250000e+02)(-1.3198199462890625e+02 -1.0787100219726562e+02 5.4345098876953125e+02)(-1.3093400573730469e+02 -1.0747999572753906e+02 5.4404901123046875e+02)(-1.3083000183105469e+02 -1.0712599945068359e+02 5.4387597656250000e+02)(-1.3093400573730469e+02 -1.0747999572753906e+02 5.4404901123046875e+02)(-1.3064299011230469e+02 -1.0737200164794922e+02 5.4421502685546875e+02)(-1.3301800537109375e+02 -1.0881500244140625e+02 5.4274200439453125e+02)(-1.3265199279785156e+02 -1.0796099853515625e+02 5.4246801757812500e+02)(-1.3365699768066406e+02 -1.1008300018310547e+02 5.4208502197265625e+02)(-1.3365699768066406e+02 -1.1008300018310547e+02 5.4208502197265625e+02)(-1.3265199279785156e+02 -1.0796099853515625e+02 5.4246801757812500e+02)(-1.3373300170898438e+02 -1.0980300140380859e+02 5.4126800537109375e+02)(-1.3365699768066406e+02 -1.1008300018310547e+02 5.4208502197265625e+02)(-1.3373300170898438e+02 -1.0980300140380859e+02 5.4126800537109375e+02)(-1.3380900573730469e+02 -1.1158700561523438e+02 5.4151000976562500e+02)(-1.3380900573730469e+02 -1.1158700561523438e+02 5.4151000976562500e+02)(-1.3373300170898438e+02 -1.0980300140380859e+02 5.4126800537109375e+02)(-1.3378300476074219e+02 -1.1215999603271484e+02 5.4059997558593750e+02)(-1.3380900573730469e+02 -1.1158700561523438e+02 5.4151000976562500e+02)(-1.3378300476074219e+02 -1.1215999603271484e+02 5.4059997558593750e+02)(-1.3365599060058594e+02 -1.1223799896240234e+02 5.4134399414062500e+02)(-1.3278900146484375e+02 -1.1439800262451172e+02 5.4064001464843750e+02)(-1.3277700805664062e+02 -1.1430899810791016e+02 5.4102496337890625e+02)(-1.3280400085449219e+02 -1.1427899932861328e+02 5.4102099609375000e+02)(-1.3278900146484375e+02 -1.1439800262451172e+02 5.4064001464843750e+02)(-1.3280400085449219e+02 -1.1427899932861328e+02 5.4102099609375000e+02)(-1.3378300476074219e+02 -1.1215999603271484e+02 5.4059997558593750e+02)(-1.3378300476074219e+02 -1.1215999603271484e+02 5.4059997558593750e+02)(-1.3280400085449219e+02 -1.1427899932861328e+02 5.4102099609375000e+02)(-1.3346199035644531e+02 -1.1306700134277344e+02 5.4113397216796875e+02)(-1.3378300476074219e+02 -1.1215999603271484e+02 5.4059997558593750e+02)(-1.3346199035644531e+02 -1.1306700134277344e+02 5.4113397216796875e+02)(-1.3365599060058594e+02 -1.1223799896240234e+02 5.4134399414062500e+02)(-1.2989599609375000e+02 -1.1617700195312500e+02 5.4224902343750000e+02)(-1.3105101013183594e+02 -1.1583899688720703e+02 5.4152600097656250e+02)(-1.3101600646972656e+02 -1.1591899871826172e+02 5.4138000488281250e+02)(-1.3101600646972656e+02 -1.1591899871826172e+02 5.4138000488281250e+02)(-1.3105101013183594e+02 -1.1583899688720703e+02 5.4152600097656250e+02)(-1.3199600219726562e+02 -1.1518699645996094e+02 5.4114996337890625e+02)(-1.3101600646972656e+02 -1.1591899871826172e+02 5.4138000488281250e+02)(-1.3199600219726562e+02 -1.1518699645996094e+02 5.4114996337890625e+02)(-1.3278900146484375e+02 -1.1439800262451172e+02 5.4064001464843750e+02)(-1.3278900146484375e+02 -1.1439800262451172e+02 5.4064001464843750e+02)(-1.3199600219726562e+02 -1.1518699645996094e+02 5.4114996337890625e+02)(-1.3266700744628906e+02 -1.1443299865722656e+02 5.4104296875000000e+02)(-1.3278900146484375e+02 -1.1439800262451172e+02 5.4064001464843750e+02)(-1.3266700744628906e+02 -1.1443299865722656e+02 5.4104296875000000e+02)(-1.3277700805664062e+02 -1.1430899810791016e+02 5.4102496337890625e+02)(-1.2894099426269531e+02 -1.1631500244140625e+02 5.4261999511718750e+02)(-1.2854200744628906e+02 -1.1693900299072266e+02 5.4213598632812500e+02)(-1.2711800384521484e+02 -1.1547999572753906e+02 5.4402795410156250e+02)(-1.2711800384521484e+02 -1.1547999572753906e+02 5.4402795410156250e+02)(-1.2854200744628906e+02 -1.1693900299072266e+02 5.4213598632812500e+02)(-1.2643199920654297e+02 -1.1597100067138672e+02 5.4376696777343750e+02)(-1.2711800384521484e+02 -1.1547999572753906e+02 5.4402795410156250e+02)(-1.2643199920654297e+02 -1.1597100067138672e+02 5.4376696777343750e+02)(-1.2603700256347656e+02 -1.1363700103759766e+02 5.4522698974609375e+02)(-1.2603700256347656e+02 -1.1363700103759766e+02 5.4522698974609375e+02)(-1.2643199920654297e+02 -1.1597100067138672e+02 5.4376696777343750e+02)(-1.2517899322509766e+02 -1.1383699798583984e+02 5.4515600585937500e+02)(-1.2603700256347656e+02 -1.1363700103759766e+02 5.4522698974609375e+02)(-1.2517899322509766e+02 -1.1383699798583984e+02 5.4515600585937500e+02)(-1.2598699188232422e+02 -1.1128099822998047e+02 5.4589599609375000e+02)(-1.2598699188232422e+02 -1.1128099822998047e+02 5.4589599609375000e+02)(-1.2517899322509766e+02 -1.1383699798583984e+02 5.4515600585937500e+02)(-1.2512199401855469e+02 -1.1110799407958984e+02 5.4593096923828125e+02)(-1.2598699188232422e+02 -1.1128099822998047e+02 5.4589599609375000e+02)(-1.2512199401855469e+02 -1.1110799407958984e+02 5.4593096923828125e+02)(-1.2698200225830078e+02 -1.0904299926757812e+02 5.4585498046875000e+02)(-1.2698200225830078e+02 -1.0904299926757812e+02 5.4585498046875000e+02)(-1.2512199401855469e+02 -1.1110799407958984e+02 5.4593096923828125e+02)(-1.2627300262451172e+02 -1.0851499938964844e+02 5.4588403320312500e+02)(-1.2698200225830078e+02 -1.0904299926757812e+02 5.4585498046875000e+02)(-1.2627300262451172e+02 -1.0851499938964844e+02 5.4588403320312500e+02)(-1.2875399780273438e+02 -1.0752200317382812e+02 5.4511602783203125e+02)(-1.2875399780273438e+02 -1.0752200317382812e+02 5.4511602783203125e+02)(-1.2627300262451172e+02 -1.0851499938964844e+02 5.4588403320312500e+02)(-1.2832600402832031e+02 -1.0675299835205078e+02 5.4502703857421875e+02)(-1.2875399780273438e+02 -1.0752200317382812e+02 5.4511602783203125e+02)(-1.2832600402832031e+02 -1.0675299835205078e+02 5.4502703857421875e+02)(-1.3083000183105469e+02 -1.0712599945068359e+02 5.4387597656250000e+02)(-1.3083000183105469e+02 -1.0712599945068359e+02 5.4387597656250000e+02)(-1.2832600402832031e+02 -1.0675299835205078e+02 5.4502703857421875e+02)(-1.3072999572753906e+02 -1.0629499816894531e+02 5.4359100341796875e+02)(-1.3083000183105469e+02 -1.0712599945068359e+02 5.4387597656250000e+02)(-1.3072999572753906e+02 -1.0629499816894531e+02 5.4359100341796875e+02)(-1.3265199279785156e+02 -1.0796099853515625e+02 5.4246801757812500e+02)(-1.3265199279785156e+02 -1.0796099853515625e+02 5.4246801757812500e+02)(-1.3072999572753906e+02 -1.0629499816894531e+02 5.4359100341796875e+02)(-1.3284100341796875e+02 -1.0726200103759766e+02 5.4196002197265625e+02)(-1.3265199279785156e+02 -1.0796099853515625e+02 5.4246801757812500e+02)(-1.3284100341796875e+02 -1.0726200103759766e+02 5.4196002197265625e+02)(-1.3373300170898438e+02 -1.0980300140380859e+02 5.4126800537109375e+02)(-1.3373300170898438e+02 -1.0980300140380859e+02 5.4126800537109375e+02)(-1.3284100341796875e+02 -1.0726200103759766e+02 5.4196002197265625e+02)(-1.3409300231933594e+02 -1.0939600372314453e+02 5.4057098388671875e+02)(-1.3373300170898438e+02 -1.0980300140380859e+02 5.4126800537109375e+02)(-1.3409300231933594e+02 -1.0939600372314453e+02 5.4057098388671875e+02)(-1.3378300476074219e+02 -1.1215999603271484e+02 5.4059997558593750e+02)(-1.3378300476074219e+02 -1.1215999603271484e+02 5.4059997558593750e+02)(-1.3409300231933594e+02 -1.0939600372314453e+02 5.4057098388671875e+02)(-1.3415100097656250e+02 -1.1212599945068359e+02 5.3979699707031250e+02)(-1.3378300476074219e+02 -1.1215999603271484e+02 5.4059997558593750e+02)(-1.3415100097656250e+02 -1.1212599945068359e+02 5.3979699707031250e+02)(-1.3278900146484375e+02 -1.1439800262451172e+02 5.4064001464843750e+02)(-1.3278900146484375e+02 -1.1439800262451172e+02 5.4064001464843750e+02)(-1.3415100097656250e+02 -1.1212599945068359e+02 5.3979699707031250e+02)(-1.3299900817871094e+02 -1.1471799468994141e+02 5.3984399414062500e+02)(-1.3278900146484375e+02 -1.1439800262451172e+02 5.4064001464843750e+02)(-1.3299900817871094e+02 -1.1471799468994141e+02 5.3984399414062500e+02)(-1.3101600646972656e+02 -1.1591899871826172e+02 5.4138000488281250e+02)(-1.3101600646972656e+02 -1.1591899871826172e+02 5.4138000488281250e+02)(-1.3299900817871094e+02 -1.1471799468994141e+02 5.3984399414062500e+02)(-1.3094599914550781e+02 -1.1648000335693359e+02 5.4070001220703125e+02)(-1.3101600646972656e+02 -1.1591899871826172e+02 5.4138000488281250e+02)(-1.3094599914550781e+02 -1.1648000335693359e+02 5.4070001220703125e+02)(-1.2894099426269531e+02 -1.1631500244140625e+02 5.4261999511718750e+02)(-1.2894099426269531e+02 -1.1631500244140625e+02 5.4261999511718750e+02)(-1.3094599914550781e+02 -1.1648000335693359e+02 5.4070001220703125e+02)(-1.2854200744628906e+02 -1.1693900299072266e+02 5.4213598632812500e+02)(-1.2854200744628906e+02 -1.1693900299072266e+02 5.4213598632812500e+02)(-1.2828199768066406e+02 -1.1774499511718750e+02 5.4188696289062500e+02)(-1.2643199920654297e+02 -1.1597100067138672e+02 5.4376696777343750e+02)(-1.2643199920654297e+02 -1.1597100067138672e+02 5.4376696777343750e+02)(-1.2828199768066406e+02 -1.1774499511718750e+02 5.4188696289062500e+02)(-1.2583699798583984e+02 -1.1662499237060547e+02 5.4377600097656250e+02)(-1.2643199920654297e+02 -1.1597100067138672e+02 5.4376696777343750e+02)(-1.2583699798583984e+02 -1.1662499237060547e+02 5.4377600097656250e+02)(-1.2517899322509766e+02 -1.1383699798583984e+02 5.4515600585937500e+02)(-1.2517899322509766e+02 -1.1383699798583984e+02 5.4515600585937500e+02)(-1.2583699798583984e+02 -1.1662499237060547e+02 5.4377600097656250e+02)(-1.2438599395751953e+02 -1.1415299987792969e+02 5.4538500976562500e+02)(-1.2517899322509766e+02 -1.1383699798583984e+02 5.4515600585937500e+02)(-1.2438599395751953e+02 -1.1415299987792969e+02 5.4538500976562500e+02)(-1.2512199401855469e+02 -1.1110799407958984e+02 5.4593096923828125e+02)(-1.2512199401855469e+02 -1.1110799407958984e+02 5.4593096923828125e+02)(-1.2438599395751953e+02 -1.1415299987792969e+02 5.4538500976562500e+02)(-1.2431900024414062e+02 -1.1099099731445312e+02 5.4628302001953125e+02)(-1.2512199401855469e+02 -1.1110799407958984e+02 5.4593096923828125e+02)(-1.2431900024414062e+02 -1.1099099731445312e+02 5.4628302001953125e+02)(-1.2627300262451172e+02 -1.0851499938964844e+02 5.4588403320312500e+02)(-1.2627300262451172e+02 -1.0851499938964844e+02 5.4588403320312500e+02)(-1.2431900024414062e+02 -1.1099099731445312e+02 5.4628302001953125e+02)(-1.2565299987792969e+02 -1.0798799896240234e+02 5.4622796630859375e+02)(-1.2627300262451172e+02 -1.0851499938964844e+02 5.4588403320312500e+02)(-1.2565299987792969e+02 -1.0798799896240234e+02 5.4622796630859375e+02)(-1.2832600402832031e+02 -1.0675299835205078e+02 5.4502703857421875e+02)(-1.2832600402832031e+02 -1.0675299835205078e+02 5.4502703857421875e+02)(-1.2565299987792969e+02 -1.0798799896240234e+02 5.4622796630859375e+02)(-1.2803199768066406e+02 -1.0594700622558594e+02 5.4523596191406250e+02)(-1.2832600402832031e+02 -1.0675299835205078e+02 5.4502703857421875e+02)(-1.2803199768066406e+02 -1.0594700622558594e+02 5.4523596191406250e+02)(-1.3072999572753906e+02 -1.0629499816894531e+02 5.4359100341796875e+02)(-1.3072999572753906e+02 -1.0629499816894531e+02 5.4359100341796875e+02)(-1.2803199768066406e+02 -1.0594700622558594e+02 5.4523596191406250e+02)(-1.3081599426269531e+02 -1.0541600036621094e+02 5.4357202148437500e+02)(-1.3072999572753906e+02 -1.0629499816894531e+02 5.4359100341796875e+02)(-1.3081599426269531e+02 -1.0541600036621094e+02 5.4357202148437500e+02)(-1.3284100341796875e+02 -1.0726200103759766e+02 5.4196002197265625e+02)(-1.3284100341796875e+02 -1.0726200103759766e+02 5.4196002197265625e+02)(-1.3081599426269531e+02 -1.0541600036621094e+02 5.4357202148437500e+02)(-1.3326100158691406e+02 -1.0653600311279297e+02 5.4168304443359375e+02)(-1.3284100341796875e+02 -1.0726200103759766e+02 5.4196002197265625e+02)(-1.3326100158691406e+02 -1.0653600311279297e+02 5.4168304443359375e+02)(-1.3409300231933594e+02 -1.0939600372314453e+02 5.4057098388671875e+02)(-1.3409300231933594e+02 -1.0939600372314453e+02 5.4057098388671875e+02)(-1.3326100158691406e+02 -1.0653600311279297e+02 5.4168304443359375e+02)(-1.3471199035644531e+02 -1.0900799560546875e+02 5.4007397460937500e+02)(-1.3409300231933594e+02 -1.0939600372314453e+02 5.4057098388671875e+02)(-1.3471199035644531e+02 -1.0900799560546875e+02 5.4007397460937500e+02)(-1.3415100097656250e+02 -1.1212599945068359e+02 5.3979699707031250e+02)(-1.3415100097656250e+02 -1.1212599945068359e+02 5.3979699707031250e+02)(-1.3471199035644531e+02 -1.0900799560546875e+02 5.4007397460937500e+02)(-1.3477900695800781e+02 -1.1217000579833984e+02 5.3917700195312500e+02)(-1.3415100097656250e+02 -1.1212599945068359e+02 5.3979699707031250e+02)(-1.3477900695800781e+02 -1.1217000579833984e+02 5.3917700195312500e+02)(-1.3299900817871094e+02 -1.1471799468994141e+02 5.3984399414062500e+02)(-1.3299900817871094e+02 -1.1471799468994141e+02 5.3984399414062500e+02)(-1.3477900695800781e+02 -1.1217000579833984e+02 5.3917700195312500e+02)(-1.3344499206542969e+02 -1.1517299652099609e+02 5.3923101806640625e+02)(-1.3299900817871094e+02 -1.1471799468994141e+02 5.3984399414062500e+02)(-1.3344499206542969e+02 -1.1517299652099609e+02 5.3923101806640625e+02)(-1.3094599914550781e+02 -1.1648000335693359e+02 5.4070001220703125e+02)(-1.3094599914550781e+02 -1.1648000335693359e+02 5.4070001220703125e+02)(-1.3344499206542969e+02 -1.1517299652099609e+02 5.3923101806640625e+02)(-1.3106698608398438e+02 -1.1721400451660156e+02 5.4022302246093750e+02)(-1.3094599914550781e+02 -1.1648000335693359e+02 5.4070001220703125e+02)(-1.3106698608398438e+02 -1.1721400451660156e+02 5.4022302246093750e+02)(-1.2854200744628906e+02 -1.1693900299072266e+02 5.4213598632812500e+02)(-1.2854200744628906e+02 -1.1693900299072266e+02 5.4213598632812500e+02)(-1.3106698608398438e+02 -1.1721400451660156e+02 5.4022302246093750e+02)(-1.2828199768066406e+02 -1.1774499511718750e+02 5.4188696289062500e+02)(-1.3106698608398438e+02 -1.1721400451660156e+02 5.4022302246093750e+02)(-1.3344499206542969e+02 -1.1517299652099609e+02 5.3923101806640625e+02)(-1.3640899658203125e+02 -1.1530700683593750e+02 5.3727197265625000e+02)(-1.3640899658203125e+02 -1.1530700683593750e+02 5.3727197265625000e+02)(-1.3344499206542969e+02 -1.1517299652099609e+02 5.3923101806640625e+02)(-1.3477900695800781e+02 -1.1217000579833984e+02 5.3917700195312500e+02)(-1.3640899658203125e+02 -1.1530700683593750e+02 5.3727197265625000e+02)(-1.3477900695800781e+02 -1.1217000579833984e+02 5.3917700195312500e+02)(-1.3471199035644531e+02 -1.0900799560546875e+02 5.4007397460937500e+02)(-1.2438599395751953e+02 -1.1415299987792969e+02 5.4538500976562500e+02)(-1.2583699798583984e+02 -1.1662499237060547e+02 5.4377600097656250e+02)(-1.2608300018310547e+02 -1.2045100402832031e+02 5.4258300781250000e+02)(-1.2608300018310547e+02 -1.2045100402832031e+02 5.4258300781250000e+02)(-1.2583699798583984e+02 -1.1662499237060547e+02 5.4377600097656250e+02)(-1.2828199768066406e+02 -1.1774499511718750e+02 5.4188696289062500e+02)(-1.2608300018310547e+02 -1.2045100402832031e+02 5.4258300781250000e+02)(-1.2828199768066406e+02 -1.1774499511718750e+02 5.4188696289062500e+02)(-1.2989300537109375e+02 -1.2071199798583984e+02 5.4004003906250000e+02)(-1.2989300537109375e+02 -1.2071199798583984e+02 5.4004003906250000e+02)(-1.2828199768066406e+02 -1.1774499511718750e+02 5.4188696289062500e+02)(-1.3106698608398438e+02 -1.1721400451660156e+02 5.4022302246093750e+02)(-1.2989300537109375e+02 -1.2071199798583984e+02 5.4004003906250000e+02)(-1.3106698608398438e+02 -1.1721400451660156e+02 5.4022302246093750e+02)(-1.3362400817871094e+02 -1.1885300445556641e+02 5.3812097167968750e+02)(-1.3362400817871094e+02 -1.1885300445556641e+02 5.3812097167968750e+02)(-1.3106698608398438e+02 -1.1721400451660156e+02 5.4022302246093750e+02)(-1.3640899658203125e+02 -1.1530700683593750e+02 5.3727197265625000e+02)(-1.2608300018310547e+02 -1.2045100402832031e+02 5.4258300781250000e+02)(-1.2523999786376953e+02 -1.2010099792480469e+02 5.4128497314453125e+02)(-1.2438599395751953e+02 -1.1415299987792969e+02 5.4538500976562500e+02)(-1.2438599395751953e+02 -1.1415299987792969e+02 5.4538500976562500e+02)(-1.2523999786376953e+02 -1.2010099792480469e+02 5.4128497314453125e+02)(-1.2184699249267578e+02 -1.0750299835205078e+02 5.4688897705078125e+02)(-1.2438599395751953e+02 -1.1415299987792969e+02 5.4538500976562500e+02)(-1.2184699249267578e+02 -1.0750299835205078e+02 5.4688897705078125e+02)(-1.2269000244140625e+02 -1.0785400390625000e+02 5.4818701171875000e+02)(-1.3640899658203125e+02 -1.1530700683593750e+02 5.3727197265625000e+02)(-1.3556599426269531e+02 -1.1495600128173828e+02 5.3597302246093750e+02)(-1.3278100585937500e+02 -1.1850199890136719e+02 5.3682299804687500e+02)(-1.3640899658203125e+02 -1.1530700683593750e+02 5.3727197265625000e+02)(-1.3278100585937500e+02 -1.1850199890136719e+02 5.3682299804687500e+02)(-1.3362400817871094e+02 -1.1885300445556641e+02 5.3812097167968750e+02)(-1.3362400817871094e+02 -1.1885300445556641e+02 5.3812097167968750e+02)(-1.3278100585937500e+02 -1.1850199890136719e+02 5.3682299804687500e+02)(-1.2905000305175781e+02 -1.2036100006103516e+02 5.3874200439453125e+02)(-1.3362400817871094e+02 -1.1885300445556641e+02 5.3812097167968750e+02)(-1.2905000305175781e+02 -1.2036100006103516e+02 5.3874200439453125e+02)(-1.2989300537109375e+02 -1.2071199798583984e+02 5.4004003906250000e+02)(-1.2989300537109375e+02 -1.2071199798583984e+02 5.4004003906250000e+02)(-1.2905000305175781e+02 -1.2036100006103516e+02 5.3874200439453125e+02)(-1.2523999786376953e+02 -1.2010099792480469e+02 5.4128497314453125e+02)(-1.2989300537109375e+02 -1.2071199798583984e+02 5.4004003906250000e+02)(-1.2523999786376953e+02 -1.2010099792480469e+02 5.4128497314453125e+02)(-1.2608300018310547e+02 -1.2045100402832031e+02 5.4258300781250000e+02)(-1.3301499938964844e+02 -1.0270999908447266e+02 5.4287597656250000e+02)(-1.3217199707031250e+02 -1.0235899353027344e+02 5.4157696533203125e+02)(-1.3471199035644531e+02 -1.0900799560546875e+02 5.4007397460937500e+02)(-1.3471199035644531e+02 -1.0900799560546875e+02 5.4007397460937500e+02)(-1.3217199707031250e+02 -1.0235899353027344e+02 5.4157696533203125e+02)(-1.3556599426269531e+02 -1.1495600128173828e+02 5.3597302246093750e+02)(-1.3471199035644531e+02 -1.0900799560546875e+02 5.4007397460937500e+02)(-1.3556599426269531e+02 -1.1495600128173828e+02 5.3597302246093750e+02)(-1.3640899658203125e+02 -1.1530700683593750e+02 5.3727197265625000e+02)(-1.2803199768066406e+02 -1.0594700622558594e+02 5.4523596191406250e+02)(-1.2565299987792969e+02 -1.0798799896240234e+02 5.4622796630859375e+02)(-1.2269000244140625e+02 -1.0785400390625000e+02 5.4818701171875000e+02)(-1.2269000244140625e+02 -1.0785400390625000e+02 5.4818701171875000e+02)(-1.2565299987792969e+02 -1.0798799896240234e+02 5.4622796630859375e+02)(-1.2431900024414062e+02 -1.1099099731445312e+02 5.4628302001953125e+02)(-1.2269000244140625e+02 -1.0785400390625000e+02 5.4818701171875000e+02)(-1.2431900024414062e+02 -1.1099099731445312e+02 5.4628302001953125e+02)(-1.2438599395751953e+02 -1.1415299987792969e+02 5.4538500976562500e+02)(-1.3471199035644531e+02 -1.0900799560546875e+02 5.4007397460937500e+02)(-1.3326100158691406e+02 -1.0653600311279297e+02 5.4168304443359375e+02)(-1.3301499938964844e+02 -1.0270999908447266e+02 5.4287597656250000e+02)(-1.3301499938964844e+02 -1.0270999908447266e+02 5.4287597656250000e+02)(-1.3326100158691406e+02 -1.0653600311279297e+02 5.4168304443359375e+02)(-1.3081599426269531e+02 -1.0541600036621094e+02 5.4357202148437500e+02)(-1.3301499938964844e+02 -1.0270999908447266e+02 5.4287597656250000e+02)(-1.3081599426269531e+02 -1.0541600036621094e+02 5.4357202148437500e+02)(-1.2920500183105469e+02 -1.0244999694824219e+02 5.4541900634765625e+02)(-1.2920500183105469e+02 -1.0244999694824219e+02 5.4541900634765625e+02)(-1.3081599426269531e+02 -1.0541600036621094e+02 5.4357202148437500e+02)(-1.2803199768066406e+02 -1.0594700622558594e+02 5.4523596191406250e+02)(-1.2920500183105469e+02 -1.0244999694824219e+02 5.4541900634765625e+02)(-1.2803199768066406e+02 -1.0594700622558594e+02 5.4523596191406250e+02)(-1.2547500610351562e+02 -1.0430799865722656e+02 5.4733801269531250e+02)(-1.2547500610351562e+02 -1.0430799865722656e+02 5.4733801269531250e+02)(-1.2803199768066406e+02 -1.0594700622558594e+02 5.4523596191406250e+02)(-1.2269000244140625e+02 -1.0785400390625000e+02 5.4818701171875000e+02)(-6.5893005371093750e+01 -1.9555799865722656e+02 7.9990000724792480e+00)(-3.1123998641967773e+01 -1.8290299987792969e+02 7.9990000724792480e+00)(-6.8432006835937500e+01 -1.8858100891113281e+02 7.9990000724792480e+00)(-6.8432006835937500e+01 -1.8858100891113281e+02 7.9990000724792480e+00)(-3.1123998641967773e+01 -1.8290299987792969e+02 7.9990000724792480e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 7.9990000724792480e+00)(-6.8432006835937500e+01 -1.8858100891113281e+02 7.9990000724792480e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 7.9990000724792480e+00)(-7.6555000305175781e+01 -1.6626300048828125e+02 7.9990000724792480e+00)(-7.6555000305175781e+01 -1.6626300048828125e+02 7.9990000724792480e+00)(-4.4326000213623047e+01 -1.4663099670410156e+02 7.9990000724792480e+00)(-7.9095001220703125e+01 -1.5928599548339844e+02 7.9990000724792480e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 27477 -> 95 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -2.1777699887752533e+02 3.9999000728130341e+01 5.3247499465942383e+02) (float-vector -2.1777699887752533e+02 -3.9999000728130341e+01 5.3247499465942383e+02) (float-vector -2.1777699887752533e+02 0.0000000000000000e+00 7.2474002838134766e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2946200370788574e+02 2.9857099056243896e+02 1.9347499310970306e+02) (float-vector 1.9738499820232391e+02 6.9545000791549683e+01 1.8209999799728394e+02) (float-vector 1.3665699958801270e+02 2.9696999117732048e+01 8.7524998188018799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.9738499820232391e+02 6.9545000791549683e+01 1.8209999799728394e+02) (float-vector 1.3939000666141510e+02 2.7190300822257996e+02 5.3474001586437225e+01) (float-vector 1.7884899675846100e+02 1.2620000168681145e+01 -6.1524000018835068e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1777699887752533e+02 -3.9999000728130341e+01 5.3247499465942383e+02) (float-vector -1.9562299549579620e+02 -1.5423099696636200e+02 7.2474002838134766e+01) (float-vector -2.1777699887752533e+02 0.0000000000000000e+00 7.2474002838134766e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7884899675846100e+02 1.2620000168681145e+01 -6.1524000018835068e+01) (float-vector 1.7841300368309021e+02 -1.3236000202596188e+01 -6.1524000018835068e+01) (float-vector 1.9738499820232391e+02 -6.9545000791549683e+01 1.8969899415969849e+02) (float-vector 1.9951300323009491e+02 4.7331001609563828e+01 1.8969899415969849e+02) (float-vector 1.9738499820232391e+02 6.9545000791549683e+01 1.8209999799728394e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.5041001439094543e+01 3.3253800868988037e+02 1.9347499310970306e+02) (float-vector 1.1046899855136871e+02 3.1976199150085449e+02 1.9347499310970306e+02) (float-vector 9.6643000841140747e+01 7.3590002954006195e+01 8.7524998188018799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2075199931859970e+02 5.5383000522851944e+01 8.7524998188018799e+02) (float-vector 1.2946200370788574e+02 2.9857099056243896e+02 1.9347499310970306e+02) (float-vector 1.3665699958801270e+02 2.9696999117732048e+01 8.7524998188018799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2075199931859970e+02 5.5383000522851944e+01 8.7524998188018799e+02) (float-vector 1.1046899855136871e+02 3.1976199150085449e+02 1.9347499310970306e+02) (float-vector 1.2946200370788574e+02 2.9857099056243896e+02 1.9347499310970306e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1046899855136871e+02 3.1976199150085449e+02 1.9347499310970306e+02) (float-vector 1.2075199931859970e+02 5.5383000522851944e+01 8.7524998188018799e+02) (float-vector 9.6643000841140747e+01 7.3590002954006195e+01 8.7524998188018799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3939000666141510e+02 2.7190300822257996e+02 5.3474001586437225e+01) (float-vector 1.2946200370788574e+02 2.9857099056243896e+02 5.3474001586437225e+01) (float-vector 1.7884899675846100e+02 1.2620000168681145e+01 -6.1524000018835068e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2946200370788574e+02 2.9857099056243896e+02 5.3474001586437225e+01) (float-vector 1.2946200370788574e+02 2.9857099056243896e+02 1.9347499310970306e+02) (float-vector 1.1046899855136871e+02 3.1976199150085449e+02 1.9347499310970306e+02) (float-vector 1.1046899855136871e+02 3.1976199150085449e+02 5.3474001586437225e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2946200370788574e+02 2.9857099056243896e+02 5.3474001586437225e+01) (float-vector 1.1046899855136871e+02 3.1976199150085449e+02 5.3474001586437225e+01) (float-vector 1.0788100212812424e+02 1.1041399836540222e+02 -5.9523999691009521e+01) (float-vector 1.7884899675846100e+02 1.2620000168681145e+01 -6.1524000018835068e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2946200370788574e+02 2.9857099056243896e+02 5.3474001586437225e+01) (float-vector 1.3939000666141510e+02 2.7190300822257996e+02 5.3474001586437225e+01) (float-vector 1.9738499820232391e+02 6.9545000791549683e+01 1.8209999799728394e+02) (float-vector 1.2946200370788574e+02 2.9857099056243896e+02 1.9347499310970306e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1777699887752533e+02 0.0000000000000000e+00 7.2474002838134766e+01) (float-vector -1.7954699695110321e+02 -3.9530001580715179e+01 -5.9523999691009521e+01) (float-vector -1.7994199693202972e+02 3.8219001144170761e+01 -5.9523999691009521e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.9562299549579620e+02 -1.5423099696636200e+02 7.2474002838134766e+01) (float-vector -1.9000099599361420e+02 -1.5504199266433716e+02 4.9775000661611557e+01) (float-vector -1.7954699695110321e+02 -3.9530001580715179e+01 -5.9523999691009521e+01) (float-vector -2.1777699887752533e+02 0.0000000000000000e+00 7.2474002838134766e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1072099953889847e+02 -3.2019799947738647e+02 1.9347499310970306e+02) (float-vector 1.2075199931859970e+02 -5.5383000522851944e+01 8.7524998188018799e+02) (float-vector 1.2998999655246735e+02 -2.9866400361061096e+02 1.9347499310970306e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2075199931859970e+02 -5.5383000522851944e+01 8.7524998188018799e+02) (float-vector 1.1072099953889847e+02 -3.2019799947738647e+02 1.9347499310970306e+02) (float-vector 9.6643000841140747e+01 -7.3590002954006195e+01 8.7524998188018799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2075199931859970e+02 -5.5383000522851944e+01 8.7524998188018799e+02) (float-vector 1.3665699958801270e+02 -2.9696999117732048e+01 8.7524998188018799e+02) (float-vector 1.2998999655246735e+02 -2.9866400361061096e+02 1.9347499310970306e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4220799505710602e+02 0.0000000000000000e+00 8.7524998188018799e+02) (float-vector 1.9951300323009491e+02 4.7331001609563828e+01 1.8969899415969849e+02) (float-vector 1.9738499820232391e+02 -6.9545000791549683e+01 1.8969899415969849e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.9951300323009491e+02 4.7331001609563828e+01 1.8969899415969849e+02) (float-vector 1.4220799505710602e+02 0.0000000000000000e+00 8.7524998188018799e+02) (float-vector 1.3665699958801270e+02 2.9696999117732048e+01 8.7524998188018799e+02) (float-vector 1.9738499820232391e+02 6.9545000791549683e+01 1.8209999799728394e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.9738499820232391e+02 -6.9545000791549683e+01 1.8969899415969849e+02) (float-vector 1.2998999655246735e+02 -2.9866400361061096e+02 1.9347499310970306e+02) (float-vector 1.3665699958801270e+02 -2.9696999117732048e+01 8.7524998188018799e+02) (float-vector 1.4220799505710602e+02 0.0000000000000000e+00 8.7524998188018799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.5041001439094543e+01 3.3253800868988037e+02 1.9347499310970306e+02) (float-vector 8.5041001439094543e+01 3.3253800868988037e+02 5.3474001586437225e+01) (float-vector 1.1046899855136871e+02 3.1976199150085449e+02 5.3474001586437225e+01) (float-vector 1.1046899855136871e+02 3.1976199150085449e+02 1.9347499310970306e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1046899855136871e+02 3.1976199150085449e+02 5.3474001586437225e+01) (float-vector 8.5041001439094543e+01 3.3253800868988037e+02 5.3474001586437225e+01) (float-vector 1.3236000202596188e+01 1.7841300368309021e+02 -6.1524000018835068e+01) (float-vector 1.0788100212812424e+02 1.1041399836540222e+02 -5.9523999691009521e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0458000004291534e+01 -6.5603002905845642e+01 8.7524998188018799e+02) (float-vector 3.7501998245716095e+01 -7.9070001840591431e+01 8.7524998188018799e+02) (float-vector -1.6653099656105042e+02 -2.1246999502182007e+02 5.0674402713775635e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4973999559879303e+02 -3.9999000728130341e+01 6.6679698228836060e+02) (float-vector -1.9867700338363647e+02 -1.3296599686145782e+02 5.2292597293853760e+02) (float-vector -2.1777699887752533e+02 -3.9999000728130341e+01 5.3247499465942383e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1777699887752533e+02 -3.9999000728130341e+01 5.3247499465942383e+02) (float-vector -1.9867700338363647e+02 -1.3296599686145782e+02 5.2292597293853760e+02) (float-vector -1.9562299549579620e+02 -1.5423099696636200e+02 4.8247501254081726e+02) (float-vector -1.9562299549579620e+02 -1.5423099696636200e+02 7.2474002838134766e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7501998245716095e+01 -7.9070001840591431e+01 8.7524998188018799e+02) (float-vector -1.6089400649070740e+02 -2.2126899659633636e+02 4.8989498615264893e+02) (float-vector -1.6653099656105042e+02 -2.1246999502182007e+02 5.0674402713775635e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6089400649070740e+02 -2.2126899659633636e+02 4.8989498615264893e+02) (float-vector 5.6077998131513596e+01 -3.3557000756263733e+02 1.9347499310970306e+02) (float-vector 2.8409000486135483e+01 -3.2724100351333618e+02 1.9347499310970306e+02) (float-vector -1.6941499710083008e+02 -2.2403599321842194e+02 4.5954599976539612e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6653099656105042e+02 -2.1246999502182007e+02 5.0674402713775635e+02) (float-vector -1.6089400649070740e+02 -2.2126899659633636e+02 4.8989498615264893e+02) (float-vector -1.6941499710083008e+02 -2.2403599321842194e+02 4.5954599976539612e+02) (float-vector -1.7398099601268768e+02 -2.1454100310802460e+02 4.8881700634956360e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7398099601268768e+02 -2.1454100310802460e+02 4.8881700634956360e+02) (float-vector -1.6941499710083008e+02 -2.2403599321842194e+02 4.5954599976539612e+02) (float-vector -1.6870899498462677e+02 -2.2438700497150421e+02 8.4386996924877167e+01) (float-vector -1.7691700160503387e+02 -2.1542899310588837e+02 8.4386996924877167e+01) (float-vector -1.7776399850845337e+02 -2.1187099814414978e+02 4.5954599976539612e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7884899675846100e+02 1.2620000168681145e+01 -6.1524000018835068e+01) (float-vector 1.0788100212812424e+02 1.1041399836540222e+02 -5.9523999691009521e+01) (float-vector 1.3236000202596188e+01 1.7841300368309021e+02 -6.1524000018835068e+01) (float-vector -1.2620000168681145e+01 1.7884899675846100e+02 -6.1524000018835068e+01) (float-vector -1.7994199693202972e+02 3.8219001144170761e+01 -5.9523999691009521e+01) (float-vector -1.7954699695110321e+02 -3.9530001580715179e+01 -5.9523999691009521e+01) (float-vector -1.1420999653637409e+01 -1.7942400276660919e+02 -6.1524000018835068e+01) (float-vector 1.2620000168681145e+01 -1.7884899675846100e+02 -6.1524000018835068e+01) (float-vector 1.0788100212812424e+02 -1.1041399836540222e+02 -5.9523999691009521e+01) (float-vector 1.7841300368309021e+02 -1.3236000202596188e+01 -6.1524000018835068e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.4868997335433960e+01 -3.3310601115226746e+02 1.9347499310970306e+02) (float-vector 6.7584998905658722e+01 -8.1857003271579742e+01 8.7524998188018799e+02) (float-vector 9.6643000841140747e+01 -7.3590002954006195e+01 8.7524998188018799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1072099953889847e+02 -3.2019799947738647e+02 1.9347499310970306e+02) (float-vector 8.4868997335433960e+01 -3.3310601115226746e+02 1.9347499310970306e+02) (float-vector 9.6643000841140747e+01 -7.3590002954006195e+01 8.7524998188018799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.4868997335433960e+01 -3.3310601115226746e+02 1.9347499310970306e+02) (float-vector 5.6077998131513596e+01 -3.3557000756263733e+02 1.9347499310970306e+02) (float-vector -1.6089400649070740e+02 -2.2126899659633636e+02 4.8989498615264893e+02) (float-vector 3.7501998245716095e+01 -7.9070001840591431e+01 8.7524998188018799e+02) (float-vector 6.7584998905658722e+01 -8.1857003271579742e+01 8.7524998188018799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7841300368309021e+02 -1.3236000202596188e+01 -6.1524000018835068e+01) (float-vector 1.3995799422264099e+02 -2.7154201269149780e+02 5.3474001586437225e+01) (float-vector 1.9738499820232391e+02 -6.9545000791549683e+01 1.8969899415969849e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0536400228738785e+02 1.1281800270080566e+02 -5.9523999691009521e+01) (float-vector -1.7994199693202972e+02 3.8219001144170761e+01 -5.9523999691009521e+01) (float-vector -1.2620000168681145e+01 1.7884899675846100e+02 -6.1524000018835068e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7994199693202972e+02 3.8219001144170761e+01 -5.9523999691009521e+01) (float-vector -1.0536400228738785e+02 1.1281800270080566e+02 -5.9523999691009521e+01) (float-vector -1.3563799858093262e+02 2.0686998963356018e+02 5.5300001986324787e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3563799858093262e+02 2.0686998963356018e+02 5.5300001986324787e+00) (float-vector -1.0536400228738785e+02 1.1281800270080566e+02 -5.9523999691009521e+01) (float-vector -1.2620000168681145e+01 1.7884899675846100e+02 -6.1524000018835068e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7994199693202972e+02 3.8219001144170761e+01 -5.9523999691009521e+01) (float-vector -1.6283500194549561e+02 2.1030399203300476e+02 3.1303998082876205e+01) (float-vector -1.6772499680519104e+02 2.1854799985885620e+02 4.8457998782396317e+01) (float-vector -1.7560499906539917e+02 2.1495199203491211e+02 6.6099002957344055e+01) (float-vector -1.9037999212741852e+02 1.5498800575733185e+02 5.3869001567363739e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3563799858093262e+02 2.0686998963356018e+02 5.5300001986324787e+00) (float-vector -1.4488899707794189e+02 2.1571700274944305e+02 1.9850999116897583e+01) (float-vector -1.6283500194549561e+02 2.1030399203300476e+02 3.1303998082876205e+01) (float-vector -1.7994199693202972e+02 3.8219001144170761e+01 -5.9523999691009521e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6772499680519104e+02 2.1854799985885620e+02 4.8457998782396317e+01) (float-vector -1.6283500194549561e+02 2.1030399203300476e+02 3.1303998082876205e+01) (float-vector -1.4488899707794189e+02 2.1571700274944305e+02 1.9850999116897583e+01) (float-vector 2.9379999265074730e+01 3.2717898488044739e+02 5.3474001586437225e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7560499906539917e+02 -2.1495199203491211e+02 6.6099002957344055e+01) (float-vector -1.9000099599361420e+02 -1.5504199266433716e+02 4.9775000661611557e+01) (float-vector -1.9562299549579620e+02 -1.5423099696636200e+02 7.2474002838134766e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7776399850845337e+02 -2.1187099814414978e+02 4.5954599976539612e+02) (float-vector -1.7691700160503387e+02 -2.1542899310588837e+02 8.4386996924877167e+01) (float-vector -1.7560499906539917e+02 -2.1495199203491211e+02 6.6099002957344055e+01) (float-vector -1.9562299549579620e+02 -1.5423099696636200e+02 7.2474002838134766e+01) (float-vector -1.9562299549579620e+02 -1.5423099696636200e+02 4.8247501254081726e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7560499906539917e+02 -2.1495199203491211e+02 6.6099002957344055e+01) (float-vector -1.7691700160503387e+02 -2.1542899310588837e+02 8.4386996924877167e+01) (float-vector -1.6870899498462677e+02 -2.2438700497150421e+02 8.4386996924877167e+01) (float-vector -1.6772499680519104e+02 -2.1854799985885620e+02 4.8457998782396317e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9379999265074730e+01 3.2717898488044739e+02 5.3474001586437225e+01) (float-vector 5.6703001260757446e+01 3.3513000607490540e+02 5.3474001586437225e+01) (float-vector 5.6703001260757446e+01 3.3513000607490540e+02 1.9347499310970306e+02) (float-vector 2.9379999265074730e+01 3.2717898488044739e+02 1.9347499310970306e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6703001260757446e+01 3.3513000607490540e+02 5.3474001586437225e+01) (float-vector 8.5041001439094543e+01 3.3253800868988037e+02 5.3474001586437225e+01) (float-vector 8.5041001439094543e+01 3.3253800868988037e+02 1.9347499310970306e+02) (float-vector 5.6703001260757446e+01 3.3513000607490540e+02 1.9347499310970306e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6703001260757446e+01 3.3513000607490540e+02 5.3474001586437225e+01) (float-vector -1.2620000168681145e+01 1.7884899675846100e+02 -6.1524000018835068e+01) (float-vector 1.3236000202596188e+01 1.7841300368309021e+02 -6.1524000018835068e+01) (float-vector 8.5041001439094543e+01 3.3253800868988037e+02 5.3474001586437225e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3563799858093262e+02 2.0686998963356018e+02 5.5300001986324787e+00) (float-vector -1.2620000168681145e+01 1.7884899675846100e+02 -6.1524000018835068e+01) (float-vector 5.6703001260757446e+01 3.3513000607490540e+02 5.3474001586437225e+01) (float-vector 2.9379999265074730e+01 3.2717898488044739e+02 5.3474001586437225e+01) (float-vector -1.4488899707794189e+02 2.1571700274944305e+02 1.9850999116897583e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6653099656105042e+02 2.1246999502182007e+02 5.0674402713775635e+02) (float-vector 3.7501998245716095e+01 7.9070001840591431e+01 8.7524998188018799e+02) (float-vector 1.0458000004291534e+01 6.5603002905845642e+01 8.7524998188018799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6994099318981171e+02 1.9833600521087646e+02 5.1977300643920898e+02) (float-vector -1.6653099656105042e+02 2.1246999502182007e+02 5.0674402713775635e+02) (float-vector 1.0458000004291534e+01 6.5603002905845642e+01 8.7524998188018799e+02) (float-vector -9.8949996754527092e+00 4.3276999145746231e+01 8.7524998188018799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.9966900348663330e+02 1.2606400251388550e+02 5.2702498435974121e+02) (float-vector -1.7398099601268768e+02 2.1454100310802460e+02 4.8881700634956360e+02) (float-vector -1.6653099656105042e+02 2.1246999502182007e+02 5.0674402713775635e+02) (float-vector -1.6994099318981171e+02 1.9833600521087646e+02 5.1977300643920898e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.9966900348663330e+02 1.2606400251388550e+02 5.2702498435974121e+02) (float-vector -1.4973999559879303e+02 3.9999000728130341e+01 6.6679698228836060e+02) (float-vector -2.1777699887752533e+02 3.9999000728130341e+01 5.3247499465942383e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1777699887752533e+02 3.9999000728130341e+01 5.3247499465942383e+02) (float-vector -1.4973999559879303e+02 3.9999000728130341e+01 6.6679698228836060e+02) (float-vector -1.4973999559879303e+02 -3.9999000728130341e+01 6.6679698228836060e+02) (float-vector -2.1777699887752533e+02 -3.9999000728130341e+01 5.3247499465942383e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7230699956417084e+02 -2.0782700181007385e+02 5.0506800413131714e+02) (float-vector -1.6653099656105042e+02 -2.1246999502182007e+02 5.0674402713775635e+02) (float-vector -1.7398099601268768e+02 -2.1454100310802460e+02 4.8881700634956360e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7230699956417084e+02 -2.0782700181007385e+02 5.0506800413131714e+02) (float-vector -1.7398099601268768e+02 -2.1454100310802460e+02 4.8881700634956360e+02) (float-vector -1.7776399850845337e+02 -2.1187099814414978e+02 4.5954599976539612e+02) (float-vector -1.9562299549579620e+02 -1.5423099696636200e+02 4.8247501254081726e+02) (float-vector -1.9867700338363647e+02 -1.3296599686145782e+02 5.2292597293853760e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7954699695110321e+02 -3.9530001580715179e+01 -5.9523999691009521e+01) (float-vector -1.0536400228738785e+02 -1.1281800270080566e+02 -5.9523999691009521e+01) (float-vector -1.1420999653637409e+01 -1.7942400276660919e+02 -6.1524000018835068e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0536400228738785e+02 -1.1281800270080566e+02 -5.9523999691009521e+01) (float-vector -1.3563799858093262e+02 -2.0686998963356018e+02 5.5300001986324787e+00) (float-vector -1.1420999653637409e+01 -1.7942400276660919e+02 -6.1524000018835068e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0536400228738785e+02 -1.1281800270080566e+02 -5.9523999691009521e+01) (float-vector -1.7954699695110321e+02 -3.9530001580715179e+01 -5.9523999691009521e+01) (float-vector -1.5185999870300293e+02 -2.0630900561809540e+02 1.6609000042080879e+01) (float-vector -1.3563799858093262e+02 -2.0686998963356018e+02 5.5300001986324787e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2998999655246735e+02 -2.9866400361061096e+02 5.3474001586437225e+01) (float-vector 1.3995799422264099e+02 -2.7154201269149780e+02 5.3474001586437225e+01) (float-vector 1.7841300368309021e+02 -1.3236000202596188e+01 -6.1524000018835068e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2998999655246735e+02 -2.9866400361061096e+02 1.9347499310970306e+02) (float-vector 1.2998999655246735e+02 -2.9866400361061096e+02 5.3474001586437225e+01) (float-vector 1.1072099953889847e+02 -3.2019799947738647e+02 5.3474001586437225e+01) (float-vector 1.1072099953889847e+02 -3.2019799947738647e+02 1.9347499310970306e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1072099953889847e+02 -3.2019799947738647e+02 5.3474001586437225e+01) (float-vector 1.2998999655246735e+02 -2.9866400361061096e+02 5.3474001586437225e+01) (float-vector 1.7841300368309021e+02 -1.3236000202596188e+01 -6.1524000018835068e+01) (float-vector 1.0788100212812424e+02 -1.1041399836540222e+02 -5.9523999691009521e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3995799422264099e+02 -2.7154201269149780e+02 5.3474001586437225e+01) (float-vector 1.2998999655246735e+02 -2.9866400361061096e+02 5.3474001586437225e+01) (float-vector 1.2998999655246735e+02 -2.9866400361061096e+02 1.9347499310970306e+02) (float-vector 1.9738499820232391e+02 -6.9545000791549683e+01 1.8969899415969849e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7693600058555603e+02 2.1537800133228302e+02 4.5954599976539612e+02) (float-vector -1.7398099601268768e+02 2.1454100310802460e+02 4.8881700634956360e+02) (float-vector -1.9966900348663330e+02 1.2606400251388550e+02 5.2702498435974121e+02) (float-vector -1.9562299549579620e+02 1.5423099696636200e+02 4.8247501254081726e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.9562299549579620e+02 1.5423099696636200e+02 7.2474002838134766e+01) (float-vector -2.1777699887752533e+02 3.9999000728130341e+01 5.3247499465942383e+02) (float-vector -2.1777699887752533e+02 0.0000000000000000e+00 7.2474002838134766e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7560499906539917e+02 2.1495199203491211e+02 6.6099002957344055e+01) (float-vector -1.9562299549579620e+02 1.5423099696636200e+02 7.2474002838134766e+01) (float-vector -1.9037999212741852e+02 1.5498800575733185e+02 5.3869001567363739e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.9562299549579620e+02 1.5423099696636200e+02 7.2474002838134766e+01) (float-vector -2.1777699887752533e+02 0.0000000000000000e+00 7.2474002838134766e+01) (float-vector -1.7994199693202972e+02 3.8219001144170761e+01 -5.9523999691009521e+01) (float-vector -1.9037999212741852e+02 1.5498800575733185e+02 5.3869001567363739e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1777699887752533e+02 3.9999000728130341e+01 5.3247499465942383e+02) (float-vector -1.9562299549579620e+02 1.5423099696636200e+02 7.2474002838134766e+01) (float-vector -1.9562299549579620e+02 1.5423099696636200e+02 4.8247501254081726e+02) (float-vector -1.9966900348663330e+02 1.2606400251388550e+02 5.2702498435974121e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.9562299549579620e+02 1.5423099696636200e+02 7.2474002838134766e+01) (float-vector -1.7560499906539917e+02 2.1495199203491211e+02 6.6099002957344055e+01) (float-vector -1.7693600058555603e+02 2.1537800133228302e+02 4.5954599976539612e+02) (float-vector -1.9562299549579620e+02 1.5423099696636200e+02 4.8247501254081726e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7398099601268768e+02 2.1454100310802460e+02 4.8881700634956360e+02) (float-vector -1.6922499239444733e+02 2.2327399253845215e+02 4.7201600670814514e+02) (float-vector -1.6089400649070740e+02 2.2126899659633636e+02 4.8989498615264893e+02) (float-vector -1.6653099656105042e+02 2.1246999502182007e+02 5.0674402713775635e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6089400649070740e+02 2.2126899659633636e+02 4.8989498615264893e+02) (float-vector -1.6922499239444733e+02 2.2327399253845215e+02 4.7201600670814514e+02) (float-vector 2.9379999265074730e+01 3.2717898488044739e+02 1.9347499310970306e+02) (float-vector 5.6703001260757446e+01 3.3513000607490540e+02 1.9347499310970306e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7584998905658722e+01 8.1857003271579742e+01 8.7524998188018799e+02) (float-vector 8.5041001439094543e+01 3.3253800868988037e+02 1.9347499310970306e+02) (float-vector 9.6643000841140747e+01 7.3590002954006195e+01 8.7524998188018799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6653099656105042e+02 2.1246999502182007e+02 5.0674402713775635e+02) (float-vector -1.6089400649070740e+02 2.2126899659633636e+02 4.8989498615264893e+02) (float-vector 6.7584998905658722e+01 8.1857003271579742e+01 8.7524998188018799e+02) (float-vector 3.7501998245716095e+01 7.9070001840591431e+01 8.7524998188018799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.5041001439094543e+01 3.3253800868988037e+02 1.9347499310970306e+02) (float-vector 6.7584998905658722e+01 8.1857003271579742e+01 8.7524998188018799e+02) (float-vector -1.6089400649070740e+02 2.2126899659633636e+02 4.8989498615264893e+02) (float-vector 5.6703001260757446e+01 3.3513000607490540e+02 1.9347499310970306e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0808000117540359e+01 -1.5104999765753746e+01 8.7524998188018799e+02) (float-vector -2.0808000117540359e+01 1.5104999765753746e+01 8.7524998188018799e+02) (float-vector -9.8949996754527092e+00 4.3276999145746231e+01 8.7524998188018799e+02) (float-vector 1.0458000004291534e+01 6.5603002905845642e+01 8.7524998188018799e+02) (float-vector 3.7501998245716095e+01 7.9070001840591431e+01 8.7524998188018799e+02) (float-vector 6.7584998905658722e+01 8.1857003271579742e+01 8.7524998188018799e+02) (float-vector 9.6643000841140747e+01 7.3590002954006195e+01 8.7524998188018799e+02) (float-vector 1.2075199931859970e+02 5.5383000522851944e+01 8.7524998188018799e+02) (float-vector 1.3665699958801270e+02 2.9696999117732048e+01 8.7524998188018799e+02) (float-vector 1.4220799505710602e+02 0.0000000000000000e+00 8.7524998188018799e+02) (float-vector 1.3665699958801270e+02 -2.9696999117732048e+01 8.7524998188018799e+02) (float-vector 1.2075199931859970e+02 -5.5383000522851944e+01 8.7524998188018799e+02) (float-vector 9.6643000841140747e+01 -7.3590002954006195e+01 8.7524998188018799e+02) (float-vector 6.7584998905658722e+01 -8.1857003271579742e+01 8.7524998188018799e+02) (float-vector 3.7501998245716095e+01 -7.9070001840591431e+01 8.7524998188018799e+02) (float-vector 1.0458000004291534e+01 -6.5603002905845642e+01 8.7524998188018799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4973999559879303e+02 3.9999000728130341e+01 6.6679698228836060e+02) (float-vector -2.0808000117540359e+01 1.5104999765753746e+01 8.7524998188018799e+02) (float-vector -2.0808000117540359e+01 -1.5104999765753746e+01 8.7524998188018799e+02) (float-vector -1.4973999559879303e+02 -3.9999000728130341e+01 6.6679698228836060e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0808000117540359e+01 1.5104999765753746e+01 8.7524998188018799e+02) (float-vector -1.4973999559879303e+02 3.9999000728130341e+01 6.6679698228836060e+02) (float-vector -1.9966900348663330e+02 1.2606400251388550e+02 5.2702498435974121e+02) (float-vector -1.6994099318981171e+02 1.9833600521087646e+02 5.1977300643920898e+02) (float-vector -9.8949996754527092e+00 4.3276999145746231e+01 8.7524998188018799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6994099318981171e+02 -1.9833600521087646e+02 5.1977300643920898e+02) (float-vector -2.0808000117540359e+01 -1.5104999765753746e+01 8.7524998188018799e+02) (float-vector 1.0458000004291534e+01 -6.5603002905845642e+01 8.7524998188018799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6994099318981171e+02 -1.9833600521087646e+02 5.1977300643920898e+02) (float-vector -1.7230699956417084e+02 -2.0782700181007385e+02 5.0506800413131714e+02) (float-vector -1.9867700338363647e+02 -1.3296599686145782e+02 5.2292597293853760e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6994099318981171e+02 -1.9833600521087646e+02 5.1977300643920898e+02) (float-vector -1.9867700338363647e+02 -1.3296599686145782e+02 5.2292597293853760e+02) (float-vector -1.4973999559879303e+02 -3.9999000728130341e+01 6.6679698228836060e+02) (float-vector -2.0808000117540359e+01 -1.5104999765753746e+01 8.7524998188018799e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6994099318981171e+02 -1.9833600521087646e+02 5.1977300643920898e+02) (float-vector 1.0458000004291534e+01 -6.5603002905845642e+01 8.7524998188018799e+02) (float-vector -1.6653099656105042e+02 -2.1246999502182007e+02 5.0674402713775635e+02) (float-vector -1.7230699956417084e+02 -2.0782700181007385e+02 5.0506800413131714e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6283500194549561e+02 -2.1030399203300476e+02 3.1303998082876205e+01) (float-vector -1.5185999870300293e+02 -2.0630900561809540e+02 1.6609000042080879e+01) (float-vector -1.7954699695110321e+02 -3.9530001580715179e+01 -5.9523999691009521e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7560499906539917e+02 -2.1495199203491211e+02 6.6099002957344055e+01) (float-vector -1.6772499680519104e+02 -2.1854799985885620e+02 4.8457998782396317e+01) (float-vector -1.6283500194549561e+02 -2.1030399203300476e+02 3.1303998082876205e+01) (float-vector -1.7954699695110321e+02 -3.9530001580715179e+01 -5.9523999691009521e+01) (float-vector -1.9000099599361420e+02 -1.5504199266433716e+02 4.9775000661611557e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6870899498462677e+02 2.2438700497150421e+02 8.4386996924877167e+01) (float-vector 2.9379999265074730e+01 3.2717898488044739e+02 5.3474001586437225e+01) (float-vector 2.9379999265074730e+01 3.2717898488044739e+02 1.9347499310970306e+02) (float-vector -1.6922499239444733e+02 2.2327399253845215e+02 4.7201600670814514e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6870899498462677e+02 2.2438700497150421e+02 8.4386996924877167e+01) (float-vector -1.7560499906539917e+02 2.1495199203491211e+02 6.6099002957344055e+01) (float-vector -1.6772499680519104e+02 2.1854799985885620e+02 4.8457998782396317e+01) (float-vector 2.9379999265074730e+01 3.2717898488044739e+02 5.3474001586437225e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7398099601268768e+02 2.1454100310802460e+02 4.8881700634956360e+02) (float-vector -1.7693600058555603e+02 2.1537800133228302e+02 4.5954599976539612e+02) (float-vector -1.7560499906539917e+02 2.1495199203491211e+02 6.6099002957344055e+01) (float-vector -1.6870899498462677e+02 2.2438700497150421e+02 8.4386996924877167e+01) (float-vector -1.6922499239444733e+02 2.2327399253845215e+02 4.7201600670814514e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6870899498462677e+02 -2.2438700497150421e+02 8.4386996924877167e+01) (float-vector 2.8409000486135483e+01 -3.2724100351333618e+02 5.3474001586437225e+01) (float-vector -1.6772499680519104e+02 -2.1854799985885620e+02 4.8457998782396317e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8409000486135483e+01 -3.2724100351333618e+02 5.3474001586437225e+01) (float-vector -1.6870899498462677e+02 -2.2438700497150421e+02 8.4386996924877167e+01) (float-vector -1.6941499710083008e+02 -2.2403599321842194e+02 4.5954599976539612e+02) (float-vector 2.8409000486135483e+01 -3.2724100351333618e+02 1.9347499310970306e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.4868997335433960e+01 -3.3310601115226746e+02 5.3474001586437225e+01) (float-vector 8.4868997335433960e+01 -3.3310601115226746e+02 1.9347499310970306e+02) (float-vector 1.1072099953889847e+02 -3.2019799947738647e+02 1.9347499310970306e+02) (float-vector 1.1072099953889847e+02 -3.2019799947738647e+02 5.3474001586437225e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.4868997335433960e+01 -3.3310601115226746e+02 5.3474001586437225e+01) (float-vector 1.1072099953889847e+02 -3.2019799947738647e+02 5.3474001586437225e+01) (float-vector 1.0788100212812424e+02 -1.1041399836540222e+02 -5.9523999691009521e+01) (float-vector 1.2620000168681145e+01 -1.7884899675846100e+02 -6.1524000018835068e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5185999870300293e+02 -2.0630900561809540e+02 1.6609000042080879e+01) (float-vector -1.4488899707794189e+02 -2.1571700274944305e+02 1.9850999116897583e+01) (float-vector -1.3563799858093262e+02 -2.0686998963356018e+02 5.5300001986324787e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4488899707794189e+02 -2.1571700274944305e+02 1.9850999116897583e+01) (float-vector -1.5185999870300293e+02 -2.0630900561809540e+02 1.6609000042080879e+01) (float-vector -1.6283500194549561e+02 -2.1030399203300476e+02 3.1303998082876205e+01) (float-vector -1.6772499680519104e+02 -2.1854799985885620e+02 4.8457998782396317e+01) (float-vector 2.8409000486135483e+01 -3.2724100351333618e+02 5.3474001586437225e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6077998131513596e+01 -3.3557000756263733e+02 5.3474001586437225e+01) (float-vector 2.8409000486135483e+01 -3.2724100351333618e+02 5.3474001586437225e+01) (float-vector 2.8409000486135483e+01 -3.2724100351333618e+02 1.9347499310970306e+02) (float-vector 5.6077998131513596e+01 -3.3557000756263733e+02 1.9347499310970306e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.4868997335433960e+01 -3.3310601115226746e+02 5.3474001586437225e+01) (float-vector 5.6077998131513596e+01 -3.3557000756263733e+02 5.3474001586437225e+01) (float-vector 5.6077998131513596e+01 -3.3557000756263733e+02 1.9347499310970306e+02) (float-vector 8.4868997335433960e+01 -3.3310601115226746e+02 1.9347499310970306e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1420999653637409e+01 -1.7942400276660919e+02 -6.1524000018835068e+01) (float-vector 5.6077998131513596e+01 -3.3557000756263733e+02 5.3474001586437225e+01) (float-vector 8.4868997335433960e+01 -3.3310601115226746e+02 5.3474001586437225e+01) (float-vector 1.2620000168681145e+01 -1.7884899675846100e+02 -6.1524000018835068e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6077998131513596e+01 -3.3557000756263733e+02 5.3474001586437225e+01) (float-vector -1.1420999653637409e+01 -1.7942400276660919e+02 -6.1524000018835068e+01) (float-vector -1.3563799858093262e+02 -2.0686998963356018e+02 5.5300001986324787e+00) (float-vector -1.4488899707794189e+02 -2.1571700274944305e+02 1.9850999116897583e+01) (float-vector 2.8409000486135483e+01 -3.2724100351333618e+02 5.3474001586437225e+01))))
    ))
   )
  )

(defclass baxter_gkmodel0_head_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_head_geom0
  (:init (&key (name "package://baxter_description/meshes/head/H0_simple.STL"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.200000 0.200000 0.200000 1.000000))
             (list :diffuse (float-vector 0.200000 0.200000 0.200000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905))
           (list :vertices #2f((7.5429908752441406e+01 2.2881744384765625e+01 -2.1857234954833984e+01)(7.2767478942871094e+01 2.1464963912963867e+01 -1.9994598388671875e+01)(7.5489402770996094e+01 -2.2837112426757812e+01 -2.1892930984497070e+01)(7.5489402770996094e+01 -2.2837112426757812e+01 -2.1892930984497070e+01)(7.2767478942871094e+01 2.1464963912963867e+01 -1.9994598388671875e+01)(7.2766662597656250e+01 -2.1051319122314453e+01 -1.9996423721313477e+01)(-2.4143714904785156e+00 -1.9573974609375000e+01 -7.1239852905273438e+01)(1.0926929473876953e+01 -9.7801237106323242e+00 -7.1564964294433594e+01)(-4.4862399101257324e+00 1.3729389190673828e+01 -7.1872611999511719e+01)(-1.4304381370544434e+01 -6.0505470275878906e+01 -4.3669757843017578e+01)(-4.1168384552001953e+00 -6.5435287475585938e+01 -2.3096155166625977e+01)(3.1564421653747559e+00 -6.2295059204101562e+01 -4.2661365509033203e+01)(-6.0299060821533203e+01 -1.5798326492309570e+01 -4.2627384185791016e+01)(-5.9492149353027344e+01 -1.0819790840148926e+01 -4.8063655853271484e+01)(-6.2669113159179688e+01 -7.6122646331787109e+00 -3.8473178863525391e+01)(-6.2669113159179688e+01 -7.6122646331787109e+00 -3.8473178863525391e+01)(-5.9492149353027344e+01 -1.0819790840148926e+01 -4.8063655853271484e+01)(-6.2878326416015625e+01 5.8106431961059570e+00 -3.8562229156494141e+01)(3.9676548004150391e+01 4.5074733734130859e+01 -4.8767406463623047e+01)(5.0098926544189453e+01 3.7058052062988281e+01 -4.2690315246582031e+01)(4.5515968322753906e+01 4.3159729003906250e+01 -4.0356765747070312e+01)(3.9676548004150391e+01 4.5074733734130859e+01 -4.8767406463623047e+01)(4.5515968322753906e+01 4.3159729003906250e+01 -4.0356765747070312e+01)(3.5348480224609375e+01 5.1438251495361328e+01 -4.2763141632080078e+01)(1.9407003402709961e+01 5.6827186584472656e+01 -4.8767391204833984e+01)(3.5348480224609375e+01 5.1438251495361328e+01 -4.2763141632080078e+01)(2.6166095733642578e+01 5.6960407257080078e+01 -4.0565807342529297e+01)(1.9407003402709961e+01 5.6827186584472656e+01 -4.8767391204833984e+01)(2.6166095733642578e+01 5.6960407257080078e+01 -4.0565807342529297e+01)(1.4304383277893066e+01 6.0505466461181641e+01 -4.3669773101806641e+01)(-5.9913749694824219e+01 4.0377793312072754e+00 -4.8767391204833984e+01)(-6.0338100433349609e+01 1.5676422119140625e+01 -4.2599933624267578e+01)(-6.2878326416015625e+01 5.8106431961059570e+00 -3.8562229156494141e+01)(-5.9913749694824219e+01 4.0377793312072754e+00 -4.8767391204833984e+01)(-6.2878326416015625e+01 5.8106431961059570e+00 -3.8562229156494141e+01)(-5.9492149353027344e+01 -1.0819790840148926e+01 -4.8063655853271484e+01)(-5.3905715942382812e+01 -2.6460056304931641e+01 -4.8767395019531250e+01)(-6.0299060821533203e+01 -1.5798326492309570e+01 -4.2627384185791016e+01)(-5.8276283264160156e+01 -2.3217451095581055e+01 -4.0358989715576172e+01)(-5.3905715942382812e+01 -2.6460056304931641e+01 -4.8767395019531250e+01)(-5.8276283264160156e+01 -2.3217451095581055e+01 -4.0358989715576172e+01)(-5.4873798370361328e+01 -3.0365421295166016e+01 -4.0449363708496094e+01)(-5.3905715942382812e+01 -2.6460056304931641e+01 -4.8767395019531250e+01)(-5.4873798370361328e+01 -3.0365421295166016e+01 -4.0449363708496094e+01)(-5.0098926544189453e+01 -3.7058055877685547e+01 -4.2690307617187500e+01)(-4.4180191040039062e+01 -4.0212882995605469e+01 -4.9313861846923828e+01)(-5.0098926544189453e+01 -3.7058055877685547e+01 -4.2690307617187500e+01)(-4.5516006469726562e+01 -4.3159702301025391e+01 -4.0356742858886719e+01)(-4.4180191040039062e+01 -4.0212882995605469e+01 -4.9313861846923828e+01)(-4.5516006469726562e+01 -4.3159702301025391e+01 -4.0356742858886719e+01)(-3.8571395874023438e+01 -4.8332218170166016e+01 -4.5147979736328125e+01)(-2.6658422470092773e+01 -5.3807895660400391e+01 -4.8767391204833984e+01)(-3.8571395874023438e+01 -4.8332218170166016e+01 -4.5147979736328125e+01)(-3.3197246551513672e+01 -5.3189033508300781e+01 -4.0489715576171875e+01)(-2.6658422470092773e+01 -5.3807895660400391e+01 -4.8767391204833984e+01)(-3.3197246551513672e+01 -5.3189033508300781e+01 -4.0489715576171875e+01)(-2.6166055679321289e+01 -5.6960426330566406e+01 -4.0565803527832031e+01)(-2.6658422470092773e+01 -5.3807895660400391e+01 -4.8767391204833984e+01)(-2.6166055679321289e+01 -5.6960426330566406e+01 -4.0565803527832031e+01)(-1.5586025238037109e+01 -5.7875370025634766e+01 -4.8736164093017578e+01)(-1.5586025238037109e+01 -5.7875370025634766e+01 -4.8736164093017578e+01)(-2.6166055679321289e+01 -5.6960426330566406e+01 -4.0565803527832031e+01)(-1.4304381370544434e+01 -6.0505470275878906e+01 -4.3669757843017578e+01)(-1.1925831794738770e+01 5.6375091552734375e+01 -5.2952728271484375e+01)(-1.0496487617492676e+01 6.1367744445800781e+01 -4.2886928558349609e+01)(-1.9033636093139648e+01 5.9568889617919922e+01 -4.1568355560302734e+01)(-1.1925831794738770e+01 5.6375091552734375e+01 -5.2952728271484375e+01)(-1.9033636093139648e+01 5.9568889617919922e+01 -4.1568355560302734e+01)(-2.5492856979370117e+01 5.2026428222656250e+01 -5.2564136505126953e+01)(-2.5492856979370117e+01 5.2026428222656250e+01 -5.2564136505126953e+01)(-1.9033636093139648e+01 5.9568889617919922e+01 -4.1568355560302734e+01)(-2.5967929840087891e+01 5.7003936767578125e+01 -4.1173088073730469e+01)(-2.5492856979370117e+01 5.2026428222656250e+01 -5.2564136505126953e+01)(-2.5967929840087891e+01 5.7003936767578125e+01 -4.1173088073730469e+01)(-3.6937328338623047e+01 5.0240589141845703e+01 -4.2532321929931641e+01)(-2.5492856979370117e+01 5.2026428222656250e+01 -5.2564136505126953e+01)(-3.6937328338623047e+01 5.0240589141845703e+01 -4.2532321929931641e+01)(-3.8335353851318359e+01 4.4894725799560547e+01 -5.0449012756347656e+01)(-3.8335353851318359e+01 4.4894725799560547e+01 -5.0449012756347656e+01)(-3.6937328338623047e+01 5.0240589141845703e+01 -4.2532321929931641e+01)(-4.5088382720947266e+01 4.3019657135009766e+01 -4.2677547454833984e+01)(1.1330934524536133e+01 -5.6762863159179688e+01 -5.2540988922119141e+01)(1.4372417449951172e+01 -6.0560935974121094e+01 -4.3242473602294922e+01)(2.6126306533813477e+01 -5.3200260162353516e+01 -5.0075637817382812e+01)(2.6126306533813477e+01 -5.3200260162353516e+01 -5.0075637817382812e+01)(1.4372417449951172e+01 -6.0560935974121094e+01 -4.3242473602294922e+01)(2.6387989044189453e+01 -5.6706378936767578e+01 -4.1508743286132812e+01)(2.6126306533813477e+01 -5.3200260162353516e+01 -5.0075637817382812e+01)(2.6387989044189453e+01 -5.6706378936767578e+01 -4.1508743286132812e+01)(3.8058086395263672e+01 -4.9499191284179688e+01 -4.2471454620361328e+01)(2.6126306533813477e+01 -5.3200260162353516e+01 -5.0075637817382812e+01)(3.8058086395263672e+01 -4.9499191284179688e+01 -4.2471454620361328e+01)(3.3048419952392578e+01 -4.7122817993164062e+01 -5.3077869415283203e+01)(3.3048419952392578e+01 -4.7122817993164062e+01 -5.3077869415283203e+01)(3.8058086395263672e+01 -4.9499191284179688e+01 -4.2471454620361328e+01)(4.5274192810058594e+01 -4.2733715057373047e+01 -4.2858901977539062e+01)(5.6860027313232422e+01 3.6006879806518555e+00 -5.3733127593994141e+01)(6.1870174407958984e+01 7.8751268386840820e+00 -4.2530643463134766e+01)(5.3990646362304688e+01 1.8194419860839844e+01 -5.3733127593994141e+01)(5.3990646362304688e+01 1.8194419860839844e+01 -5.3733127593994141e+01)(6.1870174407958984e+01 7.8751268386840820e+00 -4.2530643463134766e+01)(6.0266502380371094e+01 1.5946090698242188e+01 -4.2593002319335938e+01)(5.3990646362304688e+01 1.8194419860839844e+01 -5.3733127593994141e+01)(6.0266502380371094e+01 1.5946090698242188e+01 -4.2593002319335938e+01)(5.4933261871337891e+01 2.9240499496459961e+01 -4.3289382934570312e+01)(5.3990646362304688e+01 1.8194419860839844e+01 -5.3733127593994141e+01)(5.4933261871337891e+01 2.9240499496459961e+01 -4.3289382934570312e+01)(4.8062580108642578e+01 3.1116462707519531e+01 -5.3319477081298828e+01)(4.8062580108642578e+01 3.1116462707519531e+01 -5.3319477081298828e+01)(5.4933261871337891e+01 2.9240499496459961e+01 -4.3289382934570312e+01)(5.0098926544189453e+01 3.7058052062988281e+01 -4.2690315246582031e+01)(4.8062580108642578e+01 3.1116462707519531e+01 -5.3319477081298828e+01)(5.0098926544189453e+01 3.7058052062988281e+01 -4.2690315246582031e+01)(3.9676548004150391e+01 4.5074733734130859e+01 -4.8767406463623047e+01)(2.8517171859741211e+01 4.9206554412841797e+01 -5.3706092834472656e+01)(3.9676548004150391e+01 4.5074733734130859e+01 -4.8767406463623047e+01)(3.5348480224609375e+01 5.1438251495361328e+01 -4.2763141632080078e+01)(2.8517171859741211e+01 4.9206554412841797e+01 -5.3706092834472656e+01)(3.5348480224609375e+01 5.1438251495361328e+01 -4.2763141632080078e+01)(1.9407003402709961e+01 5.6827186584472656e+01 -4.8767391204833984e+01)(3.9161312580108643e+00 5.8309059143066406e+01 -5.1366664886474609e+01)(1.9407003402709961e+01 5.6827186584472656e+01 -4.8767391204833984e+01)(1.4304383277893066e+01 6.0505466461181641e+01 -4.3669773101806641e+01)(3.9161312580108643e+00 5.8309059143066406e+01 -5.1366664886474609e+01)(1.4304383277893066e+01 6.0505466461181641e+01 -4.3669773101806641e+01)(1.7460663318634033e+00 6.2437919616699219e+01 -4.2338684082031250e+01)(3.9161312580108643e+00 5.8309059143066406e+01 -5.1366664886474609e+01)(1.7460663318634033e+00 6.2437919616699219e+01 -4.2338684082031250e+01)(-1.1925831794738770e+01 5.6375091552734375e+01 -5.2952728271484375e+01)(-1.1925831794738770e+01 5.6375091552734375e+01 -5.2952728271484375e+01)(1.7460663318634033e+00 6.2437919616699219e+01 -4.2338684082031250e+01)(-1.0496487617492676e+01 6.1367744445800781e+01 -4.2886928558349609e+01)(-3.8335353851318359e+01 4.4894725799560547e+01 -5.0449012756347656e+01)(-4.5088382720947266e+01 4.3019657135009766e+01 -4.2677547454833984e+01)(-4.7302036285400391e+01 3.1757600784301758e+01 -5.3733116149902344e+01)(-4.7302036285400391e+01 3.1757600784301758e+01 -5.3733116149902344e+01)(-4.5088382720947266e+01 4.3019657135009766e+01 -4.2677547454833984e+01)(-5.0185760498046875e+01 3.6958969116210938e+01 -4.2650909423828125e+01)(-4.7302036285400391e+01 3.1757600784301758e+01 -5.3733116149902344e+01)(-5.0185760498046875e+01 3.6958969116210938e+01 -4.2650909423828125e+01)(-5.4467803955078125e+01 3.0308292388916016e+01 -4.2629402160644531e+01)(-4.7302036285400391e+01 3.1757600784301758e+01 -5.3733116149902344e+01)(-5.4467803955078125e+01 3.0308292388916016e+01 -4.2629402160644531e+01)(-5.4338027954101562e+01 1.6071971893310547e+01 -5.4310047149658203e+01)(-5.4338027954101562e+01 1.6071971893310547e+01 -5.4310047149658203e+01)(-5.4467803955078125e+01 3.0308292388916016e+01 -4.2629402160644531e+01)(-5.7869056701660156e+01 2.3175834655761719e+01 -4.2612628936767578e+01)(-5.4338027954101562e+01 1.6071971893310547e+01 -5.4310047149658203e+01)(-5.7869056701660156e+01 2.3175834655761719e+01 -4.2612628936767578e+01)(-6.0338100433349609e+01 1.5676422119140625e+01 -4.2599933624267578e+01)(-5.4338027954101562e+01 1.6071971893310547e+01 -5.4310047149658203e+01)(-6.0338100433349609e+01 1.5676422119140625e+01 -4.2599933624267578e+01)(-5.9913749694824219e+01 4.0377793312072754e+00 -4.8767391204833984e+01)(-5.9492149353027344e+01 -1.0819790840148926e+01 -4.8063655853271484e+01)(-6.0299060821533203e+01 -1.5798326492309570e+01 -4.2627384185791016e+01)(-5.3905715942382812e+01 -2.6460056304931641e+01 -4.8767395019531250e+01)(-4.4180191040039062e+01 -4.0212882995605469e+01 -4.9313861846923828e+01)(-5.3905715942382812e+01 -2.6460056304931641e+01 -4.8767395019531250e+01)(-5.0098926544189453e+01 -3.7058055877685547e+01 -4.2690307617187500e+01)(-3.9161322116851807e+00 -5.8309066772460938e+01 -5.1366653442382812e+01)(-1.5586025238037109e+01 -5.7875370025634766e+01 -4.8736164093017578e+01)(-1.4304381370544434e+01 -6.0505470275878906e+01 -4.3669757843017578e+01)(-3.9161322116851807e+00 -5.8309066772460938e+01 -5.1366653442382812e+01)(-1.4304381370544434e+01 -6.0505470275878906e+01 -4.3669757843017578e+01)(3.1564421653747559e+00 -6.2295059204101562e+01 -4.2661365509033203e+01)(-3.9161322116851807e+00 -5.8309066772460938e+01 -5.1366653442382812e+01)(3.1564421653747559e+00 -6.2295059204101562e+01 -4.2661365509033203e+01)(1.1330934524536133e+01 -5.6762863159179688e+01 -5.2540988922119141e+01)(1.1330934524536133e+01 -5.6762863159179688e+01 -5.2540988922119141e+01)(3.1564421653747559e+00 -6.2295059204101562e+01 -4.2661365509033203e+01)(1.4372417449951172e+01 -6.0560935974121094e+01 -4.3242473602294922e+01)(4.3875709533691406e+01 -3.8603214263916016e+01 -5.1366615295410156e+01)(3.3048419952392578e+01 -4.7122817993164062e+01 -5.3077869415283203e+01)(4.5274192810058594e+01 -4.2733715057373047e+01 -4.2858901977539062e+01)(4.3875709533691406e+01 -3.8603214263916016e+01 -5.1366615295410156e+01)(4.5274192810058594e+01 -4.2733715057373047e+01 -4.2858901977539062e+01)(5.0864746093750000e+01 -3.5840961456298828e+01 -4.3324962615966797e+01)(4.3875709533691406e+01 -3.8603214263916016e+01 -5.1366615295410156e+01)(5.0864746093750000e+01 -3.5840961456298828e+01 -4.3324962615966797e+01)(5.1042545318603516e+01 -2.5311775207519531e+01 -5.3733123779296875e+01)(5.1042545318603516e+01 -2.5311775207519531e+01 -5.3733123779296875e+01)(5.0864746093750000e+01 -3.5840961456298828e+01 -4.3324962615966797e+01)(5.7762798309326172e+01 -2.3453363418579102e+01 -4.2583702087402344e+01)(5.1042545318603516e+01 -2.5311775207519531e+01 -5.3733123779296875e+01)(5.7762798309326172e+01 -2.3453363418579102e+01 -4.2583702087402344e+01)(5.5854488372802734e+01 -1.1238471984863281e+01 -5.3733127593994141e+01)(5.5854488372802734e+01 -1.1238471984863281e+01 -5.3733127593994141e+01)(5.7762798309326172e+01 -2.3453363418579102e+01 -4.2583702087402344e+01)(6.0405494689941406e+01 -1.5511457443237305e+01 -4.2531688690185547e+01)(5.5854488372802734e+01 -1.1238471984863281e+01 -5.3733127593994141e+01)(6.0405494689941406e+01 -1.5511457443237305e+01 -4.2531688690185547e+01)(6.1877956390380859e+01 -7.7033615112304688e+00 -4.2565742492675781e+01)(5.5854488372802734e+01 -1.1238471984863281e+01 -5.3733127593994141e+01)(6.1877956390380859e+01 -7.7033615112304688e+00 -4.2565742492675781e+01)(5.6860027313232422e+01 3.6006879806518555e+00 -5.3733127593994141e+01)(5.6860027313232422e+01 3.6006879806518555e+00 -5.3733127593994141e+01)(6.1877956390380859e+01 -7.7033615112304688e+00 -4.2565742492675781e+01)(6.2370765686035156e+01 2.8148178011178970e-02 -4.2520820617675781e+01)(5.6860027313232422e+01 3.6006879806518555e+00 -5.3733127593994141e+01)(6.2370765686035156e+01 2.8148178011178970e-02 -4.2520820617675781e+01)(6.1870174407958984e+01 7.8751268386840820e+00 -4.2530643463134766e+01)(4.0617290496826172e+01 3.4532573699951172e+01 -5.7792442321777344e+01)(4.8062580108642578e+01 3.1116462707519531e+01 -5.3319477081298828e+01)(3.9676548004150391e+01 4.5074733734130859e+01 -4.8767406463623047e+01)(4.0617290496826172e+01 3.4532573699951172e+01 -5.7792442321777344e+01)(3.9676548004150391e+01 4.5074733734130859e+01 -4.8767406463623047e+01)(3.1778604507446289e+01 4.1184715270996094e+01 -5.9020828247070312e+01)(3.1778604507446289e+01 4.1184715270996094e+01 -5.9020828247070312e+01)(3.9676548004150391e+01 4.5074733734130859e+01 -4.8767406463623047e+01)(2.8517171859741211e+01 4.9206554412841797e+01 -5.3706092834472656e+01)(1.7169431686401367e+01 5.0108543395996094e+01 -5.8137893676757812e+01)(2.8517171859741211e+01 4.9206554412841797e+01 -5.3706092834472656e+01)(1.9407003402709961e+01 5.6827186584472656e+01 -4.8767391204833984e+01)(1.7169431686401367e+01 5.0108543395996094e+01 -5.8137893676757812e+01)(1.9407003402709961e+01 5.6827186584472656e+01 -4.8767391204833984e+01)(1.4555382728576660e+00 5.2583641052246094e+01 -5.8578025817871094e+01)(1.4555382728576660e+00 5.2583641052246094e+01 -5.8578025817871094e+01)(1.9407003402709961e+01 5.6827186584472656e+01 -4.8767391204833984e+01)(3.9161312580108643e+00 5.8309059143066406e+01 -5.1366664886474609e+01)(1.4555382728576660e+00 5.2583641052246094e+01 -5.8578025817871094e+01)(3.9161312580108643e+00 5.8309059143066406e+01 -5.1366664886474609e+01)(-1.1925831794738770e+01 5.6375091552734375e+01 -5.2952728271484375e+01)(-3.2089252471923828e+01 4.0707687377929688e+01 -5.9340847015380859e+01)(-2.5492856979370117e+01 5.2026428222656250e+01 -5.2564136505126953e+01)(-3.8335353851318359e+01 4.4894725799560547e+01 -5.0449012756347656e+01)(-3.2089252471923828e+01 4.0707687377929688e+01 -5.9340847015380859e+01)(-3.8335353851318359e+01 4.4894725799560547e+01 -5.0449012756347656e+01)(-4.7302036285400391e+01 3.1757600784301758e+01 -5.3733116149902344e+01)(-5.4338027954101562e+01 1.6071971893310547e+01 -5.4310047149658203e+01)(-5.9913749694824219e+01 4.0377793312072754e+00 -4.8767391204833984e+01)(-5.4801246643066406e+01 -3.4865634441375732e+00 -5.6000831604003906e+01)(-5.4801246643066406e+01 -3.4865634441375732e+00 -5.6000831604003906e+01)(-5.9913749694824219e+01 4.0377793312072754e+00 -4.8767391204833984e+01)(-5.9492149353027344e+01 -1.0819790840148926e+01 -4.8063655853271484e+01)(-5.4801246643066406e+01 -3.4865634441375732e+00 -5.6000831604003906e+01)(-5.9492149353027344e+01 -1.0819790840148926e+01 -4.8063655853271484e+01)(-4.9153945922851562e+01 -2.0857770919799805e+01 -5.7874473571777344e+01)(-4.9153945922851562e+01 -2.0857770919799805e+01 -5.7874473571777344e+01)(-5.9492149353027344e+01 -1.0819790840148926e+01 -4.8063655853271484e+01)(-5.3905715942382812e+01 -2.6460056304931641e+01 -4.8767395019531250e+01)(-4.9153945922851562e+01 -2.0857770919799805e+01 -5.7874473571777344e+01)(-5.3905715942382812e+01 -2.6460056304931641e+01 -4.8767395019531250e+01)(-3.9923450469970703e+01 -3.4810539245605469e+01 -5.8137893676757812e+01)(-3.9923450469970703e+01 -3.4810539245605469e+01 -5.8137893676757812e+01)(-5.3905715942382812e+01 -2.6460056304931641e+01 -4.8767395019531250e+01)(-4.4180191040039062e+01 -4.0212882995605469e+01 -4.9313861846923828e+01)(-3.9923450469970703e+01 -3.4810539245605469e+01 -5.8137893676757812e+01)(-4.4180191040039062e+01 -4.0212882995605469e+01 -4.9313861846923828e+01)(-2.7434856414794922e+01 -4.5882621765136719e+01 -5.7813999176025391e+01)(-2.7434856414794922e+01 -4.5882621765136719e+01 -5.7813999176025391e+01)(-4.4180191040039062e+01 -4.0212882995605469e+01 -4.9313861846923828e+01)(-3.8571395874023438e+01 -4.8332218170166016e+01 -4.5147979736328125e+01)(-2.7434856414794922e+01 -4.5882621765136719e+01 -5.7813999176025391e+01)(-3.8571395874023438e+01 -4.8332218170166016e+01 -4.5147979736328125e+01)(-2.6658422470092773e+01 -5.3807895660400391e+01 -4.8767391204833984e+01)(-2.7434856414794922e+01 -4.5882621765136719e+01 -5.7813999176025391e+01)(-2.6658422470092773e+01 -5.3807895660400391e+01 -4.8767391204833984e+01)(-1.5821228027343750e+01 -5.0085121154785156e+01 -5.8510124206542969e+01)(-1.5821228027343750e+01 -5.0085121154785156e+01 -5.8510124206542969e+01)(-2.6658422470092773e+01 -5.3807895660400391e+01 -4.8767391204833984e+01)(-1.5586025238037109e+01 -5.7875370025634766e+01 -4.8736164093017578e+01)(-1.5821228027343750e+01 -5.0085121154785156e+01 -5.8510124206542969e+01)(-1.5586025238037109e+01 -5.7875370025634766e+01 -4.8736164093017578e+01)(-3.6153669357299805e+00 -5.2844917297363281e+01 -5.8137893676757812e+01)(-3.6153669357299805e+00 -5.2844917297363281e+01 -5.8137893676757812e+01)(-1.5586025238037109e+01 -5.7875370025634766e+01 -4.8736164093017578e+01)(-3.9161322116851807e+00 -5.8309066772460938e+01 -5.1366653442382812e+01)(-3.6153669357299805e+00 -5.2844917297363281e+01 -5.8137893676757812e+01)(-3.9161322116851807e+00 -5.8309066772460938e+01 -5.1366653442382812e+01)(1.1330934524536133e+01 -5.6762863159179688e+01 -5.2540988922119141e+01)(1.6882703781127930e+01 -5.0205867767333984e+01 -5.8137901306152344e+01)(1.1330934524536133e+01 -5.6762863159179688e+01 -5.2540988922119141e+01)(2.6126306533813477e+01 -5.3200260162353516e+01 -5.0075637817382812e+01)(1.6882703781127930e+01 -5.0205867767333984e+01 -5.8137901306152344e+01)(2.6126306533813477e+01 -5.3200260162353516e+01 -5.0075637817382812e+01)(3.3048419952392578e+01 -4.7122817993164062e+01 -5.3077869415283203e+01)(3.9723793029785156e+01 -3.5038208007812500e+01 -5.8137889862060547e+01)(3.3048419952392578e+01 -4.7122817993164062e+01 -5.3077869415283203e+01)(4.3875709533691406e+01 -3.8603214263916016e+01 -5.1366615295410156e+01)(3.9723793029785156e+01 -3.5038208007812500e+01 -5.8137889862060547e+01)(4.3875709533691406e+01 -3.8603214263916016e+01 -5.1366615295410156e+01)(5.1042545318603516e+01 -2.5311775207519531e+01 -5.3733123779296875e+01)(4.6122249603271484e+01 8.9337062835693359e+00 -6.2744178771972656e+01)(5.6860027313232422e+01 3.6006879806518555e+00 -5.3733127593994141e+01)(5.3990646362304688e+01 1.8194419860839844e+01 -5.3733127593994141e+01)(4.6122249603271484e+01 8.9337062835693359e+00 -6.2744178771972656e+01)(5.3990646362304688e+01 1.8194419860839844e+01 -5.3733127593994141e+01)(4.5256290435791016e+01 2.2183044433593750e+01 -6.0113166809082031e+01)(4.5256290435791016e+01 2.2183044433593750e+01 -6.0113166809082031e+01)(5.3990646362304688e+01 1.8194419860839844e+01 -5.3733127593994141e+01)(4.8062580108642578e+01 3.1116462707519531e+01 -5.3319477081298828e+01)(4.5256290435791016e+01 2.2183044433593750e+01 -6.0113166809082031e+01)(4.8062580108642578e+01 3.1116462707519531e+01 -5.3319477081298828e+01)(4.0617290496826172e+01 3.4532573699951172e+01 -5.7792442321777344e+01)(3.1778604507446289e+01 4.1184715270996094e+01 -5.9020828247070312e+01)(2.8517171859741211e+01 4.9206554412841797e+01 -5.3706092834472656e+01)(1.7169431686401367e+01 5.0108543395996094e+01 -5.8137893676757812e+01)(1.4555382728576660e+00 5.2583641052246094e+01 -5.8578025817871094e+01)(-1.1925831794738770e+01 5.6375091552734375e+01 -5.2952728271484375e+01)(-1.6086097717285156e+01 4.7764579772949219e+01 -6.0113178253173828e+01)(-1.6086097717285156e+01 4.7764579772949219e+01 -6.0113178253173828e+01)(-1.1925831794738770e+01 5.6375091552734375e+01 -5.2952728271484375e+01)(-2.5492856979370117e+01 5.2026428222656250e+01 -5.2564136505126953e+01)(-1.6086097717285156e+01 4.7764579772949219e+01 -6.0113178253173828e+01)(-2.5492856979370117e+01 5.2026428222656250e+01 -5.2564136505126953e+01)(-3.2089252471923828e+01 4.0707687377929688e+01 -5.9340847015380859e+01)(-3.5959281921386719e+01 2.9353557586669922e+01 -6.3208103179931641e+01)(-3.2089252471923828e+01 4.0707687377929688e+01 -5.9340847015380859e+01)(-4.7302036285400391e+01 3.1757600784301758e+01 -5.3733116149902344e+01)(-3.5959281921386719e+01 2.9353557586669922e+01 -6.3208103179931641e+01)(-4.7302036285400391e+01 3.1757600784301758e+01 -5.3733116149902344e+01)(-4.4515670776367188e+01 1.3594565391540527e+01 -6.3048675537109375e+01)(-4.4515670776367188e+01 1.3594565391540527e+01 -6.3048675537109375e+01)(-4.7302036285400391e+01 3.1757600784301758e+01 -5.3733116149902344e+01)(-5.4338027954101562e+01 1.6071971893310547e+01 -5.4310047149658203e+01)(-4.4515670776367188e+01 1.3594565391540527e+01 -6.3048675537109375e+01)(-5.4338027954101562e+01 1.6071971893310547e+01 -5.4310047149658203e+01)(-4.7704177856445312e+01 1.1681910753250122e+00 -6.2219318389892578e+01)(-4.7704177856445312e+01 1.1681910753250122e+00 -6.2219318389892578e+01)(-5.4338027954101562e+01 1.6071971893310547e+01 -5.4310047149658203e+01)(-5.4801246643066406e+01 -3.4865634441375732e+00 -5.6000831604003906e+01)(-4.7704177856445312e+01 1.1681910753250122e+00 -6.2219318389892578e+01)(-5.4801246643066406e+01 -3.4865634441375732e+00 -5.6000831604003906e+01)(-4.6381057739257812e+01 -1.1218381881713867e+01 -6.2219310760498047e+01)(-4.6381057739257812e+01 -1.1218381881713867e+01 -6.2219310760498047e+01)(-5.4801246643066406e+01 -3.4865634441375732e+00 -5.6000831604003906e+01)(-4.9153945922851562e+01 -2.0857770919799805e+01 -5.7874473571777344e+01)(1.1326860189437866e+00 -4.6330581665039062e+01 -6.3137187957763672e+01)(-3.6153669357299805e+00 -5.2844917297363281e+01 -5.8137893676757812e+01)(1.1330934524536133e+01 -5.6762863159179688e+01 -5.2540988922119141e+01)(1.1326860189437866e+00 -4.6330581665039062e+01 -6.3137187957763672e+01)(1.1330934524536133e+01 -5.6762863159179688e+01 -5.2540988922119141e+01)(1.6882703781127930e+01 -5.0205867767333984e+01 -5.8137901306152344e+01)(2.6264711380004883e+01 -4.0531650543212891e+01 -6.1745033264160156e+01)(1.6882703781127930e+01 -5.0205867767333984e+01 -5.8137901306152344e+01)(3.3048419952392578e+01 -4.7122817993164062e+01 -5.3077869415283203e+01)(2.6264711380004883e+01 -4.0531650543212891e+01 -6.1745033264160156e+01)(3.3048419952392578e+01 -4.7122817993164062e+01 -5.3077869415283203e+01)(3.9723793029785156e+01 -3.5038208007812500e+01 -5.8137889862060547e+01)(4.5611961364746094e+01 -1.9524860382080078e+01 -6.0871421813964844e+01)(3.9723793029785156e+01 -3.5038208007812500e+01 -5.8137889862060547e+01)(5.1042545318603516e+01 -2.5311775207519531e+01 -5.3733123779296875e+01)(4.5611961364746094e+01 -1.9524860382080078e+01 -6.0871421813964844e+01)(5.1042545318603516e+01 -2.5311775207519531e+01 -5.3733123779296875e+01)(5.5854488372802734e+01 -1.1238471984863281e+01 -5.3733127593994141e+01)(4.5611961364746094e+01 -1.9524860382080078e+01 -6.0871421813964844e+01)(5.5854488372802734e+01 -1.1238471984863281e+01 -5.3733127593994141e+01)(4.7492027282714844e+01 -5.6511068344116211e+00 -6.2149406433105469e+01)(4.7492027282714844e+01 -5.6511068344116211e+00 -6.2149406433105469e+01)(5.5854488372802734e+01 -1.1238471984863281e+01 -5.3733127593994141e+01)(5.6860027313232422e+01 3.6006879806518555e+00 -5.3733127593994141e+01)(4.7492027282714844e+01 -5.6511068344116211e+00 -6.2149406433105469e+01)(5.6860027313232422e+01 3.6006879806518555e+00 -5.3733127593994141e+01)(4.6122249603271484e+01 8.9337062835693359e+00 -6.2744178771972656e+01)(4.6122249603271484e+01 8.9337062835693359e+00 -6.2744178771972656e+01)(4.5256290435791016e+01 2.2183044433593750e+01 -6.0113166809082031e+01)(3.2933212280273438e+01 2.9038709640502930e+01 -6.4387786865234375e+01)(3.2933212280273438e+01 2.9038709640502930e+01 -6.4387786865234375e+01)(4.5256290435791016e+01 2.2183044433593750e+01 -6.0113166809082031e+01)(4.0617290496826172e+01 3.4532573699951172e+01 -5.7792442321777344e+01)(3.2933212280273438e+01 2.9038709640502930e+01 -6.4387786865234375e+01)(4.0617290496826172e+01 3.4532573699951172e+01 -5.7792442321777344e+01)(3.1778604507446289e+01 4.1184715270996094e+01 -5.9020828247070312e+01)(3.2933212280273438e+01 2.9038709640502930e+01 -6.4387786865234375e+01)(3.1778604507446289e+01 4.1184715270996094e+01 -5.9020828247070312e+01)(1.4237615585327148e+01 4.1186035156250000e+01 -6.4570526123046875e+01)(1.4237615585327148e+01 4.1186035156250000e+01 -6.4570526123046875e+01)(3.1778604507446289e+01 4.1184715270996094e+01 -5.9020828247070312e+01)(1.7169431686401367e+01 5.0108543395996094e+01 -5.8137893676757812e+01)(1.4237615585327148e+01 4.1186035156250000e+01 -6.4570526123046875e+01)(1.7169431686401367e+01 5.0108543395996094e+01 -5.8137893676757812e+01)(1.4555382728576660e+00 5.2583641052246094e+01 -5.8578025817871094e+01)(1.4237615585327148e+01 4.1186035156250000e+01 -6.4570526123046875e+01)(1.4555382728576660e+00 5.2583641052246094e+01 -5.8578025817871094e+01)(-8.0159540176391602e+00 4.3194259643554688e+01 -6.4376823425292969e+01)(-8.0159540176391602e+00 4.3194259643554688e+01 -6.4376823425292969e+01)(1.4555382728576660e+00 5.2583641052246094e+01 -5.8578025817871094e+01)(-1.6086097717285156e+01 4.7764579772949219e+01 -6.0113178253173828e+01)(-8.0159540176391602e+00 4.3194259643554688e+01 -6.4376823425292969e+01)(-1.6086097717285156e+01 4.7764579772949219e+01 -6.0113178253173828e+01)(-3.2089252471923828e+01 4.0707687377929688e+01 -5.9340847015380859e+01)(-3.4350749969482422e+01 1.9410701751708984e+01 -6.6517883300781250e+01)(-3.5959281921386719e+01 2.9353557586669922e+01 -6.3208103179931641e+01)(-4.4515670776367188e+01 1.3594565391540527e+01 -6.3048675537109375e+01)(-4.6381057739257812e+01 -1.1218381881713867e+01 -6.2219310760498047e+01)(-4.9153945922851562e+01 -2.0857770919799805e+01 -5.7874473571777344e+01)(-3.2933223724365234e+01 -2.9038702011108398e+01 -6.4387786865234375e+01)(-3.2933223724365234e+01 -2.9038702011108398e+01 -6.4387786865234375e+01)(-4.9153945922851562e+01 -2.0857770919799805e+01 -5.7874473571777344e+01)(-3.9923450469970703e+01 -3.4810539245605469e+01 -5.8137893676757812e+01)(-3.2933223724365234e+01 -2.9038702011108398e+01 -6.4387786865234375e+01)(-3.9923450469970703e+01 -3.4810539245605469e+01 -5.8137893676757812e+01)(-2.7434856414794922e+01 -4.5882621765136719e+01 -5.7813999176025391e+01)(-3.2933223724365234e+01 -2.9038702011108398e+01 -6.4387786865234375e+01)(-2.7434856414794922e+01 -4.5882621765136719e+01 -5.7813999176025391e+01)(-1.6860523223876953e+01 -4.0107814788818359e+01 -6.4497909545898438e+01)(-1.6860523223876953e+01 -4.0107814788818359e+01 -6.4497909545898438e+01)(-2.7434856414794922e+01 -4.5882621765136719e+01 -5.7813999176025391e+01)(-1.5821228027343750e+01 -5.0085121154785156e+01 -5.8510124206542969e+01)(-1.6860523223876953e+01 -4.0107814788818359e+01 -6.4497909545898438e+01)(-1.5821228027343750e+01 -5.0085121154785156e+01 -5.8510124206542969e+01)(1.1326860189437866e+00 -4.6330581665039062e+01 -6.3137187957763672e+01)(1.1326860189437866e+00 -4.6330581665039062e+01 -6.3137187957763672e+01)(-1.5821228027343750e+01 -5.0085121154785156e+01 -5.8510124206542969e+01)(-3.6153669357299805e+00 -5.2844917297363281e+01 -5.8137893676757812e+01)(1.1716938018798828e+01 -4.1428821563720703e+01 -6.4697715759277344e+01)(1.1326860189437866e+00 -4.6330581665039062e+01 -6.3137187957763672e+01)(1.6882703781127930e+01 -5.0205867767333984e+01 -5.8137901306152344e+01)(1.1716938018798828e+01 -4.1428821563720703e+01 -6.4697715759277344e+01)(1.6882703781127930e+01 -5.0205867767333984e+01 -5.8137901306152344e+01)(2.6264711380004883e+01 -4.0531650543212891e+01 -6.1745033264160156e+01)(3.2511367797851562e+01 -2.8783899307250977e+01 -6.4463439941406250e+01)(2.6264711380004883e+01 -4.0531650543212891e+01 -6.1745033264160156e+01)(3.9723793029785156e+01 -3.5038208007812500e+01 -5.8137889862060547e+01)(3.2511367797851562e+01 -2.8783899307250977e+01 -6.4463439941406250e+01)(3.9723793029785156e+01 -3.5038208007812500e+01 -5.8137889862060547e+01)(4.5611961364746094e+01 -1.9524860382080078e+01 -6.0871421813964844e+01)(-1.8392814636230469e+01 3.2848598480224609e+01 -6.6978157043457031e+01)(-8.0159540176391602e+00 4.3194259643554688e+01 -6.4376823425292969e+01)(-3.2089252471923828e+01 4.0707687377929688e+01 -5.9340847015380859e+01)(-1.8392814636230469e+01 3.2848598480224609e+01 -6.6978157043457031e+01)(-3.2089252471923828e+01 4.0707687377929688e+01 -5.9340847015380859e+01)(-3.5959281921386719e+01 2.9353557586669922e+01 -6.3208103179931641e+01)(1.8545507431030273e+01 -3.1169298171997070e+01 -6.7567680358886719e+01)(2.6264711380004883e+01 -4.0531650543212891e+01 -6.1745033264160156e+01)(3.2511367797851562e+01 -2.8783899307250977e+01 -6.4463439941406250e+01)(3.6560485839843750e+01 -1.2237605094909668e+01 -6.6811523437500000e+01)(3.2511367797851562e+01 -2.8783899307250977e+01 -6.4463439941406250e+01)(4.5611961364746094e+01 -1.9524860382080078e+01 -6.0871421813964844e+01)(3.6560485839843750e+01 -1.2237605094909668e+01 -6.6811523437500000e+01)(4.5611961364746094e+01 -1.9524860382080078e+01 -6.0871421813964844e+01)(4.7492027282714844e+01 -5.6511068344116211e+00 -6.2149406433105469e+01)(3.4296077728271484e+01 4.2809057235717773e+00 -6.8032531738281250e+01)(4.6122249603271484e+01 8.9337062835693359e+00 -6.2744178771972656e+01)(3.0680736541748047e+01 1.8878850936889648e+01 -6.7540397644042969e+01)(3.0680736541748047e+01 1.8878850936889648e+01 -6.7540397644042969e+01)(4.6122249603271484e+01 8.9337062835693359e+00 -6.2744178771972656e+01)(3.2933212280273438e+01 2.9038709640502930e+01 -6.4387786865234375e+01)(-3.5651599884033203e+01 -7.5192613601684570e+00 -6.7551452636718750e+01)(-4.4515670776367188e+01 1.3594565391540527e+01 -6.3048675537109375e+01)(-4.7704177856445312e+01 1.1681910753250122e+00 -6.2219318389892578e+01)(-3.5651599884033203e+01 -7.5192613601684570e+00 -6.7551452636718750e+01)(-4.7704177856445312e+01 1.1681910753250122e+00 -6.2219318389892578e+01)(-4.6381057739257812e+01 -1.1218381881713867e+01 -6.2219310760498047e+01)(-3.5651599884033203e+01 -7.5192613601684570e+00 -6.7551452636718750e+01)(-4.6381057739257812e+01 -1.1218381881713867e+01 -6.2219310760498047e+01)(-3.2933223724365234e+01 -2.9038702011108398e+01 -6.4387786865234375e+01)(1.8545507431030273e+01 -3.1169298171997070e+01 -6.7567680358886719e+01)(1.1716938018798828e+01 -4.1428821563720703e+01 -6.4697715759277344e+01)(2.6264711380004883e+01 -4.0531650543212891e+01 -6.1745033264160156e+01)(3.6560485839843750e+01 -1.2237605094909668e+01 -6.6811523437500000e+01)(4.7492027282714844e+01 -5.6511068344116211e+00 -6.2149406433105469e+01)(4.6122249603271484e+01 8.9337062835693359e+00 -6.2744178771972656e+01)(3.6560485839843750e+01 -1.2237605094909668e+01 -6.6811523437500000e+01)(4.6122249603271484e+01 8.9337062835693359e+00 -6.2744178771972656e+01)(3.4296077728271484e+01 4.2809057235717773e+00 -6.8032531738281250e+01)(3.0680736541748047e+01 1.8878850936889648e+01 -6.7540397644042969e+01)(3.2933212280273438e+01 2.9038709640502930e+01 -6.4387786865234375e+01)(1.4659588813781738e+01 2.9745979309082031e+01 -6.8388793945312500e+01)(1.4659588813781738e+01 2.9745979309082031e+01 -6.8388793945312500e+01)(3.2933212280273438e+01 2.9038709640502930e+01 -6.4387786865234375e+01)(1.4237615585327148e+01 4.1186035156250000e+01 -6.4570526123046875e+01)(1.4659588813781738e+01 2.9745979309082031e+01 -6.8388793945312500e+01)(1.4237615585327148e+01 4.1186035156250000e+01 -6.4570526123046875e+01)(-2.4896636009216309e+00 3.2175384521484375e+01 -6.8664535522460938e+01)(-2.4896636009216309e+00 3.2175384521484375e+01 -6.8664535522460938e+01)(1.4237615585327148e+01 4.1186035156250000e+01 -6.4570526123046875e+01)(-8.0159540176391602e+00 4.3194259643554688e+01 -6.4376823425292969e+01)(-2.4896636009216309e+00 3.2175384521484375e+01 -6.8664535522460938e+01)(-8.0159540176391602e+00 4.3194259643554688e+01 -6.4376823425292969e+01)(-1.8392814636230469e+01 3.2848598480224609e+01 -6.6978157043457031e+01)(-1.8392814636230469e+01 3.2848598480224609e+01 -6.6978157043457031e+01)(-3.5959281921386719e+01 2.9353557586669922e+01 -6.3208103179931641e+01)(-3.4350749969482422e+01 1.9410701751708984e+01 -6.6517883300781250e+01)(-3.4350749969482422e+01 1.9410701751708984e+01 -6.6517883300781250e+01)(-4.4515670776367188e+01 1.3594565391540527e+01 -6.3048675537109375e+01)(-3.5651599884033203e+01 -7.5192613601684570e+00 -6.7551452636718750e+01)(-2.2443403244018555e+01 -2.3916137695312500e+01 -6.8518066406250000e+01)(-3.5651599884033203e+01 -7.5192613601684570e+00 -6.7551452636718750e+01)(-3.2933223724365234e+01 -2.9038702011108398e+01 -6.4387786865234375e+01)(-2.2443403244018555e+01 -2.3916137695312500e+01 -6.8518066406250000e+01)(-3.2933223724365234e+01 -2.9038702011108398e+01 -6.4387786865234375e+01)(-1.6860523223876953e+01 -4.0107814788818359e+01 -6.4497909545898438e+01)(-2.2443403244018555e+01 -2.3916137695312500e+01 -6.8518066406250000e+01)(-1.6860523223876953e+01 -4.0107814788818359e+01 -6.4497909545898438e+01)(-4.9046630859375000e+00 -3.2895824432373047e+01 -6.8423561096191406e+01)(-4.9046630859375000e+00 -3.2895824432373047e+01 -6.8423561096191406e+01)(-1.6860523223876953e+01 -4.0107814788818359e+01 -6.4497909545898438e+01)(1.1326860189437866e+00 -4.6330581665039062e+01 -6.3137187957763672e+01)(-4.9046630859375000e+00 -3.2895824432373047e+01 -6.8423561096191406e+01)(1.1326860189437866e+00 -4.6330581665039062e+01 -6.3137187957763672e+01)(1.1716938018798828e+01 -4.1428821563720703e+01 -6.4697715759277344e+01)(-4.9046630859375000e+00 -3.2895824432373047e+01 -6.8423561096191406e+01)(1.1716938018798828e+01 -4.1428821563720703e+01 -6.4697715759277344e+01)(1.8545507431030273e+01 -3.1169298171997070e+01 -6.7567680358886719e+01)(1.8545507431030273e+01 -3.1169298171997070e+01 -6.7567680358886719e+01)(3.2511367797851562e+01 -2.8783899307250977e+01 -6.4463439941406250e+01)(3.6560485839843750e+01 -1.2237605094909668e+01 -6.6811523437500000e+01)(2.2901163101196289e+01 -1.1931308746337891e+01 -7.0200164794921875e+01)(1.8545507431030273e+01 -3.1169298171997070e+01 -6.7567680358886719e+01)(3.6560485839843750e+01 -1.2237605094909668e+01 -6.6811523437500000e+01)(1.7777917861938477e+01 1.1993370056152344e+01 -7.0948120117187500e+01)(3.4296077728271484e+01 4.2809057235717773e+00 -6.8032531738281250e+01)(3.0680736541748047e+01 1.8878850936889648e+01 -6.7540397644042969e+01)(1.7777917861938477e+01 1.1993370056152344e+01 -7.0948120117187500e+01)(3.0680736541748047e+01 1.8878850936889648e+01 -6.7540397644042969e+01)(1.4659588813781738e+01 2.9745979309082031e+01 -6.8388793945312500e+01)(-2.4896636009216309e+00 3.2175384521484375e+01 -6.8664535522460938e+01)(-1.8392814636230469e+01 3.2848598480224609e+01 -6.6978157043457031e+01)(-2.0216121673583984e+01 1.4644379615783691e+01 -7.0365760803222656e+01)(-2.0216121673583984e+01 1.4644379615783691e+01 -7.0365760803222656e+01)(-1.8392814636230469e+01 3.2848598480224609e+01 -6.6978157043457031e+01)(-3.4350749969482422e+01 1.9410701751708984e+01 -6.6517883300781250e+01)(-2.0216121673583984e+01 1.4644379615783691e+01 -7.0365760803222656e+01)(-3.4350749969482422e+01 1.9410701751708984e+01 -6.6517883300781250e+01)(-3.5651599884033203e+01 -7.5192613601684570e+00 -6.7551452636718750e+01)(-2.0216121673583984e+01 1.4644379615783691e+01 -7.0365760803222656e+01)(-3.5651599884033203e+01 -7.5192613601684570e+00 -6.7551452636718750e+01)(-2.2334733963012695e+01 -7.2452621459960938e+00 -7.0541831970214844e+01)(-2.2334733963012695e+01 -7.2452621459960938e+00 -7.0541831970214844e+01)(-3.5651599884033203e+01 -7.5192613601684570e+00 -6.7551452636718750e+01)(-2.2443403244018555e+01 -2.3916137695312500e+01 -6.8518066406250000e+01)(-2.4143714904785156e+00 -1.9573974609375000e+01 -7.1239852905273438e+01)(-4.9046630859375000e+00 -3.2895824432373047e+01 -6.8423561096191406e+01)(1.8545507431030273e+01 -3.1169298171997070e+01 -6.7567680358886719e+01)(2.2901163101196289e+01 -1.1931308746337891e+01 -7.0200164794921875e+01)(3.6560485839843750e+01 -1.2237605094909668e+01 -6.6811523437500000e+01)(3.4296077728271484e+01 4.2809057235717773e+00 -6.8032531738281250e+01)(2.2901163101196289e+01 -1.1931308746337891e+01 -7.0200164794921875e+01)(3.4296077728271484e+01 4.2809057235717773e+00 -6.8032531738281250e+01)(1.7777917861938477e+01 1.1993370056152344e+01 -7.0948120117187500e+01)(-4.4862399101257324e+00 1.3729389190673828e+01 -7.1872611999511719e+01)(1.7777917861938477e+01 1.1993370056152344e+01 -7.0948120117187500e+01)(1.4659588813781738e+01 2.9745979309082031e+01 -6.8388793945312500e+01)(-4.4862399101257324e+00 1.3729389190673828e+01 -7.1872611999511719e+01)(1.4659588813781738e+01 2.9745979309082031e+01 -6.8388793945312500e+01)(-2.4896636009216309e+00 3.2175384521484375e+01 -6.8664535522460938e+01)(-4.4862399101257324e+00 1.3729389190673828e+01 -7.1872611999511719e+01)(-2.4896636009216309e+00 3.2175384521484375e+01 -6.8664535522460938e+01)(-2.0216121673583984e+01 1.4644379615783691e+01 -7.0365760803222656e+01)(-2.4143714904785156e+00 -1.9573974609375000e+01 -7.1239852905273438e+01)(-2.2334733963012695e+01 -7.2452621459960938e+00 -7.0541831970214844e+01)(-2.2443403244018555e+01 -2.3916137695312500e+01 -6.8518066406250000e+01)(-2.4143714904785156e+00 -1.9573974609375000e+01 -7.1239852905273438e+01)(-2.2443403244018555e+01 -2.3916137695312500e+01 -6.8518066406250000e+01)(-4.9046630859375000e+00 -3.2895824432373047e+01 -6.8423561096191406e+01)(-2.4143714904785156e+00 -1.9573974609375000e+01 -7.1239852905273438e+01)(1.8545507431030273e+01 -3.1169298171997070e+01 -6.7567680358886719e+01)(2.2901163101196289e+01 -1.1931308746337891e+01 -7.0200164794921875e+01)(-4.4862399101257324e+00 1.3729389190673828e+01 -7.1872611999511719e+01)(-2.0216121673583984e+01 1.4644379615783691e+01 -7.0365760803222656e+01)(-2.2334733963012695e+01 -7.2452621459960938e+00 -7.0541831970214844e+01)(1.0926929473876953e+01 -9.7801237106323242e+00 -7.1564964294433594e+01)(-2.4143714904785156e+00 -1.9573974609375000e+01 -7.1239852905273438e+01)(2.2901163101196289e+01 -1.1931308746337891e+01 -7.0200164794921875e+01)(1.0926929473876953e+01 -9.7801237106323242e+00 -7.1564964294433594e+01)(2.2901163101196289e+01 -1.1931308746337891e+01 -7.0200164794921875e+01)(1.7777917861938477e+01 1.1993370056152344e+01 -7.0948120117187500e+01)(1.0926929473876953e+01 -9.7801237106323242e+00 -7.1564964294433594e+01)(1.7777917861938477e+01 1.1993370056152344e+01 -7.0948120117187500e+01)(-4.4862399101257324e+00 1.3729389190673828e+01 -7.1872611999511719e+01)(-4.4862399101257324e+00 1.3729389190673828e+01 -7.1872611999511719e+01)(-2.2334733963012695e+01 -7.2452621459960938e+00 -7.0541831970214844e+01)(-2.4143714904785156e+00 -1.9573974609375000e+01 -7.1239852905273438e+01)(2.7832242965698242e+01 -5.9488273620605469e+01 -4.1255485534667969e+01)(1.8630794525146484e+01 -6.2975639343261719e+01 -4.1082195281982422e+01)(1.7887285232543945e+01 -6.0041419982910156e+01 -4.9873077392578125e+01)(7.5277328491210938e+00 -1.3846421241760254e+01 -7.4553771972656250e+01)(2.1081212997436523e+01 -1.2517293930053711e+01 -7.3385795593261719e+01)(1.3914484977722168e+01 -2.8158966064453125e+01 -7.1925918579101562e+01)(1.3914484977722168e+01 -2.8158966064453125e+01 -7.1925918579101562e+01)(2.1081212997436523e+01 -1.2517293930053711e+01 -7.3385795593261719e+01)(2.8238101959228516e+01 -2.0638448715209961e+01 -7.0990386962890625e+01)(1.4736381769180298e+00 7.9758458137512207e+00 -7.5018852233886719e+01)(-1.2387961387634277e+01 -1.0960804939270020e+01 -7.4486824035644531e+01)(-2.3818979263305664e+01 7.7663288116455078e+00 -7.3350166320800781e+01)(2.1671871185302734e+01 2.2120306015014648e+01 -7.2031860351562500e+01)(1.2534296989440918e+01 3.0168874740600586e+01 -7.1664207458496094e+01)(3.3995273590087891e+01 3.1313524246215820e+01 -6.6582359313964844e+01)(1.4736381769180298e+00 7.9758458137512207e+00 -7.5018852233886719e+01)(-2.1094713211059570e+00 2.3121261596679688e+01 -7.3644233703613281e+01)(2.1750160217285156e+01 8.9641237258911133e+00 -7.3568069458007812e+01)(2.1750160217285156e+01 8.9641237258911133e+00 -7.3568069458007812e+01)(-2.1094713211059570e+00 2.3121261596679688e+01 -7.3644233703613281e+01)(2.1671871185302734e+01 2.2120306015014648e+01 -7.2031860351562500e+01)(1.2534296989440918e+01 3.0168874740600586e+01 -7.1664207458496094e+01)(1.6110864639282227e+01 4.0241554260253906e+01 -6.7848510742187500e+01)(3.3995273590087891e+01 3.1313524246215820e+01 -6.6582359313964844e+01)(3.3995273590087891e+01 3.1313524246215820e+01 -6.6582359313964844e+01)(1.6110864639282227e+01 4.0241554260253906e+01 -6.7848510742187500e+01)(2.9002071380615234e+01 4.2220134735107422e+01 -6.3482048034667969e+01)(2.8238101959228516e+01 -2.0638448715209961e+01 -7.0990386962890625e+01)(3.9598598480224609e+01 -1.8744630813598633e+01 -6.7589759826660156e+01)(3.5053203582763672e+01 -3.0752765655517578e+01 -6.6323272705078125e+01)(3.5053203582763672e+01 -3.0752765655517578e+01 -6.6323272705078125e+01)(3.9598598480224609e+01 -1.8744630813598633e+01 -6.7589759826660156e+01)(4.7883514404296875e+01 -2.2799703598022461e+01 -6.1931571960449219e+01)(-5.9388333559036255e-01 -3.1912784576416016e+01 -7.1816627502441406e+01)(7.5277328491210938e+00 -1.3846421241760254e+01 -7.4553771972656250e+01)(1.3914484977722168e+01 -2.8158966064453125e+01 -7.1925918579101562e+01)(2.1732498168945312e+01 -3.7489990234375000e+01 -6.7856918334960938e+01)(3.5053203582763672e+01 -3.0752765655517578e+01 -6.6323272705078125e+01)(3.3835948944091797e+01 -4.0612796783447266e+01 -6.2160362243652344e+01)(-2.3818979263305664e+01 7.7663288116455078e+00 -7.3350166320800781e+01)(-3.8282936096191406e+01 -2.8761479854583740e+00 -7.0017150878906250e+01)(-3.3556659698486328e+01 1.6744535446166992e+01 -7.0211578369140625e+01)(-3.3556659698486328e+01 1.6744535446166992e+01 -7.0211578369140625e+01)(-3.8282936096191406e+01 -2.8761479854583740e+00 -7.0017150878906250e+01)(-4.7852420806884766e+01 9.0204687118530273e+00 -6.5076210021972656e+01)(-2.1094713211059570e+00 2.3121261596679688e+01 -7.3644233703613281e+01)(1.2534296989440918e+01 3.0168874740600586e+01 -7.1664207458496094e+01)(2.1671871185302734e+01 2.2120306015014648e+01 -7.2031860351562500e+01)(2.9002071380615234e+01 4.2220134735107422e+01 -6.3482048034667969e+01)(1.6110864639282227e+01 4.0241554260253906e+01 -6.7848510742187500e+01)(1.4839562416076660e+01 5.1036678314208984e+01 -6.1984577178955078e+01)(-5.9388333559036255e-01 -3.1912784576416016e+01 -7.1816627502441406e+01)(1.3914484977722168e+01 -2.8158966064453125e+01 -7.1925918579101562e+01)(1.0034198760986328e+01 -4.2646480560302734e+01 -6.7589775085449219e+01)(1.0034198760986328e+01 -4.2646480560302734e+01 -6.7589775085449219e+01)(1.3914484977722168e+01 -2.8158966064453125e+01 -7.1925918579101562e+01)(2.1732498168945312e+01 -3.7489990234375000e+01 -6.7856918334960938e+01)(-1.2387961387634277e+01 -1.0960804939270020e+01 -7.4486824035644531e+01)(1.4736381769180298e+00 7.9758458137512207e+00 -7.5018852233886719e+01)(7.5277328491210938e+00 -1.3846421241760254e+01 -7.4553771972656250e+01)(2.1081212997436523e+01 -1.2517293930053711e+01 -7.3385795593261719e+01)(3.2767410278320312e+01 -1.7021340131759644e+00 -7.1562797546386719e+01)(2.8238101959228516e+01 -2.0638448715209961e+01 -7.0990386962890625e+01)(2.8238101959228516e+01 -2.0638448715209961e+01 -7.0990386962890625e+01)(3.2767410278320312e+01 -1.7021340131759644e+00 -7.1562797546386719e+01)(4.3889930725097656e+01 -5.7393283843994141e+00 -6.7429328918457031e+01)(2.8238101959228516e+01 -2.0638448715209961e+01 -7.0990386962890625e+01)(4.3889930725097656e+01 -5.7393283843994141e+00 -6.7429328918457031e+01)(3.9598598480224609e+01 -1.8744630813598633e+01 -6.7589759826660156e+01)(3.9598598480224609e+01 -1.8744630813598633e+01 -6.7589759826660156e+01)(4.3889930725097656e+01 -5.7393283843994141e+00 -6.7429328918457031e+01)(5.2100742340087891e+01 -9.9081792831420898e+00 -6.1931556701660156e+01)(3.9598598480224609e+01 -1.8744630813598633e+01 -6.7589759826660156e+01)(5.2100742340087891e+01 -9.9081792831420898e+00 -6.1931556701660156e+01)(4.7883514404296875e+01 -2.2799703598022461e+01 -6.1931571960449219e+01)(4.7883514404296875e+01 -2.2799703598022461e+01 -6.1931571960449219e+01)(5.2100742340087891e+01 -9.9081792831420898e+00 -6.1931556701660156e+01)(5.7098064422607422e+01 -1.8766487121582031e+01 -5.4405124664306641e+01)(-1.2387961387634277e+01 -1.0960804939270020e+01 -7.4486824035644531e+01)(7.5277328491210938e+00 -1.3846421241760254e+01 -7.4553771972656250e+01)(-5.9388333559036255e-01 -3.1912784576416016e+01 -7.1816627502441406e+01)(1.0034198760986328e+01 -4.2646480560302734e+01 -6.7589775085449219e+01)(2.1732498168945312e+01 -3.7489990234375000e+01 -6.7856918334960938e+01)(2.6467891693115234e+01 -4.8393676757812500e+01 -6.0214035034179688e+01)(2.6467891693115234e+01 -4.8393676757812500e+01 -6.0214035034179688e+01)(2.1732498168945312e+01 -3.7489990234375000e+01 -6.7856918334960938e+01)(3.3835948944091797e+01 -4.0612796783447266e+01 -6.2160362243652344e+01)(2.6467891693115234e+01 -4.8393676757812500e+01 -6.0214035034179688e+01)(3.3835948944091797e+01 -4.0612796783447266e+01 -6.2160362243652344e+01)(4.0541568756103516e+01 -4.4370616912841797e+01 -5.4405120849609375e+01)(-3.8282936096191406e+01 -2.8761479854583740e+00 -7.0017150878906250e+01)(-4.8158664703369141e+01 -6.4612078666687012e+00 -6.5038665771484375e+01)(-4.7852420806884766e+01 9.0204687118530273e+00 -6.5076210021972656e+01)(-4.7852420806884766e+01 9.0204687118530273e+00 -6.5076210021972656e+01)(-4.8158664703369141e+01 -6.4612078666687012e+00 -6.5038665771484375e+01)(-5.4670684814453125e+01 -2.1021319925785065e-01 -6.0416267395019531e+01)(1.2534296989440918e+01 3.0168874740600586e+01 -7.1664207458496094e+01)(3.9153051376342773e+00 4.3635765075683594e+01 -6.7589759826660156e+01)(1.6110864639282227e+01 4.0241554260253906e+01 -6.7848510742187500e+01)(1.6110864639282227e+01 4.0241554260253906e+01 -6.7848510742187500e+01)(3.9153051376342773e+00 4.3635765075683594e+01 -6.7589759826660156e+01)(1.4839562416076660e+01 5.1036678314208984e+01 -6.1984577178955078e+01)(7.5277328491210938e+00 -1.3846421241760254e+01 -7.4553771972656250e+01)(2.1750160217285156e+01 8.9641237258911133e+00 -7.3568069458007812e+01)(2.1081212997436523e+01 -1.2517293930053711e+01 -7.3385795593261719e+01)(2.1081212997436523e+01 -1.2517293930053711e+01 -7.3385795593261719e+01)(2.1750160217285156e+01 8.9641237258911133e+00 -7.3568069458007812e+01)(3.2767410278320312e+01 -1.7021340131759644e+00 -7.1562797546386719e+01)(5.2100742340087891e+01 -9.9081792831420898e+00 -6.1931556701660156e+01)(5.9523681640625000e+01 -7.5974926948547363e+00 -5.4366909027099609e+01)(5.7098064422607422e+01 -1.8766487121582031e+01 -5.4405124664306641e+01)(-1.0766162872314453e+00 -4.6657276153564453e+01 -6.6283531188964844e+01)(-5.9388333559036255e-01 -3.1912784576416016e+01 -7.1816627502441406e+01)(1.0034198760986328e+01 -4.2646480560302734e+01 -6.7589775085449219e+01)(8.0290555953979492e+00 -5.2340267181396484e+01 -6.2083412170410156e+01)(1.0034198760986328e+01 -4.2646480560302734e+01 -6.7589775085449219e+01)(2.6467891693115234e+01 -4.8393676757812500e+01 -6.0214035034179688e+01)(-2.3818979263305664e+01 7.7663288116455078e+00 -7.3350166320800781e+01)(-1.2387961387634277e+01 -1.0960804939270020e+01 -7.4486824035644531e+01)(-2.9847471237182617e+01 -1.7396408081054688e+01 -7.1256637573242188e+01)(-2.3818979263305664e+01 7.7663288116455078e+00 -7.3350166320800781e+01)(-2.9847471237182617e+01 -1.7396408081054688e+01 -7.1256637573242188e+01)(-3.8282936096191406e+01 -2.8761479854583740e+00 -7.0017150878906250e+01)(-4.8158664703369141e+01 -6.4612078666687012e+00 -6.5038665771484375e+01)(-5.2829357147216797e+01 -1.4070782661437988e+01 -6.0416267395019531e+01)(-5.4670684814453125e+01 -2.1021319925785065e-01 -6.0416267395019531e+01)(-5.4670684814453125e+01 -2.1021319925785065e-01 -6.0416267395019531e+01)(-5.2829357147216797e+01 -1.4070782661437988e+01 -6.0416267395019531e+01)(-5.8090980529785156e+01 -1.5421024322509766e+01 -5.4405124664306641e+01)(-5.4670684814453125e+01 -2.1021319925785065e-01 -6.0416267395019531e+01)(-5.8090980529785156e+01 -1.5421024322509766e+01 -5.4405124664306641e+01)(-6.0102733612060547e+01 -1.8162351846694946e-01 -5.4405109405517578e+01)(1.2534296989440918e+01 3.0168874740600586e+01 -7.1664207458496094e+01)(-2.1094713211059570e+00 2.3121261596679688e+01 -7.3644233703613281e+01)(-5.1514678001403809e+00 3.7320846557617188e+01 -7.0100822448730469e+01)(1.2534296989440918e+01 3.0168874740600586e+01 -7.1664207458496094e+01)(-5.1514678001403809e+00 3.7320846557617188e+01 -7.0100822448730469e+01)(3.9153051376342773e+00 4.3635765075683594e+01 -6.7589759826660156e+01)(3.9153051376342773e+00 4.3635765075683594e+01 -6.7589759826660156e+01)(-4.2058448791503906e+00 5.0944313049316406e+01 -6.3616744995117188e+01)(1.4839562416076660e+01 5.1036678314208984e+01 -6.1984577178955078e+01)(1.4839562416076660e+01 5.1036678314208984e+01 -6.1984577178955078e+01)(-4.2058448791503906e+00 5.0944313049316406e+01 -6.3616744995117188e+01)(1.8467336893081665e+00 5.9978164672851562e+01 -5.4366901397705078e+01)(1.4839562416076660e+01 5.1036678314208984e+01 -6.1984577178955078e+01)(1.8467336893081665e+00 5.9978164672851562e+01 -5.4366901397705078e+01)(1.3197033882141113e+01 5.8636245727539062e+01 -5.4405113220214844e+01)(3.2767410278320312e+01 -1.7021340131759644e+00 -7.1562797546386719e+01)(4.2764060974121094e+01 7.0837764739990234e+00 -6.7848495483398438e+01)(4.3889930725097656e+01 -5.7393283843994141e+00 -6.7429328918457031e+01)(4.3889930725097656e+01 -5.7393283843994141e+00 -6.7429328918457031e+01)(5.2270053863525391e+01 7.8811831474304199e+00 -6.2160350799560547e+01)(5.2100742340087891e+01 -9.9081792831420898e+00 -6.1931556701660156e+01)(5.2100742340087891e+01 -9.9081792831420898e+00 -6.1931556701660156e+01)(5.2270053863525391e+01 7.8811831474304199e+00 -6.2160350799560547e+01)(5.6810749053955078e+01 7.8526124358177185e-02 -5.8321727752685547e+01)(5.2100742340087891e+01 -9.9081792831420898e+00 -6.1931556701660156e+01)(5.6810749053955078e+01 7.8526124358177185e-02 -5.8321727752685547e+01)(5.9523681640625000e+01 -7.5974926948547363e+00 -5.4366909027099609e+01)(5.9523681640625000e+01 -7.5974926948547363e+00 -5.4366909027099609e+01)(5.6810749053955078e+01 7.8526124358177185e-02 -5.8321727752685547e+01)(6.2649188995361328e+01 6.4545504748821259e-02 -4.9873111724853516e+01)(-1.5644669532775879e+01 -2.3212236404418945e+01 -7.2662017822265625e+01)(-1.2387961387634277e+01 -1.0960804939270020e+01 -7.4486824035644531e+01)(-5.9388333559036255e-01 -3.1912784576416016e+01 -7.1816627502441406e+01)(-1.0766162872314453e+00 -4.6657276153564453e+01 -6.6283531188964844e+01)(1.0034198760986328e+01 -4.2646480560302734e+01 -6.7589775085449219e+01)(8.0290555953979492e+00 -5.2340267181396484e+01 -6.2083412170410156e+01)(1.6239477157592773e+01 -5.4440303802490234e+01 -5.8321723937988281e+01)(8.0290555953979492e+00 -5.2340267181396484e+01 -6.2083412170410156e+01)(2.6467891693115234e+01 -4.8393676757812500e+01 -6.0214035034179688e+01)(1.6239477157592773e+01 -5.4440303802490234e+01 -5.8321723937988281e+01)(2.6467891693115234e+01 -4.8393676757812500e+01 -6.0214035034179688e+01)(2.4359704971313477e+01 -5.4839725494384766e+01 -5.4366901397705078e+01)(2.4359704971313477e+01 -5.4839725494384766e+01 -5.4366901397705078e+01)(2.6467891693115234e+01 -4.8393676757812500e+01 -6.0214035034179688e+01)(2.9958610534667969e+01 -5.5451408386230469e+01 -4.9308792114257812e+01)(2.9958610534667969e+01 -5.5451408386230469e+01 -4.9308792114257812e+01)(2.6467891693115234e+01 -4.8393676757812500e+01 -6.0214035034179688e+01)(4.0541568756103516e+01 -4.4370616912841797e+01 -5.4405120849609375e+01)(2.9958610534667969e+01 -5.5451408386230469e+01 -4.9308792114257812e+01)(4.0541568756103516e+01 -4.4370616912841797e+01 -5.4405120849609375e+01)(4.2934268951416016e+01 -4.7086696624755859e+01 -4.7532138824462891e+01)(-3.8282936096191406e+01 -2.8761479854583740e+00 -7.0017150878906250e+01)(-4.3744827270507812e+01 -2.1391916275024414e+01 -6.5076202392578125e+01)(-4.8158664703369141e+01 -6.4612078666687012e+00 -6.5038665771484375e+01)(-4.8158664703369141e+01 -6.4612078666687012e+00 -6.5038665771484375e+01)(-4.3744827270507812e+01 -2.1391916275024414e+01 -6.5076202392578125e+01)(-5.2829357147216797e+01 -1.4070782661437988e+01 -6.0416267395019531e+01)(3.9153051376342773e+00 4.3635765075683594e+01 -6.7589759826660156e+01)(-5.1514678001403809e+00 3.7320846557617188e+01 -7.0100822448730469e+01)(-4.2058448791503906e+00 5.0944313049316406e+01 -6.3616744995117188e+01)(-4.2058448791503906e+00 5.0944313049316406e+01 -6.3616744995117188e+01)(-9.7716970443725586e+00 5.9303325653076172e+01 -5.4405120849609375e+01)(1.8467336893081665e+00 5.9978164672851562e+01 -5.4366901397705078e+01)(1.8467336893081665e+00 5.9978164672851562e+01 -5.4366901397705078e+01)(-9.7716970443725586e+00 5.9303325653076172e+01 -5.4405120849609375e+01)(-2.1692032814025879e+00 6.3685192108154297e+01 -4.7532131195068359e+01)(-1.8164745330810547e+01 -3.3021549224853516e+01 -7.0095771789550781e+01)(-1.5644669532775879e+01 -2.3212236404418945e+01 -7.2662017822265625e+01)(-5.9388333559036255e-01 -3.1912784576416016e+01 -7.1816627502441406e+01)(-1.8164745330810547e+01 -3.3021549224853516e+01 -7.0095771789550781e+01)(-5.9388333559036255e-01 -3.1912784576416016e+01 -7.1816627502441406e+01)(-1.2184440612792969e+01 -4.2082622528076172e+01 -6.7589775085449219e+01)(-1.2184440612792969e+01 -4.2082622528076172e+01 -6.7589775085449219e+01)(-5.9388333559036255e-01 -3.1912784576416016e+01 -7.1816627502441406e+01)(-1.0766162872314453e+00 -4.6657276153564453e+01 -6.6283531188964844e+01)(2.9958610534667969e+01 -5.5451408386230469e+01 -4.9308792114257812e+01)(4.2934268951416016e+01 -4.7086696624755859e+01 -4.7532138824462891e+01)(4.1569904327392578e+01 -5.0890312194824219e+01 -4.1029556274414062e+01)(8.0290555953979492e+00 -5.2340267181396484e+01 -6.2083412170410156e+01)(9.6526727676391602e+00 -5.9225116729736328e+01 -5.4366928100585938e+01)(-1.7448468208312988e+00 -6.0077667236328125e+01 -5.4405120849609375e+01)(-1.7448468208312988e+00 -6.0077667236328125e+01 -5.4405120849609375e+01)(9.6526727676391602e+00 -5.9225116729736328e+01 -5.4366928100585938e+01)(6.2450633049011230e+00 -6.3415363311767578e+01 -4.7532119750976562e+01)(6.2450633049011230e+00 -6.3415363311767578e+01 -4.7532119750976562e+01)(1.0485408782958984e+01 -6.4829132080078125e+01 -4.1049495697021484e+01)(2.0134744644165039e+00 -6.5644851684570312e+01 -4.1075061798095703e+01)(-1.2184440612792969e+01 -4.2082622528076172e+01 -6.7589775085449219e+01)(-1.0766162872314453e+00 -4.6657276153564453e+01 -6.6283531188964844e+01)(-1.8688425064086914e+01 -4.9545051574707031e+01 -6.2083408355712891e+01)(-1.8688425064086914e+01 -4.9545051574707031e+01 -6.2083408355712891e+01)(-1.0766162872314453e+00 -4.6657276153564453e+01 -6.6283531188964844e+01)(-8.5179376602172852e+00 -5.4003440856933594e+01 -6.0416278839111328e+01)(-8.5179376602172852e+00 -5.4003440856933594e+01 -6.0416278839111328e+01)(-1.7448468208312988e+00 -6.0077667236328125e+01 -5.4405120849609375e+01)(-1.3278007507324219e+01 -5.8519092559814453e+01 -5.4366916656494141e+01)(-1.3278007507324219e+01 -5.8519092559814453e+01 -5.4366916656494141e+01)(-1.7448468208312988e+00 -6.0077667236328125e+01 -5.4405120849609375e+01)(-1.0044751167297363e+01 -6.2925441741943359e+01 -4.7532135009765625e+01)(-1.0044751167297363e+01 -6.2925441741943359e+01 -4.7532135009765625e+01)(-6.2959694862365723e+00 -6.5367988586425781e+01 -4.1054752349853516e+01)(-1.4693089485168457e+01 -6.4008865356445312e+01 -4.1082817077636719e+01)(-1.8164745330810547e+01 -3.3021549224853516e+01 -7.0095771789550781e+01)(-1.2184440612792969e+01 -4.2082622528076172e+01 -6.7589775085449219e+01)(-2.4974891662597656e+01 -4.1680446624755859e+01 -6.5038658142089844e+01)(-2.4974891662597656e+01 -4.1680446624755859e+01 -6.5038658142089844e+01)(-1.2184440612792969e+01 -4.2082622528076172e+01 -6.7589775085449219e+01)(-1.8688425064086914e+01 -4.9545051574707031e+01 -6.2083408355712891e+01)(-2.5677541732788086e+01 -5.8319561004638672e+01 -4.7532157897949219e+01)(-2.2794095993041992e+01 -6.1938915252685547e+01 -3.8999984741210938e+01)(-3.0369520187377930e+01 -5.8224533081054688e+01 -4.1078048706054688e+01)(-3.7934078216552734e+01 -3.7062988281250000e+01 -6.1931556701660156e+01)(-4.0285728454589844e+01 -4.4473026275634766e+01 -5.4366912841796875e+01)(-4.8058521270751953e+01 -3.6093627929687500e+01 -5.4405109405517578e+01)(-4.8058521270751953e+01 -3.6093627929687500e+01 -5.4405109405517578e+01)(-4.0285728454589844e+01 -4.4473026275634766e+01 -5.4366912841796875e+01)(-4.3918098449707031e+01 -4.8365509033203125e+01 -4.3147304534912109e+01)(-4.8058521270751953e+01 -3.6093627929687500e+01 -5.4405109405517578e+01)(-4.3918098449707031e+01 -4.8365509033203125e+01 -4.3147304534912109e+01)(-5.0991802215576172e+01 -3.8214466094970703e+01 -4.7532112121582031e+01)(-5.0991802215576172e+01 -3.8214466094970703e+01 -4.7532112121582031e+01)(-4.3918098449707031e+01 -4.8365509033203125e+01 -4.3147304534912109e+01)(-4.9992820739746094e+01 -4.2605091094970703e+01 -4.1036357879638672e+01)(-3.8282936096191406e+01 -2.8761479854583740e+00 -7.0017150878906250e+01)(-2.9847471237182617e+01 -1.7396408081054688e+01 -7.1256637573242188e+01)(-4.3744827270507812e+01 -2.1391916275024414e+01 -6.5076202392578125e+01)(-4.3744827270507812e+01 -2.1391916275024414e+01 -6.5076202392578125e+01)(-5.1488460540771484e+01 -2.7472892761230469e+01 -5.6923866271972656e+01)(-5.2829357147216797e+01 -1.4070782661437988e+01 -6.0416267395019531e+01)(-5.2829357147216797e+01 -1.4070782661437988e+01 -6.0416267395019531e+01)(-5.1488460540771484e+01 -2.7472892761230469e+01 -5.6923866271972656e+01)(-5.8090980529785156e+01 -1.5421024322509766e+01 -5.4405124664306641e+01)(-5.8090980529785156e+01 -1.5421024322509766e+01 -5.4405124664306641e+01)(-5.1488460540771484e+01 -2.7472892761230469e+01 -5.6923866271972656e+01)(-5.9017360687255859e+01 -2.4030387878417969e+01 -4.7532135009765625e+01)(-6.3722000122070312e+01 -1.2690451741218567e-01 -4.7532138824462891e+01)(-6.5501487731933594e+01 -5.1836323738098145e+00 -4.1064777374267578e+01)(-6.5541633605957031e+01 4.1176624298095703e+00 -4.1078849792480469e+01)(-5.2935981750488281e+01 1.3664108276367188e+01 -6.0416282653808594e+01)(-5.8914600372314453e+01 1.1395550727844238e+01 -5.4366920471191406e+01)(-5.5778373718261719e+01 2.2386209487915039e+01 -5.4405132293701172e+01)(-5.5778373718261719e+01 2.2386209487915039e+01 -5.4405132293701172e+01)(-5.8914600372314453e+01 1.1395550727844238e+01 -5.4366920471191406e+01)(-6.1670150756835938e+01 1.6040618896484375e+01 -4.7532127380371094e+01)(-6.1670150756835938e+01 1.6040618896484375e+01 -4.7532127380371094e+01)(-6.4473754882812500e+01 1.2474211692810059e+01 -4.1082592010498047e+01)(-6.2345264434814453e+01 2.0624025344848633e+01 -4.1086704254150391e+01)(-4.5543945312500000e+01 2.4468490600585938e+01 -6.3087886810302734e+01)(-5.5778373718261719e+01 2.2386209487915039e+01 -5.4405132293701172e+01)(-4.8275787353515625e+01 3.5802494049072266e+01 -5.4405120849609375e+01)(-4.8275787353515625e+01 3.5802494049072266e+01 -5.4405120849609375e+01)(-5.5778373718261719e+01 2.2386209487915039e+01 -5.4405132293701172e+01)(-5.5584434509277344e+01 3.1158946990966797e+01 -4.7532127380371094e+01)(-5.5584434509277344e+01 3.1158946990966797e+01 -4.7532127380371094e+01)(-5.9133483886718750e+01 2.8574420928955078e+01 -4.1075927734375000e+01)(-5.5042995452880859e+01 3.5817424774169922e+01 -4.1054428100585938e+01)(-1.7337541580200195e+01 2.7271087646484375e+01 -7.1706314086914062e+01)(-3.3556659698486328e+01 1.6744535446166992e+01 -7.0211578369140625e+01)(-3.1865972518920898e+01 3.0345598220825195e+01 -6.7669105529785156e+01)(-3.8259761810302734e+01 3.6726699829101562e+01 -6.1931552886962891e+01)(-4.8275787353515625e+01 3.5802494049072266e+01 -5.4405120849609375e+01)(-3.7615444183349609e+01 4.6876964569091797e+01 -5.4405105590820312e+01)(-3.7615444183349609e+01 4.6876964569091797e+01 -5.4405105590820312e+01)(-4.8275787353515625e+01 3.5802494049072266e+01 -5.4405120849609375e+01)(-4.9980361938476562e+01 4.1989658355712891e+01 -4.3301513671875000e+01)(-3.7615444183349609e+01 4.6876964569091797e+01 -5.4405105590820312e+01)(-4.9980361938476562e+01 4.1989658355712891e+01 -4.3301513671875000e+01)(-3.9829212188720703e+01 4.9740749359130859e+01 -4.7532131195068359e+01)(-3.9829212188720703e+01 4.9740749359130859e+01 -4.7532131195068359e+01)(-4.9980361938476562e+01 4.1989658355712891e+01 -4.3301513671875000e+01)(-4.4154628753662109e+01 4.8612434387207031e+01 -4.1049514770507812e+01)(-1.8001384735107422e+01 3.9941940307617188e+01 -6.7589767456054688e+01)(-2.7692584991455078e+01 4.5230293273925781e+01 -6.1931564331054688e+01)(-1.5314024925231934e+01 5.0775386810302734e+01 -6.1931556701660156e+01)(-1.5314024925231934e+01 5.0775386810302734e+01 -6.1931556701660156e+01)(-2.7692584991455078e+01 4.5230293273925781e+01 -6.1931564331054688e+01)(-2.4494663238525391e+01 5.4885189056396484e+01 -5.4405094146728516e+01)(-2.5909624099731445e+01 5.8216827392578125e+01 -4.7532154083251953e+01)(-3.0366668701171875e+01 5.8227779388427734e+01 -4.1072341918945312e+01)(-2.2670064926147461e+01 6.1638000488281250e+01 -4.1060256958007812e+01)(-4.2058448791503906e+00 5.0944313049316406e+01 -6.3616744995117188e+01)(-1.5314024925231934e+01 5.0775386810302734e+01 -6.1931556701660156e+01)(-9.7716970443725586e+00 5.9303325653076172e+01 -5.4405120849609375e+01)(-9.7716970443725586e+00 5.9303325653076172e+01 -5.4405120849609375e+01)(-1.4562787055969238e+01 6.3691036224365234e+01 -4.3136196136474609e+01)(-2.1692032814025879e+00 6.3685192108154297e+01 -4.7532131195068359e+01)(3.3995273590087891e+01 3.1313524246215820e+01 -6.6582359313964844e+01)(2.9002071380615234e+01 4.2220134735107422e+01 -6.3482048034667969e+01)(4.2912811279296875e+01 3.1871932983398438e+01 -6.1742858886718750e+01)(4.2912811279296875e+01 3.1871932983398438e+01 -6.1742858886718750e+01)(2.9002071380615234e+01 4.2220134735107422e+01 -6.3482048034667969e+01)(4.0272663116455078e+01 4.4614822387695312e+01 -5.4405128479003906e+01)(4.0272663116455078e+01 4.4614822387695312e+01 -5.4405128479003906e+01)(3.6352375030517578e+01 5.2335597991943359e+01 -4.7532112121582031e+01)(4.6971595764160156e+01 4.5391025543212891e+01 -4.3179737091064453e+01)(4.6971595764160156e+01 4.5391025543212891e+01 -4.3179737091064453e+01)(3.6352375030517578e+01 5.2335597991943359e+01 -4.7532112121582031e+01)(4.0879135131835938e+01 5.1394859313964844e+01 -4.1081279754638672e+01)(2.1750160217285156e+01 8.9641237258911133e+00 -7.3568069458007812e+01)(2.1671871185302734e+01 2.2120306015014648e+01 -7.2031860351562500e+01)(3.4312583923339844e+01 1.5557355880737305e+01 -7.0100814819335938e+01)(3.4312583923339844e+01 1.5557355880737305e+01 -7.0100814819335938e+01)(2.1671871185302734e+01 2.2120306015014648e+01 -7.2031860351562500e+01)(3.3995273590087891e+01 3.1313524246215820e+01 -6.6582359313964844e+01)(3.4312583923339844e+01 1.5557355880737305e+01 -7.0100814819335938e+01)(3.3995273590087891e+01 3.1313524246215820e+01 -6.6582359313964844e+01)(4.5120323181152344e+01 1.7859691619873047e+01 -6.5139266967773438e+01)(4.5120323181152344e+01 1.7859691619873047e+01 -6.5139266967773438e+01)(3.3995273590087891e+01 3.1313524246215820e+01 -6.6582359313964844e+01)(4.2912811279296875e+01 3.1871932983398438e+01 -6.1742858886718750e+01)(4.2912811279296875e+01 3.1871932983398438e+01 -6.1742858886718750e+01)(4.8044227600097656e+01 3.5951927185058594e+01 -5.4366924285888672e+01)(5.4062141418457031e+01 2.7025150299072266e+01 -5.3877746582031250e+01)(5.4062141418457031e+01 2.7025150299072266e+01 -5.3877746582031250e+01)(4.8044227600097656e+01 3.5951927185058594e+01 -5.4366924285888672e+01)(5.3335441589355469e+01 3.4868907928466797e+01 -4.7532104492187500e+01)(5.3335441589355469e+01 3.4868907928466797e+01 -4.7532104492187500e+01)(5.2626464843750000e+01 3.9283340454101562e+01 -4.1050674438476562e+01)(5.7187469482421875e+01 3.2273948669433594e+01 -4.1092864990234375e+01)(4.2764060974121094e+01 7.0837764739990234e+00 -6.7848495483398438e+01)(3.4312583923339844e+01 1.5557355880737305e+01 -7.0100814819335938e+01)(4.5120323181152344e+01 1.7859691619873047e+01 -6.5139266967773438e+01)(4.5120323181152344e+01 1.7859691619873047e+01 -6.5139266967773438e+01)(5.2629398345947266e+01 2.1391967773437500e+01 -5.8321697235107422e+01)(5.2270053863525391e+01 7.8811831474304199e+00 -6.2160350799560547e+01)(5.2270053863525391e+01 7.8811831474304199e+00 -6.2160350799560547e+01)(5.2629398345947266e+01 2.1391967773437500e+01 -5.8321697235107422e+01)(5.8959671020507812e+01 1.1667402267456055e+01 -5.4405117034912109e+01)(5.8959671020507812e+01 1.1667402267456055e+01 -5.4405117034912109e+01)(5.2629398345947266e+01 2.1391967773437500e+01 -5.8321697235107422e+01)(5.4062141418457031e+01 2.7025150299072266e+01 -5.3877746582031250e+01)(5.8959671020507812e+01 1.1667402267456055e+01 -5.4405117034912109e+01)(5.4062141418457031e+01 2.7025150299072266e+01 -5.3877746582031250e+01)(6.0409099578857422e+01 2.4722688674926758e+01 -4.3309562683105469e+01)(5.8959671020507812e+01 1.1667402267456055e+01 -5.4405117034912109e+01)(6.0409099578857422e+01 2.4722688674926758e+01 -4.3309562683105469e+01)(6.2522644042968750e+01 1.2305606842041016e+01 -4.7532138824462891e+01)(6.2522644042968750e+01 1.2305606842041016e+01 -4.7532138824462891e+01)(6.0409099578857422e+01 2.4722688674926758e+01 -4.3309562683105469e+01)(6.3492931365966797e+01 1.6550991058349609e+01 -4.1237979888916016e+01)(7.5277328491210938e+00 -1.3846421241760254e+01 -7.4553771972656250e+01)(1.4736381769180298e+00 7.9758458137512207e+00 -7.5018852233886719e+01)(2.1750160217285156e+01 8.9641237258911133e+00 -7.3568069458007812e+01)(4.3889930725097656e+01 -5.7393283843994141e+00 -6.7429328918457031e+01)(4.2764060974121094e+01 7.0837764739990234e+00 -6.7848495483398438e+01)(5.2270053863525391e+01 7.8811831474304199e+00 -6.2160350799560547e+01)(5.6810749053955078e+01 7.8526124358177185e-02 -5.8321727752685547e+01)(5.2270053863525391e+01 7.8811831474304199e+00 -6.2160350799560547e+01)(5.8959671020507812e+01 1.1667402267456055e+01 -5.4405117034912109e+01)(5.6810749053955078e+01 7.8526124358177185e-02 -5.8321727752685547e+01)(5.8959671020507812e+01 1.1667402267456055e+01 -5.4405117034912109e+01)(6.2649188995361328e+01 6.4545504748821259e-02 -4.9873111724853516e+01)(6.2649188995361328e+01 6.4545504748821259e-02 -4.9873111724853516e+01)(5.8959671020507812e+01 1.1667402267456055e+01 -5.4405117034912109e+01)(6.2522644042968750e+01 1.2305606842041016e+01 -4.7532138824462891e+01)(6.2649188995361328e+01 6.4545504748821259e-02 -4.9873111724853516e+01)(6.2522644042968750e+01 1.2305606842041016e+01 -4.7532138824462891e+01)(6.5099609375000000e+01 8.3807706832885742e+00 -4.1187744140625000e+01)(6.4228889465332031e+01 -9.9683694839477539e+00 -4.4024818420410156e+01)(6.3112876892089844e+01 -1.6514303207397461e+01 -4.3394287109375000e+01)(5.7098064422607422e+01 -1.8766487121582031e+01 -5.4405124664306641e+01)(5.7098064422607422e+01 -1.8766487121582031e+01 -5.4405124664306641e+01)(6.3112876892089844e+01 -1.6514303207397461e+01 -4.3394287109375000e+01)(5.9330543518066406e+01 -2.4144496917724609e+01 -4.6393394470214844e+01)(5.9330543518066406e+01 -2.4144496917724609e+01 -4.6393394470214844e+01)(6.3112876892089844e+01 -1.6514303207397461e+01 -4.3394287109375000e+01)(6.5716339111328125e+01 -1.9785535812377930e+01 -2.3086565017700195e+01)(5.9330543518066406e+01 -2.4144496917724609e+01 -4.6393394470214844e+01)(6.5716339111328125e+01 -1.9785535812377930e+01 -2.3086565017700195e+01)(5.7065822601318359e+01 -3.1803388595581055e+01 -4.3150024414062500e+01)(4.7883514404296875e+01 -2.2799703598022461e+01 -6.1931571960449219e+01)(5.7098064422607422e+01 -1.8766487121582031e+01 -5.4405124664306641e+01)(5.2322406768798828e+01 -2.9379539489746094e+01 -5.4366889953613281e+01)(5.2322406768798828e+01 -2.9379539489746094e+01 -5.4366889953613281e+01)(5.7098064422607422e+01 -1.8766487121582031e+01 -5.4405124664306641e+01)(5.9330543518066406e+01 -2.4144496917724609e+01 -4.6393394470214844e+01)(5.2322406768798828e+01 -2.9379539489746094e+01 -5.4366889953613281e+01)(5.9330543518066406e+01 -2.4144496917724609e+01 -4.6393394470214844e+01)(5.7065822601318359e+01 -3.1803388595581055e+01 -4.3150024414062500e+01)(3.5053203582763672e+01 -3.0752765655517578e+01 -6.6323272705078125e+01)(4.7883514404296875e+01 -2.2799703598022461e+01 -6.1931571960449219e+01)(4.5575855255126953e+01 -3.3916233062744141e+01 -5.8321708679199219e+01)(4.5575855255126953e+01 -3.3916233062744141e+01 -5.8321708679199219e+01)(4.7883514404296875e+01 -2.2799703598022461e+01 -6.1931571960449219e+01)(5.2322406768798828e+01 -2.9379539489746094e+01 -5.4366889953613281e+01)(4.5575855255126953e+01 -3.3916233062744141e+01 -5.8321708679199219e+01)(5.2322406768798828e+01 -2.9379539489746094e+01 -5.4366889953613281e+01)(5.0246517181396484e+01 -3.7419448852539062e+01 -4.9873062133789062e+01)(5.0246517181396484e+01 -3.7419448852539062e+01 -4.9873062133789062e+01)(5.2322406768798828e+01 -2.9379539489746094e+01 -5.4366889953613281e+01)(5.7065822601318359e+01 -3.1803388595581055e+01 -4.3150024414062500e+01)(5.0246517181396484e+01 -3.7419448852539062e+01 -4.9873062133789062e+01)(5.7065822601318359e+01 -3.1803388595581055e+01 -4.3150024414062500e+01)(5.2841396331787109e+01 -3.9048778533935547e+01 -4.1007942199707031e+01)(3.5053203582763672e+01 -3.0752765655517578e+01 -6.6323272705078125e+01)(4.5575855255126953e+01 -3.3916233062744141e+01 -5.8321708679199219e+01)(3.3835948944091797e+01 -4.0612796783447266e+01 -6.2160362243652344e+01)(3.3835948944091797e+01 -4.0612796783447266e+01 -6.2160362243652344e+01)(4.5575855255126953e+01 -3.3916233062744141e+01 -5.8321708679199219e+01)(4.0541568756103516e+01 -4.4370616912841797e+01 -5.4405120849609375e+01)(4.0541568756103516e+01 -4.4370616912841797e+01 -5.4405120849609375e+01)(4.5575855255126953e+01 -3.3916233062744141e+01 -5.8321708679199219e+01)(5.0246517181396484e+01 -3.7419448852539062e+01 -4.9873062133789062e+01)(4.0541568756103516e+01 -4.4370616912841797e+01 -5.4405120849609375e+01)(5.0246517181396484e+01 -3.7419448852539062e+01 -4.9873062133789062e+01)(4.2934268951416016e+01 -4.7086696624755859e+01 -4.7532138824462891e+01)(4.2934268951416016e+01 -4.7086696624755859e+01 -4.7532138824462891e+01)(5.0246517181396484e+01 -3.7419448852539062e+01 -4.9873062133789062e+01)(5.2841396331787109e+01 -3.9048778533935547e+01 -4.1007942199707031e+01)(4.2934268951416016e+01 -4.7086696624755859e+01 -4.7532138824462891e+01)(5.2841396331787109e+01 -3.9048778533935547e+01 -4.1007942199707031e+01)(4.7555820465087891e+01 -4.5345588684082031e+01 -4.1010017395019531e+01)(4.2934268951416016e+01 -4.7086696624755859e+01 -4.7532138824462891e+01)(4.7555820465087891e+01 -4.5345588684082031e+01 -4.1010017395019531e+01)(4.1569904327392578e+01 -5.0890312194824219e+01 -4.1029556274414062e+01)(3.4995380401611328e+01 -5.5606708526611328e+01 -4.1085514068603516e+01)(2.7832242965698242e+01 -5.9488273620605469e+01 -4.1255485534667969e+01)(2.9958610534667969e+01 -5.5451408386230469e+01 -4.9308792114257812e+01)(2.9958610534667969e+01 -5.5451408386230469e+01 -4.9308792114257812e+01)(2.7832242965698242e+01 -5.9488273620605469e+01 -4.1255485534667969e+01)(1.7887285232543945e+01 -6.0041419982910156e+01 -4.9873077392578125e+01)(9.6526727676391602e+00 -5.9225116729736328e+01 -5.4366928100585938e+01)(1.7887285232543945e+01 -6.0041419982910156e+01 -4.9873077392578125e+01)(6.2450633049011230e+00 -6.3415363311767578e+01 -4.7532119750976562e+01)(6.2450633049011230e+00 -6.3415363311767578e+01 -4.7532119750976562e+01)(1.7887285232543945e+01 -6.0041419982910156e+01 -4.9873077392578125e+01)(1.8630794525146484e+01 -6.2975639343261719e+01 -4.1082195281982422e+01)(6.2450633049011230e+00 -6.3415363311767578e+01 -4.7532119750976562e+01)(1.8630794525146484e+01 -6.2975639343261719e+01 -4.1082195281982422e+01)(1.0485408782958984e+01 -6.4829132080078125e+01 -4.1049495697021484e+01)(-1.0766162872314453e+00 -4.6657276153564453e+01 -6.6283531188964844e+01)(8.0290555953979492e+00 -5.2340267181396484e+01 -6.2083412170410156e+01)(-8.5179376602172852e+00 -5.4003440856933594e+01 -6.0416278839111328e+01)(-8.5179376602172852e+00 -5.4003440856933594e+01 -6.0416278839111328e+01)(8.0290555953979492e+00 -5.2340267181396484e+01 -6.2083412170410156e+01)(-1.7448468208312988e+00 -6.0077667236328125e+01 -5.4405120849609375e+01)(-1.7448468208312988e+00 -6.0077667236328125e+01 -5.4405120849609375e+01)(6.2450633049011230e+00 -6.3415363311767578e+01 -4.7532119750976562e+01)(-1.0044751167297363e+01 -6.2925441741943359e+01 -4.7532135009765625e+01)(-1.0044751167297363e+01 -6.2925441741943359e+01 -4.7532135009765625e+01)(6.2450633049011230e+00 -6.3415363311767578e+01 -4.7532119750976562e+01)(2.0134744644165039e+00 -6.5644851684570312e+01 -4.1075061798095703e+01)(-1.0044751167297363e+01 -6.2925441741943359e+01 -4.7532135009765625e+01)(2.0134744644165039e+00 -6.5644851684570312e+01 -4.1075061798095703e+01)(-6.2959694862365723e+00 -6.5367988586425781e+01 -4.1054752349853516e+01)(-1.8688425064086914e+01 -4.9545051574707031e+01 -6.2083408355712891e+01)(-8.5179376602172852e+00 -5.4003440856933594e+01 -6.0416278839111328e+01)(-1.3278007507324219e+01 -5.8519092559814453e+01 -5.4366916656494141e+01)(-1.8688425064086914e+01 -4.9545051574707031e+01 -6.2083408355712891e+01)(-1.3278007507324219e+01 -5.8519092559814453e+01 -5.4366916656494141e+01)(-2.4162513732910156e+01 -5.5032218933105469e+01 -5.4405101776123047e+01)(-2.4162513732910156e+01 -5.5032218933105469e+01 -5.4405101776123047e+01)(-1.3278007507324219e+01 -5.8519092559814453e+01 -5.4366916656494141e+01)(-1.0044751167297363e+01 -6.2925441741943359e+01 -4.7532135009765625e+01)(-2.4162513732910156e+01 -5.5032218933105469e+01 -5.4405101776123047e+01)(-1.0044751167297363e+01 -6.2925441741943359e+01 -4.7532135009765625e+01)(-2.5677541732788086e+01 -5.8319561004638672e+01 -4.7532157897949219e+01)(-2.5677541732788086e+01 -5.8319561004638672e+01 -4.7532157897949219e+01)(-1.0044751167297363e+01 -6.2925441741943359e+01 -4.7532135009765625e+01)(-1.4693089485168457e+01 -6.4008865356445312e+01 -4.1082817077636719e+01)(-2.5677541732788086e+01 -5.8319561004638672e+01 -4.7532157897949219e+01)(-1.4693089485168457e+01 -6.4008865356445312e+01 -4.1082817077636719e+01)(-2.2794095993041992e+01 -6.1938915252685547e+01 -3.8999984741210938e+01)(-2.4974891662597656e+01 -4.1680446624755859e+01 -6.5038658142089844e+01)(-1.8688425064086914e+01 -4.9545051574707031e+01 -6.2083408355712891e+01)(-3.2438007354736328e+01 -4.6639511108398438e+01 -5.8321716308593750e+01)(-3.2438007354736328e+01 -4.6639511108398438e+01 -5.8321716308593750e+01)(-1.8688425064086914e+01 -4.9545051574707031e+01 -6.2083408355712891e+01)(-2.4162513732910156e+01 -5.5032218933105469e+01 -5.4405101776123047e+01)(-3.2438007354736328e+01 -4.6639511108398438e+01 -5.8321716308593750e+01)(-2.4162513732910156e+01 -5.5032218933105469e+01 -5.4405101776123047e+01)(-3.5789741516113281e+01 -5.1420047760009766e+01 -4.9873077392578125e+01)(-3.5789741516113281e+01 -5.1420047760009766e+01 -4.9873077392578125e+01)(-2.4162513732910156e+01 -5.5032218933105469e+01 -5.4405101776123047e+01)(-2.5677541732788086e+01 -5.8319561004638672e+01 -4.7532157897949219e+01)(-3.5789741516113281e+01 -5.1420047760009766e+01 -4.9873077392578125e+01)(-2.5677541732788086e+01 -5.8319561004638672e+01 -4.7532157897949219e+01)(-3.0369520187377930e+01 -5.8224533081054688e+01 -4.1078048706054688e+01)(-3.5789741516113281e+01 -5.1420047760009766e+01 -4.9873077392578125e+01)(-3.0369520187377930e+01 -5.8224533081054688e+01 -4.1078048706054688e+01)(-3.7582157135009766e+01 -5.3854282379150391e+01 -4.1071533203125000e+01)(-1.5644669532775879e+01 -2.3212236404418945e+01 -7.2662017822265625e+01)(-1.8164745330810547e+01 -3.3021549224853516e+01 -7.0095771789550781e+01)(-2.9847471237182617e+01 -1.7396408081054688e+01 -7.1256637573242188e+01)(-2.9847471237182617e+01 -1.7396408081054688e+01 -7.1256637573242188e+01)(-1.8164745330810547e+01 -3.3021549224853516e+01 -7.0095771789550781e+01)(-3.1267213821411133e+01 -3.0688283920288086e+01 -6.7589759826660156e+01)(-3.1267213821411133e+01 -3.0688283920288086e+01 -6.7589759826660156e+01)(-1.8164745330810547e+01 -3.3021549224853516e+01 -7.0095771789550781e+01)(-2.4974891662597656e+01 -4.1680446624755859e+01 -6.5038658142089844e+01)(-3.1267213821411133e+01 -3.0688283920288086e+01 -6.7589759826660156e+01)(-2.4974891662597656e+01 -4.1680446624755859e+01 -6.5038658142089844e+01)(-3.7934078216552734e+01 -3.7062988281250000e+01 -6.1931556701660156e+01)(-3.7934078216552734e+01 -3.7062988281250000e+01 -6.1931556701660156e+01)(-2.4974891662597656e+01 -4.1680446624755859e+01 -6.5038658142089844e+01)(-3.2438007354736328e+01 -4.6639511108398438e+01 -5.8321716308593750e+01)(-3.7934078216552734e+01 -3.7062988281250000e+01 -6.1931556701660156e+01)(-3.2438007354736328e+01 -4.6639511108398438e+01 -5.8321716308593750e+01)(-4.0285728454589844e+01 -4.4473026275634766e+01 -5.4366912841796875e+01)(-4.0285728454589844e+01 -4.4473026275634766e+01 -5.4366912841796875e+01)(-3.2438007354736328e+01 -4.6639511108398438e+01 -5.8321716308593750e+01)(-3.5789741516113281e+01 -5.1420047760009766e+01 -4.9873077392578125e+01)(-4.0285728454589844e+01 -4.4473026275634766e+01 -5.4366912841796875e+01)(-3.5789741516113281e+01 -5.1420047760009766e+01 -4.9873077392578125e+01)(-4.3918098449707031e+01 -4.8365509033203125e+01 -4.3147304534912109e+01)(-4.3918098449707031e+01 -4.8365509033203125e+01 -4.3147304534912109e+01)(-3.5789741516113281e+01 -5.1420047760009766e+01 -4.9873077392578125e+01)(-3.7582157135009766e+01 -5.3854282379150391e+01 -4.1071533203125000e+01)(-1.2387961387634277e+01 -1.0960804939270020e+01 -7.4486824035644531e+01)(-1.5644669532775879e+01 -2.3212236404418945e+01 -7.2662017822265625e+01)(-2.9847471237182617e+01 -1.7396408081054688e+01 -7.1256637573242188e+01)(-2.9847471237182617e+01 -1.7396408081054688e+01 -7.1256637573242188e+01)(-3.1267213821411133e+01 -3.0688283920288086e+01 -6.7589759826660156e+01)(-4.3744827270507812e+01 -2.1391916275024414e+01 -6.5076202392578125e+01)(-4.3744827270507812e+01 -2.1391916275024414e+01 -6.5076202392578125e+01)(-3.1267213821411133e+01 -3.0688283920288086e+01 -6.7589759826660156e+01)(-3.7934078216552734e+01 -3.7062988281250000e+01 -6.1931556701660156e+01)(-4.3744827270507812e+01 -2.1391916275024414e+01 -6.5076202392578125e+01)(-3.7934078216552734e+01 -3.7062988281250000e+01 -6.1931556701660156e+01)(-5.1488460540771484e+01 -2.7472892761230469e+01 -5.6923866271972656e+01)(-5.1488460540771484e+01 -2.7472892761230469e+01 -5.6923866271972656e+01)(-3.7934078216552734e+01 -3.7062988281250000e+01 -6.1931556701660156e+01)(-4.8058521270751953e+01 -3.6093627929687500e+01 -5.4405109405517578e+01)(-5.0991802215576172e+01 -3.8214466094970703e+01 -4.7532112121582031e+01)(-4.9992820739746094e+01 -4.2605091094970703e+01 -4.1036357879638672e+01)(-5.4990047454833984e+01 -3.5942428588867188e+01 -4.1010665893554688e+01)(-5.1488460540771484e+01 -2.7472892761230469e+01 -5.6923866271972656e+01)(-4.8058521270751953e+01 -3.6093627929687500e+01 -5.4405109405517578e+01)(-5.0991802215576172e+01 -3.8214466094970703e+01 -4.7532112121582031e+01)(-5.1488460540771484e+01 -2.7472892761230469e+01 -5.6923866271972656e+01)(-5.0991802215576172e+01 -3.8214466094970703e+01 -4.7532112121582031e+01)(-5.9017360687255859e+01 -2.4030387878417969e+01 -4.7532135009765625e+01)(-5.9017360687255859e+01 -2.4030387878417969e+01 -4.7532135009765625e+01)(-5.0991802215576172e+01 -3.8214466094970703e+01 -4.7532112121582031e+01)(-5.4990047454833984e+01 -3.5942428588867188e+01 -4.1010665893554688e+01)(-5.9017360687255859e+01 -2.4030387878417969e+01 -4.7532135009765625e+01)(-5.4990047454833984e+01 -3.5942428588867188e+01 -4.1010665893554688e+01)(-5.9083217620849609e+01 -2.8737766265869141e+01 -4.1009777069091797e+01)(4.1569904327392578e+01 -5.0890312194824219e+01 -4.1029556274414062e+01)(3.4995380401611328e+01 -5.5606708526611328e+01 -4.1085514068603516e+01)(2.9958610534667969e+01 -5.5451408386230469e+01 -4.9308792114257812e+01)(2.4359704971313477e+01 -5.4839725494384766e+01 -5.4366901397705078e+01)(2.9958610534667969e+01 -5.5451408386230469e+01 -4.9308792114257812e+01)(1.7887285232543945e+01 -6.0041419982910156e+01 -4.9873077392578125e+01)(2.4359704971313477e+01 -5.4839725494384766e+01 -5.4366901397705078e+01)(1.7887285232543945e+01 -6.0041419982910156e+01 -4.9873077392578125e+01)(1.6239477157592773e+01 -5.4440303802490234e+01 -5.8321723937988281e+01)(1.6239477157592773e+01 -5.4440303802490234e+01 -5.8321723937988281e+01)(1.7887285232543945e+01 -6.0041419982910156e+01 -4.9873077392578125e+01)(9.6526727676391602e+00 -5.9225116729736328e+01 -5.4366928100585938e+01)(1.6239477157592773e+01 -5.4440303802490234e+01 -5.8321723937988281e+01)(9.6526727676391602e+00 -5.9225116729736328e+01 -5.4366928100585938e+01)(8.0290555953979492e+00 -5.2340267181396484e+01 -6.2083412170410156e+01)(-6.0102733612060547e+01 -1.8162351846694946e-01 -5.4405109405517578e+01)(-6.4028343200683594e+01 -1.3154043197631836e+01 -4.3080413818359375e+01)(-6.3722000122070312e+01 -1.2690451741218567e-01 -4.7532138824462891e+01)(-6.3722000122070312e+01 -1.2690451741218567e-01 -4.7532138824462891e+01)(-6.4028343200683594e+01 -1.3154043197631836e+01 -4.3080413818359375e+01)(-6.5501487731933594e+01 -5.1836323738098145e+00 -4.1064777374267578e+01)(-5.2935981750488281e+01 1.3664108276367188e+01 -6.0416282653808594e+01)(-6.0102733612060547e+01 -1.8162351846694946e-01 -5.4405109405517578e+01)(-5.8914600372314453e+01 1.1395550727844238e+01 -5.4366920471191406e+01)(-5.8914600372314453e+01 1.1395550727844238e+01 -5.4366920471191406e+01)(-6.0102733612060547e+01 -1.8162351846694946e-01 -5.4405109405517578e+01)(-6.3722000122070312e+01 -1.2690451741218567e-01 -4.7532138824462891e+01)(-5.8914600372314453e+01 1.1395550727844238e+01 -5.4366920471191406e+01)(-6.3722000122070312e+01 -1.2690451741218567e-01 -4.7532138824462891e+01)(-6.1670150756835938e+01 1.6040618896484375e+01 -4.7532127380371094e+01)(-6.1670150756835938e+01 1.6040618896484375e+01 -4.7532127380371094e+01)(-6.3722000122070312e+01 -1.2690451741218567e-01 -4.7532138824462891e+01)(-6.5541633605957031e+01 4.1176624298095703e+00 -4.1078849792480469e+01)(-6.1670150756835938e+01 1.6040618896484375e+01 -4.7532127380371094e+01)(-6.5541633605957031e+01 4.1176624298095703e+00 -4.1078849792480469e+01)(-6.4473754882812500e+01 1.2474211692810059e+01 -4.1082592010498047e+01)(-4.5543945312500000e+01 2.4468490600585938e+01 -6.3087886810302734e+01)(-4.7852420806884766e+01 9.0204687118530273e+00 -6.5076210021972656e+01)(-5.2935981750488281e+01 1.3664108276367188e+01 -6.0416282653808594e+01)(-4.5543945312500000e+01 2.4468490600585938e+01 -6.3087886810302734e+01)(-5.2935981750488281e+01 1.3664108276367188e+01 -6.0416282653808594e+01)(-5.5778373718261719e+01 2.2386209487915039e+01 -5.4405132293701172e+01)(-5.5778373718261719e+01 2.2386209487915039e+01 -5.4405132293701172e+01)(-6.1670150756835938e+01 1.6040618896484375e+01 -4.7532127380371094e+01)(-5.5584434509277344e+01 3.1158946990966797e+01 -4.7532127380371094e+01)(-5.5584434509277344e+01 3.1158946990966797e+01 -4.7532127380371094e+01)(-6.1670150756835938e+01 1.6040618896484375e+01 -4.7532127380371094e+01)(-6.2345264434814453e+01 2.0624025344848633e+01 -4.1086704254150391e+01)(-5.5584434509277344e+01 3.1158946990966797e+01 -4.7532127380371094e+01)(-6.2345264434814453e+01 2.0624025344848633e+01 -4.1086704254150391e+01)(-5.9133483886718750e+01 2.8574420928955078e+01 -4.1075927734375000e+01)(-3.1865972518920898e+01 3.0345598220825195e+01 -6.7669105529785156e+01)(-4.5543945312500000e+01 2.4468490600585938e+01 -6.3087886810302734e+01)(-3.8259761810302734e+01 3.6726699829101562e+01 -6.1931552886962891e+01)(-3.8259761810302734e+01 3.6726699829101562e+01 -6.1931552886962891e+01)(-4.5543945312500000e+01 2.4468490600585938e+01 -6.3087886810302734e+01)(-4.8275787353515625e+01 3.5802494049072266e+01 -5.4405120849609375e+01)(-4.8275787353515625e+01 3.5802494049072266e+01 -5.4405120849609375e+01)(-5.5584434509277344e+01 3.1158946990966797e+01 -4.7532127380371094e+01)(-4.9980361938476562e+01 4.1989658355712891e+01 -4.3301513671875000e+01)(-4.9980361938476562e+01 4.1989658355712891e+01 -4.3301513671875000e+01)(-5.5584434509277344e+01 3.1158946990966797e+01 -4.7532127380371094e+01)(-5.5042995452880859e+01 3.5817424774169922e+01 -4.1054428100585938e+01)(-3.1865972518920898e+01 3.0345598220825195e+01 -6.7669105529785156e+01)(-3.8259761810302734e+01 3.6726699829101562e+01 -6.1931552886962891e+01)(-2.7692584991455078e+01 4.5230293273925781e+01 -6.1931564331054688e+01)(-2.7692584991455078e+01 4.5230293273925781e+01 -6.1931564331054688e+01)(-3.8259761810302734e+01 3.6726699829101562e+01 -6.1931552886962891e+01)(-3.7615444183349609e+01 4.6876964569091797e+01 -5.4405105590820312e+01)(-3.9829212188720703e+01 4.9740749359130859e+01 -4.7532131195068359e+01)(-4.4154628753662109e+01 4.8612434387207031e+01 -4.1049514770507812e+01)(-3.7578285217285156e+01 5.3852939605712891e+01 -4.1083297729492188e+01)(-1.7337541580200195e+01 2.7271087646484375e+01 -7.1706314086914062e+01)(-3.1865972518920898e+01 3.0345598220825195e+01 -6.7669105529785156e+01)(-1.8001384735107422e+01 3.9941940307617188e+01 -6.7589767456054688e+01)(-1.8001384735107422e+01 3.9941940307617188e+01 -6.7589767456054688e+01)(-3.1865972518920898e+01 3.0345598220825195e+01 -6.7669105529785156e+01)(-2.7692584991455078e+01 4.5230293273925781e+01 -6.1931564331054688e+01)(-2.7692584991455078e+01 4.5230293273925781e+01 -6.1931564331054688e+01)(-3.7615444183349609e+01 4.6876964569091797e+01 -5.4405105590820312e+01)(-2.4494663238525391e+01 5.4885189056396484e+01 -5.4405094146728516e+01)(-2.4494663238525391e+01 5.4885189056396484e+01 -5.4405094146728516e+01)(-3.7615444183349609e+01 4.6876964569091797e+01 -5.4405105590820312e+01)(-3.9829212188720703e+01 4.9740749359130859e+01 -4.7532131195068359e+01)(-2.4494663238525391e+01 5.4885189056396484e+01 -5.4405094146728516e+01)(-3.9829212188720703e+01 4.9740749359130859e+01 -4.7532131195068359e+01)(-2.5909624099731445e+01 5.8216827392578125e+01 -4.7532154083251953e+01)(-2.5909624099731445e+01 5.8216827392578125e+01 -4.7532154083251953e+01)(-3.9829212188720703e+01 4.9740749359130859e+01 -4.7532131195068359e+01)(-3.7578285217285156e+01 5.3852939605712891e+01 -4.1083297729492188e+01)(-2.5909624099731445e+01 5.8216827392578125e+01 -4.7532154083251953e+01)(-3.7578285217285156e+01 5.3852939605712891e+01 -4.1083297729492188e+01)(-3.0366668701171875e+01 5.8227779388427734e+01 -4.1072341918945312e+01)(-2.1094713211059570e+00 2.3121261596679688e+01 -7.3644233703613281e+01)(-1.7337541580200195e+01 2.7271087646484375e+01 -7.1706314086914062e+01)(-5.1514678001403809e+00 3.7320846557617188e+01 -7.0100822448730469e+01)(-5.1514678001403809e+00 3.7320846557617188e+01 -7.0100822448730469e+01)(-1.7337541580200195e+01 2.7271087646484375e+01 -7.1706314086914062e+01)(-1.8001384735107422e+01 3.9941940307617188e+01 -6.7589767456054688e+01)(-5.1514678001403809e+00 3.7320846557617188e+01 -7.0100822448730469e+01)(-1.8001384735107422e+01 3.9941940307617188e+01 -6.7589767456054688e+01)(-4.2058448791503906e+00 5.0944313049316406e+01 -6.3616744995117188e+01)(-4.2058448791503906e+00 5.0944313049316406e+01 -6.3616744995117188e+01)(-1.8001384735107422e+01 3.9941940307617188e+01 -6.7589767456054688e+01)(-1.5314024925231934e+01 5.0775386810302734e+01 -6.1931556701660156e+01)(-1.5314024925231934e+01 5.0775386810302734e+01 -6.1931556701660156e+01)(-2.4494663238525391e+01 5.4885189056396484e+01 -5.4405094146728516e+01)(-9.7716970443725586e+00 5.9303325653076172e+01 -5.4405120849609375e+01)(-9.7716970443725586e+00 5.9303325653076172e+01 -5.4405120849609375e+01)(-2.4494663238525391e+01 5.4885189056396484e+01 -5.4405094146728516e+01)(-2.5909624099731445e+01 5.8216827392578125e+01 -4.7532154083251953e+01)(-9.7716970443725586e+00 5.9303325653076172e+01 -5.4405120849609375e+01)(-2.5909624099731445e+01 5.8216827392578125e+01 -4.7532154083251953e+01)(-1.4562787055969238e+01 6.3691036224365234e+01 -4.3136196136474609e+01)(-1.4562787055969238e+01 6.3691036224365234e+01 -4.3136196136474609e+01)(-2.5909624099731445e+01 5.8216827392578125e+01 -4.7532154083251953e+01)(-2.2670064926147461e+01 6.1638000488281250e+01 -4.1060256958007812e+01)(-5.9083217620849609e+01 -2.8737766265869141e+01 -4.1009777069091797e+01)(-6.2221691131591797e+01 -2.1119602203369141e+01 -4.1007888793945312e+01)(-5.9017360687255859e+01 -2.4030387878417969e+01 -4.7532135009765625e+01)(-5.9017360687255859e+01 -2.4030387878417969e+01 -4.7532135009765625e+01)(-6.2221691131591797e+01 -2.1119602203369141e+01 -4.1007888793945312e+01)(-6.4028343200683594e+01 -1.3154043197631836e+01 -4.3080413818359375e+01)(-5.9017360687255859e+01 -2.4030387878417969e+01 -4.7532135009765625e+01)(-6.4028343200683594e+01 -1.3154043197631836e+01 -4.3080413818359375e+01)(-5.8090980529785156e+01 -1.5421024322509766e+01 -5.4405124664306641e+01)(-5.8090980529785156e+01 -1.5421024322509766e+01 -5.4405124664306641e+01)(-6.4028343200683594e+01 -1.3154043197631836e+01 -4.3080413818359375e+01)(-6.0102733612060547e+01 -1.8162351846694946e-01 -5.4405109405517578e+01)(-5.4670684814453125e+01 -2.1021319925785065e-01 -6.0416267395019531e+01)(-6.0102733612060547e+01 -1.8162351846694946e-01 -5.4405109405517578e+01)(-5.2935981750488281e+01 1.3664108276367188e+01 -6.0416282653808594e+01)(-5.4670684814453125e+01 -2.1021319925785065e-01 -6.0416267395019531e+01)(-5.2935981750488281e+01 1.3664108276367188e+01 -6.0416282653808594e+01)(-4.7852420806884766e+01 9.0204687118530273e+00 -6.5076210021972656e+01)(-4.7852420806884766e+01 9.0204687118530273e+00 -6.5076210021972656e+01)(-4.5543945312500000e+01 2.4468490600585938e+01 -6.3087886810302734e+01)(-3.3556659698486328e+01 1.6744535446166992e+01 -7.0211578369140625e+01)(-3.3556659698486328e+01 1.6744535446166992e+01 -7.0211578369140625e+01)(-4.5543945312500000e+01 2.4468490600585938e+01 -6.3087886810302734e+01)(-3.1865972518920898e+01 3.0345598220825195e+01 -6.7669105529785156e+01)(-2.3818979263305664e+01 7.7663288116455078e+00 -7.3350166320800781e+01)(-3.3556659698486328e+01 1.6744535446166992e+01 -7.0211578369140625e+01)(-1.7337541580200195e+01 2.7271087646484375e+01 -7.1706314086914062e+01)(-2.3818979263305664e+01 7.7663288116455078e+00 -7.3350166320800781e+01)(-1.7337541580200195e+01 2.7271087646484375e+01 -7.1706314086914062e+01)(-2.1094713211059570e+00 2.3121261596679688e+01 -7.3644233703613281e+01)(-2.3818979263305664e+01 7.7663288116455078e+00 -7.3350166320800781e+01)(-2.1094713211059570e+00 2.3121261596679688e+01 -7.3644233703613281e+01)(1.4736381769180298e+00 7.9758458137512207e+00 -7.5018852233886719e+01)(-6.3985338211059570e+00 6.5379028320312500e+01 -4.1016582489013672e+01)(1.8980009555816650e+00 6.5671348571777344e+01 -4.1012538909912109e+01)(-2.1692032814025879e+00 6.3685192108154297e+01 -4.7532131195068359e+01)(-2.1692032814025879e+00 6.3685192108154297e+01 -4.7532131195068359e+01)(1.8980009555816650e+00 6.5671348571777344e+01 -4.1012538909912109e+01)(1.0066270828247070e+01 6.4579978942871094e+01 -4.3083183288574219e+01)(-2.1692032814025879e+00 6.3685192108154297e+01 -4.7532131195068359e+01)(1.0066270828247070e+01 6.4579978942871094e+01 -4.3083183288574219e+01)(1.3197033882141113e+01 5.8636245727539062e+01 -5.4405113220214844e+01)(1.3197033882141113e+01 5.8636245727539062e+01 -5.4405113220214844e+01)(1.0066270828247070e+01 6.4579978942871094e+01 -4.3083183288574219e+01)(2.1888250350952148e+01 5.9844902038574219e+01 -4.7532146453857422e+01)(2.1888250350952148e+01 5.9844902038574219e+01 -4.7532146453857422e+01)(1.0066270828247070e+01 6.4579978942871094e+01 -4.3083183288574219e+01)(1.8130775451660156e+01 6.3159965515136719e+01 -4.1014114379882812e+01)(1.4839562416076660e+01 5.1036678314208984e+01 -6.1984577178955078e+01)(1.3197033882141113e+01 5.8636245727539062e+01 -5.4405113220214844e+01)(2.7638803482055664e+01 5.3371047973632812e+01 -5.4405097961425781e+01)(2.7638803482055664e+01 5.3371047973632812e+01 -5.4405097961425781e+01)(1.3197033882141113e+01 5.8636245727539062e+01 -5.4405113220214844e+01)(2.1888250350952148e+01 5.9844902038574219e+01 -4.7532146453857422e+01)(2.1888250350952148e+01 5.9844902038574219e+01 -4.7532146453857422e+01)(1.8130775451660156e+01 6.3159965515136719e+01 -4.1014114379882812e+01)(2.5795974731445312e+01 6.0433845520019531e+01 -4.1042083740234375e+01)(2.9002071380615234e+01 4.2220134735107422e+01 -6.3482048034667969e+01)(1.4839562416076660e+01 5.1036678314208984e+01 -6.1984577178955078e+01)(2.7638803482055664e+01 5.3371047973632812e+01 -5.4405097961425781e+01)(2.7638803482055664e+01 5.3371047973632812e+01 -5.4405097961425781e+01)(2.1888250350952148e+01 5.9844902038574219e+01 -4.7532146453857422e+01)(3.6352375030517578e+01 5.2335597991943359e+01 -4.7532112121582031e+01)(3.6352375030517578e+01 5.2335597991943359e+01 -4.7532112121582031e+01)(2.1888250350952148e+01 5.9844902038574219e+01 -4.7532146453857422e+01)(2.5795974731445312e+01 6.0433845520019531e+01 -4.1042083740234375e+01)(3.6352375030517578e+01 5.2335597991943359e+01 -4.7532112121582031e+01)(2.5795974731445312e+01 6.0433845520019531e+01 -4.1042083740234375e+01)(3.3033489227294922e+01 5.6766548156738281e+01 -4.1235115051269531e+01)(2.9002071380615234e+01 4.2220134735107422e+01 -6.3482048034667969e+01)(2.7638803482055664e+01 5.3371047973632812e+01 -5.4405097961425781e+01)(4.0272663116455078e+01 4.4614822387695312e+01 -5.4405128479003906e+01)(4.0272663116455078e+01 4.4614822387695312e+01 -5.4405128479003906e+01)(2.7638803482055664e+01 5.3371047973632812e+01 -5.4405097961425781e+01)(3.6352375030517578e+01 5.2335597991943359e+01 -4.7532112121582031e+01)(3.6352375030517578e+01 5.2335597991943359e+01 -4.7532112121582031e+01)(3.3033489227294922e+01 5.6766548156738281e+01 -4.1235115051269531e+01)(4.0879135131835938e+01 5.1394859313964844e+01 -4.1081279754638672e+01)(4.2912811279296875e+01 3.1871932983398438e+01 -6.1742858886718750e+01)(4.0272663116455078e+01 4.4614822387695312e+01 -5.4405128479003906e+01)(4.8044227600097656e+01 3.5951927185058594e+01 -5.4366924285888672e+01)(4.8044227600097656e+01 3.5951927185058594e+01 -5.4366924285888672e+01)(4.0272663116455078e+01 4.4614822387695312e+01 -5.4405128479003906e+01)(4.6971595764160156e+01 4.5391025543212891e+01 -4.3179737091064453e+01)(4.8044227600097656e+01 3.5951927185058594e+01 -5.4366924285888672e+01)(4.6971595764160156e+01 4.5391025543212891e+01 -4.3179737091064453e+01)(5.3335441589355469e+01 3.4868907928466797e+01 -4.7532104492187500e+01)(5.3335441589355469e+01 3.4868907928466797e+01 -4.7532104492187500e+01)(4.6971595764160156e+01 4.5391025543212891e+01 -4.3179737091064453e+01)(5.2626464843750000e+01 3.9283340454101562e+01 -4.1050674438476562e+01)(4.5120323181152344e+01 1.7859691619873047e+01 -6.5139266967773438e+01)(4.2912811279296875e+01 3.1871932983398438e+01 -6.1742858886718750e+01)(5.2629398345947266e+01 2.1391967773437500e+01 -5.8321697235107422e+01)(5.2629398345947266e+01 2.1391967773437500e+01 -5.8321697235107422e+01)(4.2912811279296875e+01 3.1871932983398438e+01 -6.1742858886718750e+01)(5.4062141418457031e+01 2.7025150299072266e+01 -5.3877746582031250e+01)(5.4062141418457031e+01 2.7025150299072266e+01 -5.3877746582031250e+01)(5.3335441589355469e+01 3.4868907928466797e+01 -4.7532104492187500e+01)(6.0409099578857422e+01 2.4722688674926758e+01 -4.3309562683105469e+01)(6.0409099578857422e+01 2.4722688674926758e+01 -4.3309562683105469e+01)(5.3335441589355469e+01 3.4868907928466797e+01 -4.7532104492187500e+01)(5.7187469482421875e+01 3.2273948669433594e+01 -4.1092864990234375e+01)(2.1750160217285156e+01 8.9641237258911133e+00 -7.3568069458007812e+01)(3.4312583923339844e+01 1.5557355880737305e+01 -7.0100814819335938e+01)(3.2767410278320312e+01 -1.7021340131759644e+00 -7.1562797546386719e+01)(3.2767410278320312e+01 -1.7021340131759644e+00 -7.1562797546386719e+01)(3.4312583923339844e+01 1.5557355880737305e+01 -7.0100814819335938e+01)(4.2764060974121094e+01 7.0837764739990234e+00 -6.7848495483398438e+01)(4.2764060974121094e+01 7.0837764739990234e+00 -6.7848495483398438e+01)(4.5120323181152344e+01 1.7859691619873047e+01 -6.5139266967773438e+01)(5.2270053863525391e+01 7.8811831474304199e+00 -6.2160350799560547e+01)(6.2522644042968750e+01 1.2305606842041016e+01 -4.7532138824462891e+01)(6.3492931365966797e+01 1.6550991058349609e+01 -4.1237979888916016e+01)(6.5099609375000000e+01 8.3807706832885742e+00 -4.1187744140625000e+01)(6.5099609375000000e+01 8.3807706832885742e+00 -4.1187744140625000e+01)(6.5638168334960938e+01 -7.9701328650116920e-03 -4.1166023254394531e+01)(6.2649188995361328e+01 6.4545504748821259e-02 -4.9873111724853516e+01)(6.2649188995361328e+01 6.4545504748821259e-02 -4.9873111724853516e+01)(6.5638168334960938e+01 -7.9701328650116920e-03 -4.1166023254394531e+01)(6.4228889465332031e+01 -9.9683694839477539e+00 -4.4024818420410156e+01)(6.2649188995361328e+01 6.4545504748821259e-02 -4.9873111724853516e+01)(6.4228889465332031e+01 -9.9683694839477539e+00 -4.4024818420410156e+01)(5.9523681640625000e+01 -7.5974926948547363e+00 -5.4366909027099609e+01)(5.9523681640625000e+01 -7.5974926948547363e+00 -5.4366909027099609e+01)(6.4228889465332031e+01 -9.9683694839477539e+00 -4.4024818420410156e+01)(5.7098064422607422e+01 -1.8766487121582031e+01 -5.4405124664306641e+01)(3.5053203582763672e+01 -3.0752765655517578e+01 -6.6323272705078125e+01)(2.1732498168945312e+01 -3.7489990234375000e+01 -6.7856918334960938e+01)(2.8238101959228516e+01 -2.0638448715209961e+01 -7.0990386962890625e+01)(2.8238101959228516e+01 -2.0638448715209961e+01 -7.0990386962890625e+01)(2.1732498168945312e+01 -3.7489990234375000e+01 -6.7856918334960938e+01)(1.3914484977722168e+01 -2.8158966064453125e+01 -7.1925918579101562e+01)(-1.4562787055969238e+01 6.3691036224365234e+01 -4.3136196136474609e+01)(-6.3985338211059570e+00 6.5379028320312500e+01 -4.1016582489013672e+01)(-2.1692032814025879e+00 6.3685192108154297e+01 -4.7532131195068359e+01)(1.8467336893081665e+00 5.9978164672851562e+01 -5.4366901397705078e+01)(-2.1692032814025879e+00 6.3685192108154297e+01 -4.7532131195068359e+01)(1.3197033882141113e+01 5.8636245727539062e+01 -5.4405113220214844e+01)(6.4563087463378906e+01 -2.4692850112915039e+01 -1.9630788803100586e+01)(7.3008171081542969e+01 -2.4807647705078125e+01 -1.8296411514282227e+01)(6.6303100585937500e+01 -2.5526508331298828e+01 -6.6264686584472656e+00)(7.5489402770996094e+01 -2.2837112426757812e+01 -2.1892930984497070e+01)(6.5716339111328125e+01 -1.9785535812377930e+01 -2.3086565017700195e+01)(7.5696586608886719e+01 -1.9799798965454102e+01 -2.3000013351440430e+01)(6.4563087463378906e+01 -2.4692850112915039e+01 -1.9630788803100586e+01)(6.5716339111328125e+01 -1.9785535812377930e+01 -2.3086565017700195e+01)(7.5489402770996094e+01 -2.2837112426757812e+01 -2.1892930984497070e+01)(7.3008171081542969e+01 -2.4807647705078125e+01 -1.8296411514282227e+01)(6.4563087463378906e+01 -2.4692850112915039e+01 -1.9630788803100586e+01)(7.5489402770996094e+01 -2.2837112426757812e+01 -2.1892930984497070e+01)(6.6266830444335938e+01 2.5452646255493164e+01 -7.6130557060241699e+00)(7.4915931701660156e+01 2.4633726119995117e+01 -1.9889314651489258e+01)(6.4516555786132812e+01 2.4612405776977539e+01 -2.0134620666503906e+01)(6.2925243377685547e+01 3.7207683563232422e+01 2.5000024795532227e+01)(6.7541450500488281e+01 2.7998373031616211e+01 2.5000560760498047e+01)(6.9253311157226562e+01 2.7998168945312500e+01 2.5000024795532227e+01)(6.9253311157226562e+01 2.7998168945312500e+01 2.5000024795532227e+01)(6.6142547607421875e+01 3.4714290618896484e+01 2.5000024795532227e+01)(6.2925243377685547e+01 3.7207683563232422e+01 2.5000024795532227e+01)(6.2925243377685547e+01 3.7207683563232422e+01 2.5000024795532227e+01)(6.6142547607421875e+01 3.4714290618896484e+01 2.5000024795532227e+01)(6.1475959777832031e+01 4.2433788299560547e+01 2.5000024795532227e+01)(6.2925243377685547e+01 3.7207683563232422e+01 2.5000024795532227e+01)(6.1475959777832031e+01 4.2433788299560547e+01 2.5000024795532227e+01)(5.5535327911376953e+01 4.7537624359130859e+01 2.5000024795532227e+01)(5.5535327911376953e+01 4.7537624359130859e+01 2.5000024795532227e+01)(6.1475959777832031e+01 4.2433788299560547e+01 2.5000024795532227e+01)(5.5912899017333984e+01 4.9534503936767578e+01 2.5000024795532227e+01)(5.5535327911376953e+01 4.7537624359130859e+01 2.5000024795532227e+01)(5.5912899017333984e+01 4.9534503936767578e+01 2.5000024795532227e+01)(4.6468971252441406e+01 5.6432552337646484e+01 2.5000024795532227e+01)(6.6142547607421875e+01 -3.4714290618896484e+01 2.5000024795532227e+01)(6.9317306518554688e+01 -2.7723821640014648e+01 2.4721715927124023e+01)(6.3062450408935547e+01 -3.6974651336669922e+01 2.5000024795532227e+01)(-7.2022567749023438e+01 1.2519912719726562e+01 2.5000024795532227e+01)(-7.4154220581054688e+01 9.0039520263671875e+00 2.5000024795532227e+01)(-7.3102523803710938e+01 -1.3521465659141541e-01 2.5000024795532227e+01)(-7.3102523803710938e+01 -1.3521465659141541e-01 2.5000024795532227e+01)(-7.4154220581054688e+01 9.0039520263671875e+00 2.5000024795532227e+01)(-7.4162742614746094e+01 -8.9345226287841797e+00 2.5000915527343750e+01)(-7.3102523803710938e+01 -1.3521465659141541e-01 2.5000024795532227e+01)(-7.4162742614746094e+01 -8.9345226287841797e+00 2.5000915527343750e+01)(-7.1975761413574219e+01 -1.2786260604858398e+01 2.5000024795532227e+01)(-6.3438461303710938e+01 3.6325748443603516e+01 2.5000024795532227e+01)(-6.6142555236816406e+01 3.4714290618896484e+01 2.5000024795532227e+01)(-6.8768463134765625e+01 2.4797103881835938e+01 2.5000024795532227e+01)(-6.8768463134765625e+01 2.4797103881835938e+01 2.5000024795532227e+01)(-6.6142555236816406e+01 3.4714290618896484e+01 2.5000024795532227e+01)(-6.9844650268554688e+01 2.6488580703735352e+01 2.5000024795532227e+01)(-6.8768463134765625e+01 2.4797103881835938e+01 2.5000024795532227e+01)(-6.9844650268554688e+01 2.6488580703735352e+01 2.5000024795532227e+01)(-7.2022567749023438e+01 1.2519912719726562e+01 2.5000024795532227e+01)(-7.2022567749023438e+01 1.2519912719726562e+01 2.5000024795532227e+01)(-6.9844650268554688e+01 2.6488580703735352e+01 2.5000024795532227e+01)(-7.2528244018554688e+01 1.7876605987548828e+01 2.5000024795532227e+01)(-7.2022567749023438e+01 1.2519912719726562e+01 2.5000024795532227e+01)(-7.2528244018554688e+01 1.7876605987548828e+01 2.5000024795532227e+01)(-7.4154220581054688e+01 9.0039520263671875e+00 2.5000024795532227e+01)(3.6234977722167969e+01 -6.3490345001220703e+01 2.5000024795532227e+01)(4.2433788299560547e+01 -6.1475955963134766e+01 2.5000024795532227e+01)(4.6677413940429688e+01 -5.6260265350341797e+01 2.5000024795532227e+01)(4.6677413940429688e+01 -5.6260265350341797e+01 2.5000024795532227e+01)(4.2433788299560547e+01 -6.1475955963134766e+01 2.5000024795532227e+01)(4.9534503936767578e+01 -5.5912895202636719e+01 2.5000024795532227e+01)(4.6677413940429688e+01 -5.6260265350341797e+01 2.5000024795532227e+01)(4.9534503936767578e+01 -5.5912895202636719e+01 2.5000024795532227e+01)(5.5710803985595703e+01 -4.7331859588623047e+01 2.5000024795532227e+01)(5.5710803985595703e+01 -4.7331859588623047e+01 2.5000024795532227e+01)(4.9534503936767578e+01 -5.5912895202636719e+01 2.5000024795532227e+01)(5.5912899017333984e+01 -4.9534503936767578e+01 2.5000024795532227e+01)(5.5710803985595703e+01 -4.7331859588623047e+01 2.5000024795532227e+01)(5.5912899017333984e+01 -4.9534503936767578e+01 2.5000024795532227e+01)(6.3062450408935547e+01 -3.6974651336669922e+01 2.5000024795532227e+01)(6.3062450408935547e+01 -3.6974651336669922e+01 2.5000024795532227e+01)(5.5912899017333984e+01 -4.9534503936767578e+01 2.5000024795532227e+01)(6.1475959777832031e+01 -4.2433788299560547e+01 2.5000024795532227e+01)(6.3062450408935547e+01 -3.6974651336669922e+01 2.5000024795532227e+01)(6.1475959777832031e+01 -4.2433788299560547e+01 2.5000024795532227e+01)(6.6142547607421875e+01 -3.4714290618896484e+01 2.5000024795532227e+01)(1.2416887283325195e+01 -7.2040397644042969e+01 2.5000024795532227e+01)(1.7876604080200195e+01 -7.2528244018554688e+01 2.5000024795532227e+01)(2.4698720932006836e+01 -6.8803863525390625e+01 2.5000024795532227e+01)(2.4698720932006836e+01 -6.8803863525390625e+01 2.5000024795532227e+01)(1.7876604080200195e+01 -7.2528244018554688e+01 2.5000024795532227e+01)(2.6488582611083984e+01 -6.9844650268554688e+01 2.5000024795532227e+01)(2.4698720932006836e+01 -6.8803863525390625e+01 2.5000024795532227e+01)(2.6488582611083984e+01 -6.9844650268554688e+01 2.5000024795532227e+01)(3.6234977722167969e+01 -6.3490345001220703e+01 2.5000024795532227e+01)(3.6234977722167969e+01 -6.3490345001220703e+01 2.5000024795532227e+01)(2.6488582611083984e+01 -6.9844650268554688e+01 2.5000024795532227e+01)(3.4714294433593750e+01 -6.6142555236816406e+01 2.5000024795532227e+01)(3.6234977722167969e+01 -6.3490345001220703e+01 2.5000024795532227e+01)(3.4714294433593750e+01 -6.6142555236816406e+01 2.5000024795532227e+01)(4.2433788299560547e+01 -6.1475955963134766e+01 2.5000024795532227e+01)(-3.6650680541992188e+01 -6.3251285552978516e+01 2.5000024795532227e+01)(-3.4714290618896484e+01 -6.6142555236816406e+01 2.5000024795532227e+01)(-2.5149530410766602e+01 -6.8640357971191406e+01 2.5000024795532227e+01)(-2.5149530410766602e+01 -6.8640357971191406e+01 2.5000024795532227e+01)(-3.4714290618896484e+01 -6.6142555236816406e+01 2.5000024795532227e+01)(-2.6488582611083984e+01 -6.9844650268554688e+01 2.5000024795532227e+01)(-2.5149530410766602e+01 -6.8640357971191406e+01 2.5000024795532227e+01)(-2.6488582611083984e+01 -6.9844650268554688e+01 2.5000024795532227e+01)(-1.2889192581176758e+01 -7.1957397460937500e+01 2.5000024795532227e+01)(-2.6488582611083984e+01 -6.9844650268554688e+01 2.5000024795532227e+01)(-1.7876607894897461e+01 -7.2528244018554688e+01 2.5000024795532227e+01)(-1.2889192581176758e+01 -7.1957397460937500e+01 2.5000024795532227e+01)(-1.2889192581176758e+01 -7.1957397460937500e+01 2.5000024795532227e+01)(-1.7876607894897461e+01 -7.2528244018554688e+01 2.5000024795532227e+01)(-9.0039529800415039e+00 -7.4154220581054688e+01 2.5000024795532227e+01)(-1.2889192581176758e+01 -7.1957397460937500e+01 2.5000024795532227e+01)(-9.0039529800415039e+00 -7.4154220581054688e+01 2.5000024795532227e+01)(-2.3977220058441162e-01 -7.3102256774902344e+01 2.5000024795532227e+01)(-2.3977220058441162e-01 -7.3102256774902344e+01 2.5000024795532227e+01)(-9.0039529800415039e+00 -7.4154220581054688e+01 2.5000024795532227e+01)(-1.3411043937594513e-06 -7.4698860168457031e+01 2.5000024795532227e+01)(-2.3977220058441162e-01 -7.3102256774902344e+01 2.5000024795532227e+01)(-1.3411043937594513e-06 -7.4698860168457031e+01 2.5000024795532227e+01)(1.2416887283325195e+01 -7.2040397644042969e+01 2.5000024795532227e+01)(1.2416887283325195e+01 -7.2040397644042969e+01 2.5000024795532227e+01)(-1.3411043937594513e-06 -7.4698860168457031e+01 2.5000024795532227e+01)(9.0039548873901367e+00 -7.4154220581054688e+01 2.5000024795532227e+01)(1.2416887283325195e+01 -7.2040397644042969e+01 2.5000024795532227e+01)(9.0039548873901367e+00 -7.4154220581054688e+01 2.5000024795532227e+01)(1.7876604080200195e+01 -7.2528244018554688e+01 2.5000024795532227e+01)(-6.3303642272949219e+01 -3.6560176849365234e+01 2.5000024795532227e+01)(-6.1475955963134766e+01 -4.2433788299560547e+01 2.5000024795532227e+01)(-5.6020088195800781e+01 -4.6965385437011719e+01 2.5000024795532227e+01)(-5.6020088195800781e+01 -4.6965385437011719e+01 2.5000024795532227e+01)(-6.1475955963134766e+01 -4.2433788299560547e+01 2.5000024795532227e+01)(-5.5912895202636719e+01 -4.9534503936767578e+01 2.5000024795532227e+01)(-5.6020088195800781e+01 -4.6965385437011719e+01 2.5000024795532227e+01)(-5.5912895202636719e+01 -4.9534503936767578e+01 2.5000024795532227e+01)(-4.7045463562011719e+01 -5.5952857971191406e+01 2.5000024795532227e+01)(-4.7045463562011719e+01 -5.5952857971191406e+01 2.5000024795532227e+01)(-5.5912895202636719e+01 -4.9534503936767578e+01 2.5000024795532227e+01)(-4.9534503936767578e+01 -5.5912895202636719e+01 2.5000024795532227e+01)(-4.7045463562011719e+01 -5.5952857971191406e+01 2.5000024795532227e+01)(-4.9534503936767578e+01 -5.5912895202636719e+01 2.5000024795532227e+01)(-3.6650680541992188e+01 -6.3251285552978516e+01 2.5000024795532227e+01)(-3.6650680541992188e+01 -6.3251285552978516e+01 2.5000024795532227e+01)(-4.9534503936767578e+01 -5.5912895202636719e+01 2.5000024795532227e+01)(-4.2433788299560547e+01 -6.1475955963134766e+01 2.5000024795532227e+01)(-3.6650680541992188e+01 -6.3251285552978516e+01 2.5000024795532227e+01)(-4.2433788299560547e+01 -6.1475955963134766e+01 2.5000024795532227e+01)(-3.4714290618896484e+01 -6.6142555236816406e+01 2.5000024795532227e+01)(1.2150305747985840e+01 7.2085838317871094e+01 2.5000024795532227e+01)(9.0039548873901367e+00 7.4154220581054688e+01 2.5000024795532227e+01)(-5.1019471883773804e-01 7.3100875854492188e+01 2.5000024795532227e+01)(-5.1019471883773804e-01 7.3100875854492188e+01 2.5000024795532227e+01)(9.0039548873901367e+00 7.4154220581054688e+01 2.5000024795532227e+01)(-1.3411043937594513e-06 7.4698860168457031e+01 2.5000024795532227e+01)(-5.1019471883773804e-01 7.3100875854492188e+01 2.5000024795532227e+01)(-1.3411043937594513e-06 7.4698860168457031e+01 2.5000024795532227e+01)(-1.3155297279357910e+01 7.1909217834472656e+01 2.5000024795532227e+01)(-7.1975761413574219e+01 -1.2786260604858398e+01 2.5000024795532227e+01)(-7.4162742614746094e+01 -8.9345226287841797e+00 2.5000915527343750e+01)(-7.2528244018554688e+01 -1.7876605987548828e+01 2.5000024795532227e+01)(-7.1975761413574219e+01 -1.2786260604858398e+01 2.5000024795532227e+01)(-7.2528244018554688e+01 -1.7876605987548828e+01 2.5000024795532227e+01)(-6.8676261901855469e+01 -2.5051328659057617e+01 2.5000024795532227e+01)(-6.8676261901855469e+01 -2.5051328659057617e+01 2.5000024795532227e+01)(-7.2528244018554688e+01 -1.7876605987548828e+01 2.5000024795532227e+01)(-6.9844650268554688e+01 -2.6488580703735352e+01 2.5000024795532227e+01)(-6.8676261901855469e+01 -2.5051328659057617e+01 2.5000024795532227e+01)(-6.9844650268554688e+01 -2.6488580703735352e+01 2.5000024795532227e+01)(-6.3303642272949219e+01 -3.6560176849365234e+01 2.5000024795532227e+01)(-6.3303642272949219e+01 -3.6560176849365234e+01 2.5000024795532227e+01)(-6.9844650268554688e+01 -2.6488580703735352e+01 2.5000024795532227e+01)(-6.6142555236816406e+01 -3.4714290618896484e+01 2.5000024795532227e+01)(-6.3303642272949219e+01 -3.6560176849365234e+01 2.5000024795532227e+01)(-6.6142555236816406e+01 -3.4714290618896484e+01 2.5000024795532227e+01)(-6.1475955963134766e+01 -4.2433788299560547e+01 2.5000024795532227e+01)(-3.6884414672851562e+01 6.3115276336669922e+01 2.5000024795532227e+01)(-4.2433788299560547e+01 6.1475955963134766e+01 2.5000024795532227e+01)(-4.7252124786376953e+01 5.5778438568115234e+01 2.5000024795532227e+01)(-4.7252124786376953e+01 5.5778438568115234e+01 2.5000024795532227e+01)(-4.2433788299560547e+01 6.1475955963134766e+01 2.5000024795532227e+01)(-4.9534503936767578e+01 5.5912895202636719e+01 2.5000024795532227e+01)(-4.7252124786376953e+01 5.5778438568115234e+01 2.5000024795532227e+01)(-4.9534503936767578e+01 5.5912895202636719e+01 2.5000024795532227e+01)(-5.6193443298339844e+01 4.6757831573486328e+01 2.5000024795532227e+01)(-5.6193443298339844e+01 4.6757831573486328e+01 2.5000024795532227e+01)(-4.9534503936767578e+01 5.5912895202636719e+01 2.5000024795532227e+01)(-5.5912895202636719e+01 4.9534503936767578e+01 2.5000024795532227e+01)(-5.6193443298339844e+01 4.6757831573486328e+01 2.5000024795532227e+01)(-5.5912895202636719e+01 4.9534503936767578e+01 2.5000024795532227e+01)(-6.3438461303710938e+01 3.6325748443603516e+01 2.5000024795532227e+01)(-6.3438461303710938e+01 3.6325748443603516e+01 2.5000024795532227e+01)(-5.5912895202636719e+01 4.9534503936767578e+01 2.5000024795532227e+01)(-6.1475955963134766e+01 4.2433788299560547e+01 2.5000024795532227e+01)(-6.3438461303710938e+01 3.6325748443603516e+01 2.5000024795532227e+01)(-6.1475955963134766e+01 4.2433788299560547e+01 2.5000024795532227e+01)(-6.6142555236816406e+01 3.4714290618896484e+01 2.5000024795532227e+01)(-1.3411043937594513e-06 7.4698860168457031e+01 2.5000024795532227e+01)(-9.0039529800415039e+00 7.4154220581054688e+01 2.5000024795532227e+01)(-1.3155297279357910e+01 7.1909217834472656e+01 2.5000024795532227e+01)(-1.3155297279357910e+01 7.1909217834472656e+01 2.5000024795532227e+01)(-9.0039529800415039e+00 7.4154220581054688e+01 2.5000024795532227e+01)(-1.7876607894897461e+01 7.2528244018554688e+01 2.5000024795532227e+01)(-1.3155297279357910e+01 7.1909217834472656e+01 2.5000024795532227e+01)(-1.7876607894897461e+01 7.2528244018554688e+01 2.5000024795532227e+01)(-2.5403278350830078e+01 6.8546852111816406e+01 2.5000024795532227e+01)(-2.5403278350830078e+01 6.8546852111816406e+01 2.5000024795532227e+01)(-1.7876607894897461e+01 7.2528244018554688e+01 2.5000024795532227e+01)(-2.6488582611083984e+01 6.9844650268554688e+01 2.5000024795532227e+01)(-2.5403278350830078e+01 6.8546852111816406e+01 2.5000024795532227e+01)(-2.6488582611083984e+01 6.9844650268554688e+01 2.5000024795532227e+01)(-3.6884414672851562e+01 6.3115276336669922e+01 2.5000024795532227e+01)(-3.6884414672851562e+01 6.3115276336669922e+01 2.5000024795532227e+01)(-2.6488582611083984e+01 6.9844650268554688e+01 2.5000024795532227e+01)(-3.4714290618896484e+01 6.6142555236816406e+01 2.5000024795532227e+01)(-3.6884414672851562e+01 6.3115276336669922e+01 2.5000024795532227e+01)(-3.4714290618896484e+01 6.6142555236816406e+01 2.5000024795532227e+01)(-4.2433788299560547e+01 6.1475955963134766e+01 2.5000024795532227e+01)(5.5912899017333984e+01 4.9534503936767578e+01 2.5000024795532227e+01)(4.9534503936767578e+01 5.5912895202636719e+01 2.5000024795532227e+01)(4.6468971252441406e+01 5.6432552337646484e+01 2.5000024795532227e+01)(4.6468971252441406e+01 5.6432552337646484e+01 2.5000024795532227e+01)(4.9534503936767578e+01 5.5912895202636719e+01 2.5000024795532227e+01)(4.2433788299560547e+01 6.1475955963134766e+01 2.5000024795532227e+01)(4.6468971252441406e+01 5.6432552337646484e+01 2.5000024795532227e+01)(4.2433788299560547e+01 6.1475955963134766e+01 2.5000024795532227e+01)(3.5999858856201172e+01 6.3623958587646484e+01 2.5000024795532227e+01)(3.5999858856201172e+01 6.3623958587646484e+01 2.5000024795532227e+01)(4.2433788299560547e+01 6.1475955963134766e+01 2.5000024795532227e+01)(3.4714294433593750e+01 6.6142555236816406e+01 2.5000024795532227e+01)(3.5999858856201172e+01 6.3623958587646484e+01 2.5000024795532227e+01)(3.4714294433593750e+01 6.6142555236816406e+01 2.5000024795532227e+01)(2.4444023132324219e+01 6.8894760131835938e+01 2.5000024795532227e+01)(2.4444023132324219e+01 6.8894760131835938e+01 2.5000024795532227e+01)(3.4714294433593750e+01 6.6142555236816406e+01 2.5000024795532227e+01)(2.6488582611083984e+01 6.9844650268554688e+01 2.5000024795532227e+01)(2.4444023132324219e+01 6.8894760131835938e+01 2.5000024795532227e+01)(2.6488582611083984e+01 6.9844650268554688e+01 2.5000024795532227e+01)(1.2150305747985840e+01 7.2085838317871094e+01 2.5000024795532227e+01)(1.2150305747985840e+01 7.2085838317871094e+01 2.5000024795532227e+01)(2.6488582611083984e+01 6.9844650268554688e+01 2.5000024795532227e+01)(1.7876604080200195e+01 7.2528244018554688e+01 2.5000024795532227e+01)(1.2150305747985840e+01 7.2085838317871094e+01 2.5000024795532227e+01)(1.7876604080200195e+01 7.2528244018554688e+01 2.5000024795532227e+01)(9.0039548873901367e+00 7.4154220581054688e+01 2.5000024795532227e+01)(6.4563087463378906e+01 -2.4692850112915039e+01 -1.9630788803100586e+01)(6.6303100585937500e+01 -2.5526508331298828e+01 -6.6264686584472656e+00)(6.2111732482910156e+01 -3.2598751068115234e+01 -1.2714574813842773e+01)(6.5716339111328125e+01 -1.9785535812377930e+01 -2.3086565017700195e+01)(6.4563087463378906e+01 -2.4692850112915039e+01 -1.9630788803100586e+01)(5.7065822601318359e+01 -3.1803388595581055e+01 -4.3150024414062500e+01)(5.7065822601318359e+01 -3.1803388595581055e+01 -4.3150024414062500e+01)(6.4563087463378906e+01 -2.4692850112915039e+01 -1.9630788803100586e+01)(6.2111732482910156e+01 -3.2598751068115234e+01 -1.2714574813842773e+01)(6.5716339111328125e+01 -1.9785535812377930e+01 -2.3086565017700195e+01)(6.3112876892089844e+01 -1.6514303207397461e+01 -4.3394287109375000e+01)(6.8115112304687500e+01 -8.2706737518310547e+00 -2.3000013351440430e+01)(6.8115112304687500e+01 -8.2706737518310547e+00 -2.3000013351440430e+01)(6.3112876892089844e+01 -1.6514303207397461e+01 -4.3394287109375000e+01)(6.4228889465332031e+01 -9.9683694839477539e+00 -4.4024818420410156e+01)(6.3492931365966797e+01 1.6550991058349609e+01 -4.1237979888916016e+01)(6.4516555786132812e+01 2.4612405776977539e+01 -2.0134620666503906e+01)(6.5764335632324219e+01 2.0594781875610352e+01 -2.3017154693603516e+01)(6.4228889465332031e+01 -9.9683694839477539e+00 -4.4024818420410156e+01)(6.5638168334960938e+01 -7.9701328650116920e-03 -4.1166023254394531e+01)(6.8115112304687500e+01 -8.2706737518310547e+00 -2.3000013351440430e+01)(6.8115112304687500e+01 -8.2706737518310547e+00 -2.3000013351440430e+01)(6.5638168334960938e+01 -7.9701328650116920e-03 -4.1166023254394531e+01)(6.8615409851074219e+01 0.0000000000000000e+00 -2.3000013351440430e+01)(6.8615409851074219e+01 0.0000000000000000e+00 -2.3000013351440430e+01)(6.5638168334960938e+01 -7.9701328650116920e-03 -4.1166023254394531e+01)(6.5099609375000000e+01 8.3807706832885742e+00 -4.1187744140625000e+01)(6.8615409851074219e+01 0.0000000000000000e+00 -2.3000013351440430e+01)(6.5099609375000000e+01 8.3807706832885742e+00 -4.1187744140625000e+01)(6.8115112304687500e+01 8.2706737518310547e+00 -2.3000013351440430e+01)(6.8115112304687500e+01 8.2706737518310547e+00 -2.3000013351440430e+01)(6.5099609375000000e+01 8.3807706832885742e+00 -4.1187744140625000e+01)(6.5764335632324219e+01 2.0594781875610352e+01 -2.3017154693603516e+01)(6.5764335632324219e+01 2.0594781875610352e+01 -2.3017154693603516e+01)(6.5099609375000000e+01 8.3807706832885742e+00 -4.1187744140625000e+01)(6.3492931365966797e+01 1.6550991058349609e+01 -4.1237979888916016e+01)(6.4516555786132812e+01 2.4612405776977539e+01 -2.0134620666503906e+01)(6.3492931365966797e+01 1.6550991058349609e+01 -4.1237979888916016e+01)(6.0409099578857422e+01 2.4722688674926758e+01 -4.3309562683105469e+01)(6.4516555786132812e+01 2.4612405776977539e+01 -2.0134620666503906e+01)(6.0409099578857422e+01 2.4722688674926758e+01 -4.3309562683105469e+01)(6.2111732482910156e+01 3.2598751068115234e+01 -1.2714574813842773e+01)(6.4516555786132812e+01 2.4612405776977539e+01 -2.0134620666503906e+01)(6.2111732482910156e+01 3.2598751068115234e+01 -1.2714574813842773e+01)(6.6266830444335938e+01 2.5452646255493164e+01 -7.6130557060241699e+00)(5.7729522705078125e+01 -3.9847808837890625e+01 -1.2714574813842773e+01)(5.2505489349365234e+01 -4.6515800476074219e+01 -1.2714574813842773e+01)(4.7555820465087891e+01 -4.5345588684082031e+01 -4.1010017395019531e+01)(4.7555820465087891e+01 -4.5345588684082031e+01 -4.1010017395019531e+01)(5.2841396331787109e+01 -3.9048778533935547e+01 -4.1007942199707031e+01)(5.7729522705078125e+01 -3.9847808837890625e+01 -1.2714574813842773e+01)(5.7729522705078125e+01 -3.9847808837890625e+01 -1.2714574813842773e+01)(5.2841396331787109e+01 -3.9048778533935547e+01 -4.1007942199707031e+01)(6.2111732482910156e+01 -3.2598751068115234e+01 -1.2714574813842773e+01)(6.2111732482910156e+01 -3.2598751068115234e+01 -1.2714574813842773e+01)(5.2841396331787109e+01 -3.9048778533935547e+01 -4.1007942199707031e+01)(5.7065822601318359e+01 -3.1803388595581055e+01 -4.3150024414062500e+01)(4.6515804290771484e+01 -5.2505485534667969e+01 -1.2714574813842773e+01)(3.9847808837890625e+01 -5.7729518890380859e+01 -1.2714574813842773e+01)(3.4995380401611328e+01 -5.5606708526611328e+01 -4.1085514068603516e+01)(3.4995380401611328e+01 -5.5606708526611328e+01 -4.1085514068603516e+01)(4.1569904327392578e+01 -5.0890312194824219e+01 -4.1029556274414062e+01)(4.6515804290771484e+01 -5.2505485534667969e+01 -1.2714574813842773e+01)(4.6515804290771484e+01 -5.2505485534667969e+01 -1.2714574813842773e+01)(4.1569904327392578e+01 -5.0890312194824219e+01 -4.1029556274414062e+01)(5.2505489349365234e+01 -4.6515800476074219e+01 -1.2714574813842773e+01)(5.2505489349365234e+01 -4.6515800476074219e+01 -1.2714574813842773e+01)(4.1569904327392578e+01 -5.0890312194824219e+01 -4.1029556274414062e+01)(4.7555820465087891e+01 -4.5345588684082031e+01 -4.1010017395019531e+01)(2.4874324798583984e+01 -6.5588211059570312e+01 -1.2714574813842773e+01)(2.7832242965698242e+01 -5.9488273620605469e+01 -4.1255485534667969e+01)(3.2598751068115234e+01 -6.2111732482910156e+01 -1.2714574813842773e+01)(3.2598751068115234e+01 -6.2111732482910156e+01 -1.2714574813842773e+01)(2.7832242965698242e+01 -5.9488273620605469e+01 -4.1255485534667969e+01)(3.9847808837890625e+01 -5.7729518890380859e+01 -1.2714574813842773e+01)(3.9847808837890625e+01 -5.7729518890380859e+01 -1.2714574813842773e+01)(2.7832242965698242e+01 -5.9488273620605469e+01 -4.1255485534667969e+01)(3.4995380401611328e+01 -5.5606708526611328e+01 -4.1085514068603516e+01)(1.6787179946899414e+01 -6.8108268737792969e+01 -1.2714574813842773e+01)(1.8630794525146484e+01 -6.2975639343261719e+01 -4.1082195281982422e+01)(2.4874324798583984e+01 -6.5588211059570312e+01 -1.2714574813842773e+01)(2.4874324798583984e+01 -6.5588211059570312e+01 -1.2714574813842773e+01)(1.8630794525146484e+01 -6.2975639343261719e+01 -4.1082195281982422e+01)(2.7832242965698242e+01 -5.9488273620605469e+01 -4.1255485534667969e+01)(8.4552421569824219e+00 -6.9635154724121094e+01 -1.2714574813842773e+01)(1.0485408782958984e+01 -6.4829132080078125e+01 -4.1049495697021484e+01)(1.6787179946899414e+01 -6.8108268737792969e+01 -1.2714574813842773e+01)(1.6787179946899414e+01 -6.8108268737792969e+01 -1.2714574813842773e+01)(1.0485408782958984e+01 -6.4829132080078125e+01 -4.1049495697021484e+01)(1.8630794525146484e+01 -6.2975639343261719e+01 -4.1082195281982422e+01)(-1.3411043937594513e-06 -7.0146598815917969e+01 -1.2714574813842773e+01)(2.0134744644165039e+00 -6.5644851684570312e+01 -4.1075061798095703e+01)(8.4552421569824219e+00 -6.9635154724121094e+01 -1.2714574813842773e+01)(8.4552421569824219e+00 -6.9635154724121094e+01 -1.2714574813842773e+01)(2.0134744644165039e+00 -6.5644851684570312e+01 -4.1075061798095703e+01)(1.0485408782958984e+01 -6.4829132080078125e+01 -4.1049495697021484e+01)(-8.4552364349365234e+00 -6.9635154724121094e+01 -1.2714574813842773e+01)(-6.2959694862365723e+00 -6.5367988586425781e+01 -4.1054752349853516e+01)(-1.3411043937594513e-06 -7.0146598815917969e+01 -1.2714574813842773e+01)(-1.3411043937594513e-06 -7.0146598815917969e+01 -1.2714574813842773e+01)(-6.2959694862365723e+00 -6.5367988586425781e+01 -4.1054752349853516e+01)(2.0134744644165039e+00 -6.5644851684570312e+01 -4.1075061798095703e+01)(-1.6787179946899414e+01 -6.8108268737792969e+01 -1.2714574813842773e+01)(-1.4693089485168457e+01 -6.4008865356445312e+01 -4.1082817077636719e+01)(-8.4552364349365234e+00 -6.9635154724121094e+01 -1.2714574813842773e+01)(-8.4552364349365234e+00 -6.9635154724121094e+01 -1.2714574813842773e+01)(-1.4693089485168457e+01 -6.4008865356445312e+01 -4.1082817077636719e+01)(-6.2959694862365723e+00 -6.5367988586425781e+01 -4.1054752349853516e+01)(-2.4874328613281250e+01 -6.5588211059570312e+01 -1.2714574813842773e+01)(-2.2794095993041992e+01 -6.1938915252685547e+01 -3.8999984741210938e+01)(-1.6787179946899414e+01 -6.8108268737792969e+01 -1.2714574813842773e+01)(-1.6787179946899414e+01 -6.8108268737792969e+01 -1.2714574813842773e+01)(-2.2794095993041992e+01 -6.1938915252685547e+01 -3.8999984741210938e+01)(-1.4693089485168457e+01 -6.4008865356445312e+01 -4.1082817077636719e+01)(-3.2598747253417969e+01 -6.2111732482910156e+01 -1.2714574813842773e+01)(-3.0369520187377930e+01 -5.8224533081054688e+01 -4.1078048706054688e+01)(-2.4874328613281250e+01 -6.5588211059570312e+01 -1.2714574813842773e+01)(-2.4874328613281250e+01 -6.5588211059570312e+01 -1.2714574813842773e+01)(-3.0369520187377930e+01 -5.8224533081054688e+01 -4.1078048706054688e+01)(-2.2794095993041992e+01 -6.1938915252685547e+01 -3.8999984741210938e+01)(-3.9847808837890625e+01 -5.7729518890380859e+01 -1.2714574813842773e+01)(-4.6515800476074219e+01 -5.2505485534667969e+01 -1.2714574813842773e+01)(-4.3918098449707031e+01 -4.8365509033203125e+01 -4.3147304534912109e+01)(-4.3918098449707031e+01 -4.8365509033203125e+01 -4.3147304534912109e+01)(-3.7582157135009766e+01 -5.3854282379150391e+01 -4.1071533203125000e+01)(-3.9847808837890625e+01 -5.7729518890380859e+01 -1.2714574813842773e+01)(-3.9847808837890625e+01 -5.7729518890380859e+01 -1.2714574813842773e+01)(-3.7582157135009766e+01 -5.3854282379150391e+01 -4.1071533203125000e+01)(-3.2598747253417969e+01 -6.2111732482910156e+01 -1.2714574813842773e+01)(-3.2598747253417969e+01 -6.2111732482910156e+01 -1.2714574813842773e+01)(-3.7582157135009766e+01 -5.3854282379150391e+01 -4.1071533203125000e+01)(-3.0369520187377930e+01 -5.8224533081054688e+01 -4.1078048706054688e+01)(-5.2505485534667969e+01 -4.6515800476074219e+01 -1.2714574813842773e+01)(-5.7729518890380859e+01 -3.9847808837890625e+01 -1.2714574813842773e+01)(-5.4990047454833984e+01 -3.5942428588867188e+01 -4.1010665893554688e+01)(-5.4990047454833984e+01 -3.5942428588867188e+01 -4.1010665893554688e+01)(-4.9992820739746094e+01 -4.2605091094970703e+01 -4.1036357879638672e+01)(-5.2505485534667969e+01 -4.6515800476074219e+01 -1.2714574813842773e+01)(-5.2505485534667969e+01 -4.6515800476074219e+01 -1.2714574813842773e+01)(-4.9992820739746094e+01 -4.2605091094970703e+01 -4.1036357879638672e+01)(-4.6515800476074219e+01 -5.2505485534667969e+01 -1.2714574813842773e+01)(-4.6515800476074219e+01 -5.2505485534667969e+01 -1.2714574813842773e+01)(-4.9992820739746094e+01 -4.2605091094970703e+01 -4.1036357879638672e+01)(-4.3918098449707031e+01 -4.8365509033203125e+01 -4.3147304534912109e+01)(-6.2111732482910156e+01 -3.2598751068115234e+01 -1.2714574813842773e+01)(-6.5588211059570312e+01 -2.4874328613281250e+01 -1.2714574813842773e+01)(-6.2221691131591797e+01 -2.1119602203369141e+01 -4.1007888793945312e+01)(-6.2221691131591797e+01 -2.1119602203369141e+01 -4.1007888793945312e+01)(-5.9083217620849609e+01 -2.8737766265869141e+01 -4.1009777069091797e+01)(-6.2111732482910156e+01 -3.2598751068115234e+01 -1.2714574813842773e+01)(-6.2111732482910156e+01 -3.2598751068115234e+01 -1.2714574813842773e+01)(-5.9083217620849609e+01 -2.8737766265869141e+01 -4.1009777069091797e+01)(-5.7729518890380859e+01 -3.9847808837890625e+01 -1.2714574813842773e+01)(-5.7729518890380859e+01 -3.9847808837890625e+01 -1.2714574813842773e+01)(-5.9083217620849609e+01 -2.8737766265869141e+01 -4.1009777069091797e+01)(-5.4990047454833984e+01 -3.5942428588867188e+01 -4.1010665893554688e+01)(-6.8108268737792969e+01 -1.6787179946899414e+01 -1.2714574813842773e+01)(-6.9635154724121094e+01 -8.4552383422851562e+00 -1.2714574813842773e+01)(-6.5501487731933594e+01 -5.1836323738098145e+00 -4.1064777374267578e+01)(-6.5501487731933594e+01 -5.1836323738098145e+00 -4.1064777374267578e+01)(-6.4028343200683594e+01 -1.3154043197631836e+01 -4.3080413818359375e+01)(-6.8108268737792969e+01 -1.6787179946899414e+01 -1.2714574813842773e+01)(-6.8108268737792969e+01 -1.6787179946899414e+01 -1.2714574813842773e+01)(-6.4028343200683594e+01 -1.3154043197631836e+01 -4.3080413818359375e+01)(-6.5588211059570312e+01 -2.4874328613281250e+01 -1.2714574813842773e+01)(-6.5588211059570312e+01 -2.4874328613281250e+01 -1.2714574813842773e+01)(-6.4028343200683594e+01 -1.3154043197631836e+01 -4.3080413818359375e+01)(-6.2221691131591797e+01 -2.1119602203369141e+01 -4.1007888793945312e+01)(-6.9635154724121094e+01 8.4552383422851562e+00 -1.2714574813842773e+01)(-6.5541633605957031e+01 4.1176624298095703e+00 -4.1078849792480469e+01)(-7.0146598815917969e+01 4.8673981749151104e-15 -1.2714574813842773e+01)(-7.0146598815917969e+01 4.8673981749151104e-15 -1.2714574813842773e+01)(-6.5541633605957031e+01 4.1176624298095703e+00 -4.1078849792480469e+01)(-6.9635154724121094e+01 -8.4552383422851562e+00 -1.2714574813842773e+01)(-6.9635154724121094e+01 -8.4552383422851562e+00 -1.2714574813842773e+01)(-6.5541633605957031e+01 4.1176624298095703e+00 -4.1078849792480469e+01)(-6.5501487731933594e+01 -5.1836323738098145e+00 -4.1064777374267578e+01)(-6.8108268737792969e+01 1.6787179946899414e+01 -1.2714574813842773e+01)(-6.4473754882812500e+01 1.2474211692810059e+01 -4.1082592010498047e+01)(-6.9635154724121094e+01 8.4552383422851562e+00 -1.2714574813842773e+01)(-6.9635154724121094e+01 8.4552383422851562e+00 -1.2714574813842773e+01)(-6.4473754882812500e+01 1.2474211692810059e+01 -4.1082592010498047e+01)(-6.5541633605957031e+01 4.1176624298095703e+00 -4.1078849792480469e+01)(-6.5588211059570312e+01 2.4874328613281250e+01 -1.2714574813842773e+01)(-6.2345264434814453e+01 2.0624025344848633e+01 -4.1086704254150391e+01)(-6.8108268737792969e+01 1.6787179946899414e+01 -1.2714574813842773e+01)(-6.8108268737792969e+01 1.6787179946899414e+01 -1.2714574813842773e+01)(-6.2345264434814453e+01 2.0624025344848633e+01 -4.1086704254150391e+01)(-6.4473754882812500e+01 1.2474211692810059e+01 -4.1082592010498047e+01)(-6.2111732482910156e+01 3.2598751068115234e+01 -1.2714574813842773e+01)(-5.9133483886718750e+01 2.8574420928955078e+01 -4.1075927734375000e+01)(-6.5588211059570312e+01 2.4874328613281250e+01 -1.2714574813842773e+01)(-6.5588211059570312e+01 2.4874328613281250e+01 -1.2714574813842773e+01)(-5.9133483886718750e+01 2.8574420928955078e+01 -4.1075927734375000e+01)(-6.2345264434814453e+01 2.0624025344848633e+01 -4.1086704254150391e+01)(-5.7729518890380859e+01 3.9847808837890625e+01 -1.2714574813842773e+01)(-5.5042995452880859e+01 3.5817424774169922e+01 -4.1054428100585938e+01)(-6.2111732482910156e+01 3.2598751068115234e+01 -1.2714574813842773e+01)(-6.2111732482910156e+01 3.2598751068115234e+01 -1.2714574813842773e+01)(-5.5042995452880859e+01 3.5817424774169922e+01 -4.1054428100585938e+01)(-5.9133483886718750e+01 2.8574420928955078e+01 -4.1075927734375000e+01)(-5.2505485534667969e+01 4.6515800476074219e+01 -1.2714574813842773e+01)(-4.9980361938476562e+01 4.1989658355712891e+01 -4.3301513671875000e+01)(-5.7729518890380859e+01 3.9847808837890625e+01 -1.2714574813842773e+01)(-5.7729518890380859e+01 3.9847808837890625e+01 -1.2714574813842773e+01)(-4.9980361938476562e+01 4.1989658355712891e+01 -4.3301513671875000e+01)(-5.5042995452880859e+01 3.5817424774169922e+01 -4.1054428100585938e+01)(-4.6515800476074219e+01 5.2505485534667969e+01 -1.2714574813842773e+01)(-4.4154628753662109e+01 4.8612434387207031e+01 -4.1049514770507812e+01)(-5.2505485534667969e+01 4.6515800476074219e+01 -1.2714574813842773e+01)(-5.2505485534667969e+01 4.6515800476074219e+01 -1.2714574813842773e+01)(-4.4154628753662109e+01 4.8612434387207031e+01 -4.1049514770507812e+01)(-4.9980361938476562e+01 4.1989658355712891e+01 -4.3301513671875000e+01)(-3.9847808837890625e+01 5.7729518890380859e+01 -1.2714574813842773e+01)(-3.7578285217285156e+01 5.3852939605712891e+01 -4.1083297729492188e+01)(-4.6515800476074219e+01 5.2505485534667969e+01 -1.2714574813842773e+01)(-4.6515800476074219e+01 5.2505485534667969e+01 -1.2714574813842773e+01)(-3.7578285217285156e+01 5.3852939605712891e+01 -4.1083297729492188e+01)(-4.4154628753662109e+01 4.8612434387207031e+01 -4.1049514770507812e+01)(-3.2598747253417969e+01 6.2111732482910156e+01 -1.2714574813842773e+01)(-2.4874328613281250e+01 6.5588211059570312e+01 -1.2714574813842773e+01)(-2.2670064926147461e+01 6.1638000488281250e+01 -4.1060256958007812e+01)(-2.2670064926147461e+01 6.1638000488281250e+01 -4.1060256958007812e+01)(-3.0366668701171875e+01 5.8227779388427734e+01 -4.1072341918945312e+01)(-3.2598747253417969e+01 6.2111732482910156e+01 -1.2714574813842773e+01)(-3.2598747253417969e+01 6.2111732482910156e+01 -1.2714574813842773e+01)(-3.0366668701171875e+01 5.8227779388427734e+01 -4.1072341918945312e+01)(-3.9847808837890625e+01 5.7729518890380859e+01 -1.2714574813842773e+01)(-3.9847808837890625e+01 5.7729518890380859e+01 -1.2714574813842773e+01)(-3.0366668701171875e+01 5.8227779388427734e+01 -4.1072341918945312e+01)(-3.7578285217285156e+01 5.3852939605712891e+01 -4.1083297729492188e+01)(-1.6787179946899414e+01 6.8108268737792969e+01 -1.2714574813842773e+01)(-8.4552364349365234e+00 6.9635154724121094e+01 -1.2714574813842773e+01)(-6.3985338211059570e+00 6.5379028320312500e+01 -4.1016582489013672e+01)(-6.3985338211059570e+00 6.5379028320312500e+01 -4.1016582489013672e+01)(-1.4562787055969238e+01 6.3691036224365234e+01 -4.3136196136474609e+01)(-1.6787179946899414e+01 6.8108268737792969e+01 -1.2714574813842773e+01)(-1.6787179946899414e+01 6.8108268737792969e+01 -1.2714574813842773e+01)(-1.4562787055969238e+01 6.3691036224365234e+01 -4.3136196136474609e+01)(-2.4874328613281250e+01 6.5588211059570312e+01 -1.2714574813842773e+01)(-2.4874328613281250e+01 6.5588211059570312e+01 -1.2714574813842773e+01)(-1.4562787055969238e+01 6.3691036224365234e+01 -4.3136196136474609e+01)(-2.2670064926147461e+01 6.1638000488281250e+01 -4.1060256958007812e+01)(-1.3411043937594513e-06 7.0146598815917969e+01 -1.2714574813842773e+01)(8.4552421569824219e+00 6.9635154724121094e+01 -1.2714574813842773e+01)(1.0066270828247070e+01 6.4579978942871094e+01 -4.3083183288574219e+01)(1.0066270828247070e+01 6.4579978942871094e+01 -4.3083183288574219e+01)(1.8980009555816650e+00 6.5671348571777344e+01 -4.1012538909912109e+01)(-1.3411043937594513e-06 7.0146598815917969e+01 -1.2714574813842773e+01)(-1.3411043937594513e-06 7.0146598815917969e+01 -1.2714574813842773e+01)(1.8980009555816650e+00 6.5671348571777344e+01 -4.1012538909912109e+01)(-8.4552364349365234e+00 6.9635154724121094e+01 -1.2714574813842773e+01)(-8.4552364349365234e+00 6.9635154724121094e+01 -1.2714574813842773e+01)(1.8980009555816650e+00 6.5671348571777344e+01 -4.1012538909912109e+01)(-6.3985338211059570e+00 6.5379028320312500e+01 -4.1016582489013672e+01)(1.6787179946899414e+01 6.8108268737792969e+01 -1.2714574813842773e+01)(2.4874324798583984e+01 6.5588211059570312e+01 -1.2714574813842773e+01)(2.5795974731445312e+01 6.0433845520019531e+01 -4.1042083740234375e+01)(2.5795974731445312e+01 6.0433845520019531e+01 -4.1042083740234375e+01)(1.8130775451660156e+01 6.3159965515136719e+01 -4.1014114379882812e+01)(1.6787179946899414e+01 6.8108268737792969e+01 -1.2714574813842773e+01)(1.6787179946899414e+01 6.8108268737792969e+01 -1.2714574813842773e+01)(1.8130775451660156e+01 6.3159965515136719e+01 -4.1014114379882812e+01)(8.4552421569824219e+00 6.9635154724121094e+01 -1.2714574813842773e+01)(8.4552421569824219e+00 6.9635154724121094e+01 -1.2714574813842773e+01)(1.8130775451660156e+01 6.3159965515136719e+01 -4.1014114379882812e+01)(1.0066270828247070e+01 6.4579978942871094e+01 -4.3083183288574219e+01)(3.9847808837890625e+01 5.7729518890380859e+01 -1.2714574813842773e+01)(3.3033489227294922e+01 5.6766548156738281e+01 -4.1235115051269531e+01)(3.2598751068115234e+01 6.2111732482910156e+01 -1.2714574813842773e+01)(3.2598751068115234e+01 6.2111732482910156e+01 -1.2714574813842773e+01)(3.3033489227294922e+01 5.6766548156738281e+01 -4.1235115051269531e+01)(2.4874324798583984e+01 6.5588211059570312e+01 -1.2714574813842773e+01)(2.4874324798583984e+01 6.5588211059570312e+01 -1.2714574813842773e+01)(3.3033489227294922e+01 5.6766548156738281e+01 -4.1235115051269531e+01)(2.5795974731445312e+01 6.0433845520019531e+01 -4.1042083740234375e+01)(4.6515804290771484e+01 5.2505485534667969e+01 -1.2714574813842773e+01)(4.0879135131835938e+01 5.1394859313964844e+01 -4.1081279754638672e+01)(3.9847808837890625e+01 5.7729518890380859e+01 -1.2714574813842773e+01)(3.9847808837890625e+01 5.7729518890380859e+01 -1.2714574813842773e+01)(4.0879135131835938e+01 5.1394859313964844e+01 -4.1081279754638672e+01)(3.3033489227294922e+01 5.6766548156738281e+01 -4.1235115051269531e+01)(5.2505489349365234e+01 4.6515800476074219e+01 -1.2714574813842773e+01)(4.6971595764160156e+01 4.5391025543212891e+01 -4.3179737091064453e+01)(4.6515804290771484e+01 5.2505485534667969e+01 -1.2714574813842773e+01)(4.6515804290771484e+01 5.2505485534667969e+01 -1.2714574813842773e+01)(4.6971595764160156e+01 4.5391025543212891e+01 -4.3179737091064453e+01)(4.0879135131835938e+01 5.1394859313964844e+01 -4.1081279754638672e+01)(5.7729522705078125e+01 3.9847808837890625e+01 -1.2714574813842773e+01)(5.2626464843750000e+01 3.9283340454101562e+01 -4.1050674438476562e+01)(5.2505489349365234e+01 4.6515800476074219e+01 -1.2714574813842773e+01)(5.2505489349365234e+01 4.6515800476074219e+01 -1.2714574813842773e+01)(5.2626464843750000e+01 3.9283340454101562e+01 -4.1050674438476562e+01)(4.6971595764160156e+01 4.5391025543212891e+01 -4.3179737091064453e+01)(6.0409099578857422e+01 2.4722688674926758e+01 -4.3309562683105469e+01)(5.7187469482421875e+01 3.2273948669433594e+01 -4.1092864990234375e+01)(6.2111732482910156e+01 3.2598751068115234e+01 -1.2714574813842773e+01)(6.2111732482910156e+01 3.2598751068115234e+01 -1.2714574813842773e+01)(5.7187469482421875e+01 3.2273948669433594e+01 -4.1092864990234375e+01)(5.7729522705078125e+01 3.9847808837890625e+01 -1.2714574813842773e+01)(5.7729522705078125e+01 3.9847808837890625e+01 -1.2714574813842773e+01)(5.7187469482421875e+01 3.2273948669433594e+01 -4.1092864990234375e+01)(5.2626464843750000e+01 3.9283340454101562e+01 -4.1050674438476562e+01)(6.4944412231445312e+01 3.4085456848144531e+01 1.2221624374389648e+01)(6.6266830444335938e+01 2.5452646255493164e+01 -7.6130557060241699e+00)(6.2111732482910156e+01 3.2598751068115234e+01 -1.2714574813842773e+01)(6.4944412231445312e+01 3.4085456848144531e+01 1.2221624374389648e+01)(6.2111732482910156e+01 3.2598751068115234e+01 -1.2714574813842773e+01)(6.0362350463867188e+01 4.1665122985839844e+01 1.2221624374389648e+01)(6.0362350463867188e+01 4.1665122985839844e+01 1.2221624374389648e+01)(6.2111732482910156e+01 3.2598751068115234e+01 -1.2714574813842773e+01)(5.7729522705078125e+01 3.9847808837890625e+01 -1.2714574813842773e+01)(6.0362350463867188e+01 4.1665122985839844e+01 1.2221624374389648e+01)(5.7729522705078125e+01 3.9847808837890625e+01 -1.2714574813842773e+01)(5.4900062561035156e+01 4.8637210845947266e+01 1.2221624374389648e+01)(5.4900062561035156e+01 4.8637210845947266e+01 1.2221624374389648e+01)(5.7729522705078125e+01 3.9847808837890625e+01 -1.2714574813842773e+01)(5.2505489349365234e+01 4.6515800476074219e+01 -1.2714574813842773e+01)(5.4900062561035156e+01 4.8637210845947266e+01 1.2221624374389648e+01)(5.2505489349365234e+01 4.6515800476074219e+01 -1.2714574813842773e+01)(4.8637214660644531e+01 5.4900066375732422e+01 1.2221624374389648e+01)(4.8637214660644531e+01 5.4900066375732422e+01 1.2221624374389648e+01)(5.2505489349365234e+01 4.6515800476074219e+01 -1.2714574813842773e+01)(4.6515804290771484e+01 5.2505485534667969e+01 -1.2714574813842773e+01)(4.8637214660644531e+01 5.4900066375732422e+01 1.2221624374389648e+01)(4.6515804290771484e+01 5.2505485534667969e+01 -1.2714574813842773e+01)(4.1665126800537109e+01 6.0362346649169922e+01 1.2221624374389648e+01)(4.1665126800537109e+01 6.0362346649169922e+01 1.2221624374389648e+01)(4.6515804290771484e+01 5.2505485534667969e+01 -1.2714574813842773e+01)(3.9847808837890625e+01 5.7729518890380859e+01 -1.2714574813842773e+01)(4.1665126800537109e+01 6.0362346649169922e+01 1.2221624374389648e+01)(3.9847808837890625e+01 5.7729518890380859e+01 -1.2714574813842773e+01)(3.4085456848144531e+01 6.4944419860839844e+01 1.2221624374389648e+01)(3.4085456848144531e+01 6.4944419860839844e+01 1.2221624374389648e+01)(3.9847808837890625e+01 5.7729518890380859e+01 -1.2714574813842773e+01)(3.2598751068115234e+01 6.2111732482910156e+01 -1.2714574813842773e+01)(3.4085456848144531e+01 6.4944419860839844e+01 1.2221624374389648e+01)(3.2598751068115234e+01 6.2111732482910156e+01 -1.2714574813842773e+01)(2.6008749008178711e+01 6.8579444885253906e+01 1.2221624374389648e+01)(2.6008749008178711e+01 6.8579444885253906e+01 1.2221624374389648e+01)(3.2598751068115234e+01 6.2111732482910156e+01 -1.2714574813842773e+01)(2.4874324798583984e+01 6.5588211059570312e+01 -1.2714574813842773e+01)(2.6008749008178711e+01 6.8579444885253906e+01 1.2221624374389648e+01)(2.4874324798583984e+01 6.5588211059570312e+01 -1.2714574813842773e+01)(1.7552780151367188e+01 7.1214431762695312e+01 1.2221624374389648e+01)(1.7552780151367188e+01 7.1214431762695312e+01 1.2221624374389648e+01)(2.4874324798583984e+01 6.5588211059570312e+01 -1.2714574813842773e+01)(1.6787179946899414e+01 6.8108268737792969e+01 -1.2714574813842773e+01)(1.7552780151367188e+01 7.1214431762695312e+01 1.2221624374389648e+01)(1.6787179946899414e+01 6.8108268737792969e+01 -1.2714574813842773e+01)(8.8408546447753906e+00 7.2810958862304688e+01 1.2221624374389648e+01)(8.8408546447753906e+00 7.2810958862304688e+01 1.2221624374389648e+01)(1.6787179946899414e+01 6.8108268737792969e+01 -1.2714574813842773e+01)(8.4552421569824219e+00 6.9635154724121094e+01 -1.2714574813842773e+01)(8.8408546447753906e+00 7.2810958862304688e+01 1.2221624374389648e+01)(8.4552421569824219e+00 6.9635154724121094e+01 -1.2714574813842773e+01)(-1.3411043937594513e-06 7.3345726013183594e+01 1.2221624374389648e+01)(-1.3411043937594513e-06 7.3345726013183594e+01 1.2221624374389648e+01)(8.4552421569824219e+00 6.9635154724121094e+01 -1.2714574813842773e+01)(-1.3411043937594513e-06 7.0146598815917969e+01 -1.2714574813842773e+01)(-1.3411043937594513e-06 7.3345726013183594e+01 1.2221624374389648e+01)(-1.3411043937594513e-06 7.0146598815917969e+01 -1.2714574813842773e+01)(-8.8408489227294922e+00 7.2810958862304688e+01 1.2221624374389648e+01)(-8.8408489227294922e+00 7.2810958862304688e+01 1.2221624374389648e+01)(-1.3411043937594513e-06 7.0146598815917969e+01 -1.2714574813842773e+01)(-8.4552364349365234e+00 6.9635154724121094e+01 -1.2714574813842773e+01)(-8.8408489227294922e+00 7.2810958862304688e+01 1.2221624374389648e+01)(-8.4552364349365234e+00 6.9635154724121094e+01 -1.2714574813842773e+01)(-1.7552780151367188e+01 7.1214431762695312e+01 1.2221624374389648e+01)(-1.7552780151367188e+01 7.1214431762695312e+01 1.2221624374389648e+01)(-8.4552364349365234e+00 6.9635154724121094e+01 -1.2714574813842773e+01)(-1.6787179946899414e+01 6.8108268737792969e+01 -1.2714574813842773e+01)(-1.7552780151367188e+01 7.1214431762695312e+01 1.2221624374389648e+01)(-1.6787179946899414e+01 6.8108268737792969e+01 -1.2714574813842773e+01)(-2.6008752822875977e+01 6.8579444885253906e+01 1.2221624374389648e+01)(-2.6008752822875977e+01 6.8579444885253906e+01 1.2221624374389648e+01)(-1.6787179946899414e+01 6.8108268737792969e+01 -1.2714574813842773e+01)(-2.4874328613281250e+01 6.5588211059570312e+01 -1.2714574813842773e+01)(-2.6008752822875977e+01 6.8579444885253906e+01 1.2221624374389648e+01)(-2.4874328613281250e+01 6.5588211059570312e+01 -1.2714574813842773e+01)(-3.4085456848144531e+01 6.4944419860839844e+01 1.2221624374389648e+01)(-3.4085456848144531e+01 6.4944419860839844e+01 1.2221624374389648e+01)(-2.4874328613281250e+01 6.5588211059570312e+01 -1.2714574813842773e+01)(-3.2598747253417969e+01 6.2111732482910156e+01 -1.2714574813842773e+01)(-3.4085456848144531e+01 6.4944419860839844e+01 1.2221624374389648e+01)(-3.2598747253417969e+01 6.2111732482910156e+01 -1.2714574813842773e+01)(-4.1665122985839844e+01 6.0362346649169922e+01 1.2221624374389648e+01)(-4.1665122985839844e+01 6.0362346649169922e+01 1.2221624374389648e+01)(-3.2598747253417969e+01 6.2111732482910156e+01 -1.2714574813842773e+01)(-3.9847808837890625e+01 5.7729518890380859e+01 -1.2714574813842773e+01)(-4.1665122985839844e+01 6.0362346649169922e+01 1.2221624374389648e+01)(-3.9847808837890625e+01 5.7729518890380859e+01 -1.2714574813842773e+01)(-4.8637210845947266e+01 5.4900066375732422e+01 1.2221624374389648e+01)(-4.8637210845947266e+01 5.4900066375732422e+01 1.2221624374389648e+01)(-3.9847808837890625e+01 5.7729518890380859e+01 -1.2714574813842773e+01)(-4.6515800476074219e+01 5.2505485534667969e+01 -1.2714574813842773e+01)(-4.8637210845947266e+01 5.4900066375732422e+01 1.2221624374389648e+01)(-4.6515800476074219e+01 5.2505485534667969e+01 -1.2714574813842773e+01)(-5.4900066375732422e+01 4.8637210845947266e+01 1.2221624374389648e+01)(-5.4900066375732422e+01 4.8637210845947266e+01 1.2221624374389648e+01)(-4.6515800476074219e+01 5.2505485534667969e+01 -1.2714574813842773e+01)(-5.2505485534667969e+01 4.6515800476074219e+01 -1.2714574813842773e+01)(-5.4900066375732422e+01 4.8637210845947266e+01 1.2221624374389648e+01)(-5.2505485534667969e+01 4.6515800476074219e+01 -1.2714574813842773e+01)(-6.0362346649169922e+01 4.1665122985839844e+01 1.2221624374389648e+01)(-6.0362346649169922e+01 4.1665122985839844e+01 1.2221624374389648e+01)(-5.2505485534667969e+01 4.6515800476074219e+01 -1.2714574813842773e+01)(-5.7729518890380859e+01 3.9847808837890625e+01 -1.2714574813842773e+01)(-6.0362346649169922e+01 4.1665122985839844e+01 1.2221624374389648e+01)(-5.7729518890380859e+01 3.9847808837890625e+01 -1.2714574813842773e+01)(-6.4944419860839844e+01 3.4085456848144531e+01 1.2221624374389648e+01)(-6.4944419860839844e+01 3.4085456848144531e+01 1.2221624374389648e+01)(-5.7729518890380859e+01 3.9847808837890625e+01 -1.2714574813842773e+01)(-6.2111732482910156e+01 3.2598751068115234e+01 -1.2714574813842773e+01)(-6.4944419860839844e+01 3.4085456848144531e+01 1.2221624374389648e+01)(-6.2111732482910156e+01 3.2598751068115234e+01 -1.2714574813842773e+01)(-6.8579444885253906e+01 2.6008752822875977e+01 1.2221624374389648e+01)(-6.8579444885253906e+01 2.6008752822875977e+01 1.2221624374389648e+01)(-6.2111732482910156e+01 3.2598751068115234e+01 -1.2714574813842773e+01)(-6.5588211059570312e+01 2.4874328613281250e+01 -1.2714574813842773e+01)(-6.8579444885253906e+01 2.6008752822875977e+01 1.2221624374389648e+01)(-6.5588211059570312e+01 2.4874328613281250e+01 -1.2714574813842773e+01)(-7.1214431762695312e+01 1.7552780151367188e+01 1.2221624374389648e+01)(-7.1214431762695312e+01 1.7552780151367188e+01 1.2221624374389648e+01)(-6.5588211059570312e+01 2.4874328613281250e+01 -1.2714574813842773e+01)(-6.8108268737792969e+01 1.6787179946899414e+01 -1.2714574813842773e+01)(-7.1214431762695312e+01 1.7552780151367188e+01 1.2221624374389648e+01)(-6.8108268737792969e+01 1.6787179946899414e+01 -1.2714574813842773e+01)(-7.2810958862304688e+01 8.8408508300781250e+00 1.2221624374389648e+01)(-7.2810958862304688e+01 8.8408508300781250e+00 1.2221624374389648e+01)(-6.8108268737792969e+01 1.6787179946899414e+01 -1.2714574813842773e+01)(-6.9635154724121094e+01 8.4552383422851562e+00 -1.2714574813842773e+01)(-7.2810958862304688e+01 8.8408508300781250e+00 1.2221624374389648e+01)(-6.9635154724121094e+01 8.4552383422851562e+00 -1.2714574813842773e+01)(-7.3345726013183594e+01 5.0893822169844130e-15 1.2221624374389648e+01)(-7.3345726013183594e+01 5.0893822169844130e-15 1.2221624374389648e+01)(-6.9635154724121094e+01 8.4552383422851562e+00 -1.2714574813842773e+01)(-7.0146598815917969e+01 4.8673981749151104e-15 -1.2714574813842773e+01)(-7.3345726013183594e+01 5.0893822169844130e-15 1.2221624374389648e+01)(-7.0146598815917969e+01 4.8673981749151104e-15 -1.2714574813842773e+01)(-7.2810958862304688e+01 -8.8408508300781250e+00 1.2221624374389648e+01)(-7.2810958862304688e+01 -8.8408508300781250e+00 1.2221624374389648e+01)(-7.0146598815917969e+01 4.8673981749151104e-15 -1.2714574813842773e+01)(-6.9635154724121094e+01 -8.4552383422851562e+00 -1.2714574813842773e+01)(-7.2810958862304688e+01 -8.8408508300781250e+00 1.2221624374389648e+01)(-6.9635154724121094e+01 -8.4552383422851562e+00 -1.2714574813842773e+01)(-7.1214431762695312e+01 -1.7552780151367188e+01 1.2221624374389648e+01)(-7.1214431762695312e+01 -1.7552780151367188e+01 1.2221624374389648e+01)(-6.9635154724121094e+01 -8.4552383422851562e+00 -1.2714574813842773e+01)(-6.8108268737792969e+01 -1.6787179946899414e+01 -1.2714574813842773e+01)(-7.1214431762695312e+01 -1.7552780151367188e+01 1.2221624374389648e+01)(-6.8108268737792969e+01 -1.6787179946899414e+01 -1.2714574813842773e+01)(-6.8579444885253906e+01 -2.6008752822875977e+01 1.2221624374389648e+01)(-6.8579444885253906e+01 -2.6008752822875977e+01 1.2221624374389648e+01)(-6.8108268737792969e+01 -1.6787179946899414e+01 -1.2714574813842773e+01)(-6.5588211059570312e+01 -2.4874328613281250e+01 -1.2714574813842773e+01)(-6.8579444885253906e+01 -2.6008752822875977e+01 1.2221624374389648e+01)(-6.5588211059570312e+01 -2.4874328613281250e+01 -1.2714574813842773e+01)(-6.4944419860839844e+01 -3.4085456848144531e+01 1.2221624374389648e+01)(-6.4944419860839844e+01 -3.4085456848144531e+01 1.2221624374389648e+01)(-6.5588211059570312e+01 -2.4874328613281250e+01 -1.2714574813842773e+01)(-6.2111732482910156e+01 -3.2598751068115234e+01 -1.2714574813842773e+01)(-6.4944419860839844e+01 -3.4085456848144531e+01 1.2221624374389648e+01)(-6.2111732482910156e+01 -3.2598751068115234e+01 -1.2714574813842773e+01)(-6.0362346649169922e+01 -4.1665122985839844e+01 1.2221624374389648e+01)(-6.0362346649169922e+01 -4.1665122985839844e+01 1.2221624374389648e+01)(-6.2111732482910156e+01 -3.2598751068115234e+01 -1.2714574813842773e+01)(-5.7729518890380859e+01 -3.9847808837890625e+01 -1.2714574813842773e+01)(-6.0362346649169922e+01 -4.1665122985839844e+01 1.2221624374389648e+01)(-5.7729518890380859e+01 -3.9847808837890625e+01 -1.2714574813842773e+01)(-5.4900066375732422e+01 -4.8637210845947266e+01 1.2221624374389648e+01)(-5.4900066375732422e+01 -4.8637210845947266e+01 1.2221624374389648e+01)(-5.7729518890380859e+01 -3.9847808837890625e+01 -1.2714574813842773e+01)(-5.2505485534667969e+01 -4.6515800476074219e+01 -1.2714574813842773e+01)(-5.4900066375732422e+01 -4.8637210845947266e+01 1.2221624374389648e+01)(-5.2505485534667969e+01 -4.6515800476074219e+01 -1.2714574813842773e+01)(-4.8637210845947266e+01 -5.4900066375732422e+01 1.2221624374389648e+01)(-4.8637210845947266e+01 -5.4900066375732422e+01 1.2221624374389648e+01)(-5.2505485534667969e+01 -4.6515800476074219e+01 -1.2714574813842773e+01)(-4.6515800476074219e+01 -5.2505485534667969e+01 -1.2714574813842773e+01)(-4.8637210845947266e+01 -5.4900066375732422e+01 1.2221624374389648e+01)(-4.6515800476074219e+01 -5.2505485534667969e+01 -1.2714574813842773e+01)(-4.1665122985839844e+01 -6.0362346649169922e+01 1.2221624374389648e+01)(-4.1665122985839844e+01 -6.0362346649169922e+01 1.2221624374389648e+01)(-4.6515800476074219e+01 -5.2505485534667969e+01 -1.2714574813842773e+01)(-3.9847808837890625e+01 -5.7729518890380859e+01 -1.2714574813842773e+01)(-4.1665122985839844e+01 -6.0362346649169922e+01 1.2221624374389648e+01)(-3.9847808837890625e+01 -5.7729518890380859e+01 -1.2714574813842773e+01)(-3.4085456848144531e+01 -6.4944419860839844e+01 1.2221624374389648e+01)(-3.4085456848144531e+01 -6.4944419860839844e+01 1.2221624374389648e+01)(-3.9847808837890625e+01 -5.7729518890380859e+01 -1.2714574813842773e+01)(-3.2598747253417969e+01 -6.2111732482910156e+01 -1.2714574813842773e+01)(-3.4085456848144531e+01 -6.4944419860839844e+01 1.2221624374389648e+01)(-3.2598747253417969e+01 -6.2111732482910156e+01 -1.2714574813842773e+01)(-2.6008752822875977e+01 -6.8579444885253906e+01 1.2221624374389648e+01)(-2.6008752822875977e+01 -6.8579444885253906e+01 1.2221624374389648e+01)(-3.2598747253417969e+01 -6.2111732482910156e+01 -1.2714574813842773e+01)(-2.4874328613281250e+01 -6.5588211059570312e+01 -1.2714574813842773e+01)(-2.6008752822875977e+01 -6.8579444885253906e+01 1.2221624374389648e+01)(-2.4874328613281250e+01 -6.5588211059570312e+01 -1.2714574813842773e+01)(-1.7552780151367188e+01 -7.1214431762695312e+01 1.2221624374389648e+01)(-1.7552780151367188e+01 -7.1214431762695312e+01 1.2221624374389648e+01)(-2.4874328613281250e+01 -6.5588211059570312e+01 -1.2714574813842773e+01)(-1.6787179946899414e+01 -6.8108268737792969e+01 -1.2714574813842773e+01)(-1.7552780151367188e+01 -7.1214431762695312e+01 1.2221624374389648e+01)(-1.6787179946899414e+01 -6.8108268737792969e+01 -1.2714574813842773e+01)(-8.8408489227294922e+00 -7.2810958862304688e+01 1.2221624374389648e+01)(-8.8408489227294922e+00 -7.2810958862304688e+01 1.2221624374389648e+01)(-1.6787179946899414e+01 -6.8108268737792969e+01 -1.2714574813842773e+01)(-8.4552364349365234e+00 -6.9635154724121094e+01 -1.2714574813842773e+01)(-8.8408489227294922e+00 -7.2810958862304688e+01 1.2221624374389648e+01)(-8.4552364349365234e+00 -6.9635154724121094e+01 -1.2714574813842773e+01)(-1.3411043937594513e-06 -7.3345726013183594e+01 1.2221624374389648e+01)(-1.3411043937594513e-06 -7.3345726013183594e+01 1.2221624374389648e+01)(-8.4552364349365234e+00 -6.9635154724121094e+01 -1.2714574813842773e+01)(-1.3411043937594513e-06 -7.0146598815917969e+01 -1.2714574813842773e+01)(-1.3411043937594513e-06 -7.3345726013183594e+01 1.2221624374389648e+01)(-1.3411043937594513e-06 -7.0146598815917969e+01 -1.2714574813842773e+01)(8.8408546447753906e+00 -7.2810958862304688e+01 1.2221624374389648e+01)(8.8408546447753906e+00 -7.2810958862304688e+01 1.2221624374389648e+01)(-1.3411043937594513e-06 -7.0146598815917969e+01 -1.2714574813842773e+01)(8.4552421569824219e+00 -6.9635154724121094e+01 -1.2714574813842773e+01)(8.8408546447753906e+00 -7.2810958862304688e+01 1.2221624374389648e+01)(8.4552421569824219e+00 -6.9635154724121094e+01 -1.2714574813842773e+01)(1.7552780151367188e+01 -7.1214431762695312e+01 1.2221624374389648e+01)(1.7552780151367188e+01 -7.1214431762695312e+01 1.2221624374389648e+01)(8.4552421569824219e+00 -6.9635154724121094e+01 -1.2714574813842773e+01)(1.6787179946899414e+01 -6.8108268737792969e+01 -1.2714574813842773e+01)(1.7552780151367188e+01 -7.1214431762695312e+01 1.2221624374389648e+01)(1.6787179946899414e+01 -6.8108268737792969e+01 -1.2714574813842773e+01)(2.6008749008178711e+01 -6.8579444885253906e+01 1.2221624374389648e+01)(2.6008749008178711e+01 -6.8579444885253906e+01 1.2221624374389648e+01)(1.6787179946899414e+01 -6.8108268737792969e+01 -1.2714574813842773e+01)(2.4874324798583984e+01 -6.5588211059570312e+01 -1.2714574813842773e+01)(2.6008749008178711e+01 -6.8579444885253906e+01 1.2221624374389648e+01)(2.4874324798583984e+01 -6.5588211059570312e+01 -1.2714574813842773e+01)(3.4085456848144531e+01 -6.4944419860839844e+01 1.2221624374389648e+01)(3.4085456848144531e+01 -6.4944419860839844e+01 1.2221624374389648e+01)(2.4874324798583984e+01 -6.5588211059570312e+01 -1.2714574813842773e+01)(3.2598751068115234e+01 -6.2111732482910156e+01 -1.2714574813842773e+01)(3.4085456848144531e+01 -6.4944419860839844e+01 1.2221624374389648e+01)(3.2598751068115234e+01 -6.2111732482910156e+01 -1.2714574813842773e+01)(4.1665126800537109e+01 -6.0362346649169922e+01 1.2221624374389648e+01)(4.1665126800537109e+01 -6.0362346649169922e+01 1.2221624374389648e+01)(3.2598751068115234e+01 -6.2111732482910156e+01 -1.2714574813842773e+01)(3.9847808837890625e+01 -5.7729518890380859e+01 -1.2714574813842773e+01)(4.1665126800537109e+01 -6.0362346649169922e+01 1.2221624374389648e+01)(3.9847808837890625e+01 -5.7729518890380859e+01 -1.2714574813842773e+01)(4.8637214660644531e+01 -5.4900066375732422e+01 1.2221624374389648e+01)(4.8637214660644531e+01 -5.4900066375732422e+01 1.2221624374389648e+01)(3.9847808837890625e+01 -5.7729518890380859e+01 -1.2714574813842773e+01)(4.6515804290771484e+01 -5.2505485534667969e+01 -1.2714574813842773e+01)(4.8637214660644531e+01 -5.4900066375732422e+01 1.2221624374389648e+01)(4.6515804290771484e+01 -5.2505485534667969e+01 -1.2714574813842773e+01)(5.4900062561035156e+01 -4.8637210845947266e+01 1.2221624374389648e+01)(5.4900062561035156e+01 -4.8637210845947266e+01 1.2221624374389648e+01)(4.6515804290771484e+01 -5.2505485534667969e+01 -1.2714574813842773e+01)(5.2505489349365234e+01 -4.6515800476074219e+01 -1.2714574813842773e+01)(5.4900062561035156e+01 -4.8637210845947266e+01 1.2221624374389648e+01)(5.2505489349365234e+01 -4.6515800476074219e+01 -1.2714574813842773e+01)(6.0362350463867188e+01 -4.1665122985839844e+01 1.2221624374389648e+01)(6.0362350463867188e+01 -4.1665122985839844e+01 1.2221624374389648e+01)(5.2505489349365234e+01 -4.6515800476074219e+01 -1.2714574813842773e+01)(5.7729522705078125e+01 -3.9847808837890625e+01 -1.2714574813842773e+01)(6.0362350463867188e+01 -4.1665122985839844e+01 1.2221624374389648e+01)(5.7729522705078125e+01 -3.9847808837890625e+01 -1.2714574813842773e+01)(6.4944412231445312e+01 -3.4085456848144531e+01 1.2221624374389648e+01)(6.4944412231445312e+01 -3.4085456848144531e+01 1.2221624374389648e+01)(5.7729522705078125e+01 -3.9847808837890625e+01 -1.2714574813842773e+01)(6.2111732482910156e+01 -3.2598751068115234e+01 -1.2714574813842773e+01)(6.4944412231445312e+01 -3.4085456848144531e+01 1.2221624374389648e+01)(6.2111732482910156e+01 -3.2598751068115234e+01 -1.2714574813842773e+01)(6.6303100585937500e+01 -2.5526508331298828e+01 -6.6264686584472656e+00)(6.9253311157226562e+01 2.7998168945312500e+01 2.5000024795532227e+01)(6.6266830444335938e+01 2.5452646255493164e+01 -7.6130557060241699e+00)(6.6142547607421875e+01 3.4714290618896484e+01 2.5000024795532227e+01)(6.6142547607421875e+01 3.4714290618896484e+01 2.5000024795532227e+01)(6.6266830444335938e+01 2.5452646255493164e+01 -7.6130557060241699e+00)(6.4944412231445312e+01 3.4085456848144531e+01 1.2221624374389648e+01)(6.6142547607421875e+01 3.4714290618896484e+01 2.5000024795532227e+01)(6.4944412231445312e+01 3.4085456848144531e+01 1.2221624374389648e+01)(6.1475959777832031e+01 4.2433788299560547e+01 2.5000024795532227e+01)(6.1475959777832031e+01 4.2433788299560547e+01 2.5000024795532227e+01)(6.4944412231445312e+01 3.4085456848144531e+01 1.2221624374389648e+01)(6.0362350463867188e+01 4.1665122985839844e+01 1.2221624374389648e+01)(6.1475959777832031e+01 4.2433788299560547e+01 2.5000024795532227e+01)(6.0362350463867188e+01 4.1665122985839844e+01 1.2221624374389648e+01)(5.5912899017333984e+01 4.9534503936767578e+01 2.5000024795532227e+01)(5.5912899017333984e+01 4.9534503936767578e+01 2.5000024795532227e+01)(6.0362350463867188e+01 4.1665122985839844e+01 1.2221624374389648e+01)(5.4900062561035156e+01 4.8637210845947266e+01 1.2221624374389648e+01)(5.5912899017333984e+01 4.9534503936767578e+01 2.5000024795532227e+01)(5.4900062561035156e+01 4.8637210845947266e+01 1.2221624374389648e+01)(4.9534503936767578e+01 5.5912895202636719e+01 2.5000024795532227e+01)(4.9534503936767578e+01 5.5912895202636719e+01 2.5000024795532227e+01)(5.4900062561035156e+01 4.8637210845947266e+01 1.2221624374389648e+01)(4.8637214660644531e+01 5.4900066375732422e+01 1.2221624374389648e+01)(4.9534503936767578e+01 5.5912895202636719e+01 2.5000024795532227e+01)(4.8637214660644531e+01 5.4900066375732422e+01 1.2221624374389648e+01)(4.2433788299560547e+01 6.1475955963134766e+01 2.5000024795532227e+01)(4.2433788299560547e+01 6.1475955963134766e+01 2.5000024795532227e+01)(4.8637214660644531e+01 5.4900066375732422e+01 1.2221624374389648e+01)(4.1665126800537109e+01 6.0362346649169922e+01 1.2221624374389648e+01)(4.2433788299560547e+01 6.1475955963134766e+01 2.5000024795532227e+01)(4.1665126800537109e+01 6.0362346649169922e+01 1.2221624374389648e+01)(3.4714294433593750e+01 6.6142555236816406e+01 2.5000024795532227e+01)(3.4714294433593750e+01 6.6142555236816406e+01 2.5000024795532227e+01)(4.1665126800537109e+01 6.0362346649169922e+01 1.2221624374389648e+01)(3.4085456848144531e+01 6.4944419860839844e+01 1.2221624374389648e+01)(3.4714294433593750e+01 6.6142555236816406e+01 2.5000024795532227e+01)(3.4085456848144531e+01 6.4944419860839844e+01 1.2221624374389648e+01)(2.6488582611083984e+01 6.9844650268554688e+01 2.5000024795532227e+01)(2.6488582611083984e+01 6.9844650268554688e+01 2.5000024795532227e+01)(3.4085456848144531e+01 6.4944419860839844e+01 1.2221624374389648e+01)(2.6008749008178711e+01 6.8579444885253906e+01 1.2221624374389648e+01)(2.6488582611083984e+01 6.9844650268554688e+01 2.5000024795532227e+01)(2.6008749008178711e+01 6.8579444885253906e+01 1.2221624374389648e+01)(1.7876604080200195e+01 7.2528244018554688e+01 2.5000024795532227e+01)(1.7876604080200195e+01 7.2528244018554688e+01 2.5000024795532227e+01)(2.6008749008178711e+01 6.8579444885253906e+01 1.2221624374389648e+01)(1.7552780151367188e+01 7.1214431762695312e+01 1.2221624374389648e+01)(1.7876604080200195e+01 7.2528244018554688e+01 2.5000024795532227e+01)(1.7552780151367188e+01 7.1214431762695312e+01 1.2221624374389648e+01)(9.0039548873901367e+00 7.4154220581054688e+01 2.5000024795532227e+01)(9.0039548873901367e+00 7.4154220581054688e+01 2.5000024795532227e+01)(1.7552780151367188e+01 7.1214431762695312e+01 1.2221624374389648e+01)(8.8408546447753906e+00 7.2810958862304688e+01 1.2221624374389648e+01)(9.0039548873901367e+00 7.4154220581054688e+01 2.5000024795532227e+01)(8.8408546447753906e+00 7.2810958862304688e+01 1.2221624374389648e+01)(-1.3411043937594513e-06 7.4698860168457031e+01 2.5000024795532227e+01)(-1.3411043937594513e-06 7.4698860168457031e+01 2.5000024795532227e+01)(8.8408546447753906e+00 7.2810958862304688e+01 1.2221624374389648e+01)(-1.3411043937594513e-06 7.3345726013183594e+01 1.2221624374389648e+01)(-1.3411043937594513e-06 7.4698860168457031e+01 2.5000024795532227e+01)(-1.3411043937594513e-06 7.3345726013183594e+01 1.2221624374389648e+01)(-9.0039529800415039e+00 7.4154220581054688e+01 2.5000024795532227e+01)(-9.0039529800415039e+00 7.4154220581054688e+01 2.5000024795532227e+01)(-1.3411043937594513e-06 7.3345726013183594e+01 1.2221624374389648e+01)(-8.8408489227294922e+00 7.2810958862304688e+01 1.2221624374389648e+01)(-9.0039529800415039e+00 7.4154220581054688e+01 2.5000024795532227e+01)(-8.8408489227294922e+00 7.2810958862304688e+01 1.2221624374389648e+01)(-1.7876607894897461e+01 7.2528244018554688e+01 2.5000024795532227e+01)(-1.7876607894897461e+01 7.2528244018554688e+01 2.5000024795532227e+01)(-8.8408489227294922e+00 7.2810958862304688e+01 1.2221624374389648e+01)(-1.7552780151367188e+01 7.1214431762695312e+01 1.2221624374389648e+01)(-1.7876607894897461e+01 7.2528244018554688e+01 2.5000024795532227e+01)(-1.7552780151367188e+01 7.1214431762695312e+01 1.2221624374389648e+01)(-2.6488582611083984e+01 6.9844650268554688e+01 2.5000024795532227e+01)(-2.6488582611083984e+01 6.9844650268554688e+01 2.5000024795532227e+01)(-1.7552780151367188e+01 7.1214431762695312e+01 1.2221624374389648e+01)(-2.6008752822875977e+01 6.8579444885253906e+01 1.2221624374389648e+01)(-2.6488582611083984e+01 6.9844650268554688e+01 2.5000024795532227e+01)(-2.6008752822875977e+01 6.8579444885253906e+01 1.2221624374389648e+01)(-3.4714290618896484e+01 6.6142555236816406e+01 2.5000024795532227e+01)(-3.4714290618896484e+01 6.6142555236816406e+01 2.5000024795532227e+01)(-2.6008752822875977e+01 6.8579444885253906e+01 1.2221624374389648e+01)(-3.4085456848144531e+01 6.4944419860839844e+01 1.2221624374389648e+01)(-3.4714290618896484e+01 6.6142555236816406e+01 2.5000024795532227e+01)(-3.4085456848144531e+01 6.4944419860839844e+01 1.2221624374389648e+01)(-4.2433788299560547e+01 6.1475955963134766e+01 2.5000024795532227e+01)(-4.2433788299560547e+01 6.1475955963134766e+01 2.5000024795532227e+01)(-3.4085456848144531e+01 6.4944419860839844e+01 1.2221624374389648e+01)(-4.1665122985839844e+01 6.0362346649169922e+01 1.2221624374389648e+01)(-4.2433788299560547e+01 6.1475955963134766e+01 2.5000024795532227e+01)(-4.1665122985839844e+01 6.0362346649169922e+01 1.2221624374389648e+01)(-4.9534503936767578e+01 5.5912895202636719e+01 2.5000024795532227e+01)(-4.9534503936767578e+01 5.5912895202636719e+01 2.5000024795532227e+01)(-4.1665122985839844e+01 6.0362346649169922e+01 1.2221624374389648e+01)(-4.8637210845947266e+01 5.4900066375732422e+01 1.2221624374389648e+01)(-4.9534503936767578e+01 5.5912895202636719e+01 2.5000024795532227e+01)(-4.8637210845947266e+01 5.4900066375732422e+01 1.2221624374389648e+01)(-5.5912895202636719e+01 4.9534503936767578e+01 2.5000024795532227e+01)(-5.5912895202636719e+01 4.9534503936767578e+01 2.5000024795532227e+01)(-4.8637210845947266e+01 5.4900066375732422e+01 1.2221624374389648e+01)(-5.4900066375732422e+01 4.8637210845947266e+01 1.2221624374389648e+01)(-5.5912895202636719e+01 4.9534503936767578e+01 2.5000024795532227e+01)(-5.4900066375732422e+01 4.8637210845947266e+01 1.2221624374389648e+01)(-6.1475955963134766e+01 4.2433788299560547e+01 2.5000024795532227e+01)(-6.1475955963134766e+01 4.2433788299560547e+01 2.5000024795532227e+01)(-5.4900066375732422e+01 4.8637210845947266e+01 1.2221624374389648e+01)(-6.0362346649169922e+01 4.1665122985839844e+01 1.2221624374389648e+01)(-6.1475955963134766e+01 4.2433788299560547e+01 2.5000024795532227e+01)(-6.0362346649169922e+01 4.1665122985839844e+01 1.2221624374389648e+01)(-6.6142555236816406e+01 3.4714290618896484e+01 2.5000024795532227e+01)(-6.6142555236816406e+01 3.4714290618896484e+01 2.5000024795532227e+01)(-6.0362346649169922e+01 4.1665122985839844e+01 1.2221624374389648e+01)(-6.4944419860839844e+01 3.4085456848144531e+01 1.2221624374389648e+01)(-6.6142555236816406e+01 3.4714290618896484e+01 2.5000024795532227e+01)(-6.4944419860839844e+01 3.4085456848144531e+01 1.2221624374389648e+01)(-6.9844650268554688e+01 2.6488580703735352e+01 2.5000024795532227e+01)(-6.9844650268554688e+01 2.6488580703735352e+01 2.5000024795532227e+01)(-6.4944419860839844e+01 3.4085456848144531e+01 1.2221624374389648e+01)(-6.8579444885253906e+01 2.6008752822875977e+01 1.2221624374389648e+01)(-6.9844650268554688e+01 2.6488580703735352e+01 2.5000024795532227e+01)(-6.8579444885253906e+01 2.6008752822875977e+01 1.2221624374389648e+01)(-7.2528244018554688e+01 1.7876605987548828e+01 2.5000024795532227e+01)(-7.2528244018554688e+01 1.7876605987548828e+01 2.5000024795532227e+01)(-6.8579444885253906e+01 2.6008752822875977e+01 1.2221624374389648e+01)(-7.1214431762695312e+01 1.7552780151367188e+01 1.2221624374389648e+01)(-7.2528244018554688e+01 1.7876605987548828e+01 2.5000024795532227e+01)(-7.1214431762695312e+01 1.7552780151367188e+01 1.2221624374389648e+01)(-7.4154220581054688e+01 9.0039520263671875e+00 2.5000024795532227e+01)(-7.4154220581054688e+01 9.0039520263671875e+00 2.5000024795532227e+01)(-7.1214431762695312e+01 1.7552780151367188e+01 1.2221624374389648e+01)(-7.2810958862304688e+01 8.8408508300781250e+00 1.2221624374389648e+01)(-7.4154220581054688e+01 9.0039520263671875e+00 2.5000024795532227e+01)(-7.2810958862304688e+01 8.8408508300781250e+00 1.2221624374389648e+01)(-7.4698860168457031e+01 5.1832745486381313e-15 2.5000024795532227e+01)(-7.4698860168457031e+01 5.1832745486381313e-15 2.5000024795532227e+01)(-7.2810958862304688e+01 8.8408508300781250e+00 1.2221624374389648e+01)(-7.3345726013183594e+01 5.0893822169844130e-15 1.2221624374389648e+01)(-7.4698860168457031e+01 5.1832745486381313e-15 2.5000024795532227e+01)(-7.3345726013183594e+01 5.0893822169844130e-15 1.2221624374389648e+01)(-7.4162742614746094e+01 -8.9345226287841797e+00 2.5000915527343750e+01)(-7.4162742614746094e+01 -8.9345226287841797e+00 2.5000915527343750e+01)(-7.3345726013183594e+01 5.0893822169844130e-15 1.2221624374389648e+01)(-7.2810958862304688e+01 -8.8408508300781250e+00 1.2221624374389648e+01)(-7.4162742614746094e+01 -8.9345226287841797e+00 2.5000915527343750e+01)(-7.2810958862304688e+01 -8.8408508300781250e+00 1.2221624374389648e+01)(-7.2528244018554688e+01 -1.7876605987548828e+01 2.5000024795532227e+01)(-7.2528244018554688e+01 -1.7876605987548828e+01 2.5000024795532227e+01)(-7.2810958862304688e+01 -8.8408508300781250e+00 1.2221624374389648e+01)(-7.1214431762695312e+01 -1.7552780151367188e+01 1.2221624374389648e+01)(-7.2528244018554688e+01 -1.7876605987548828e+01 2.5000024795532227e+01)(-7.1214431762695312e+01 -1.7552780151367188e+01 1.2221624374389648e+01)(-6.9844650268554688e+01 -2.6488580703735352e+01 2.5000024795532227e+01)(-6.9844650268554688e+01 -2.6488580703735352e+01 2.5000024795532227e+01)(-7.1214431762695312e+01 -1.7552780151367188e+01 1.2221624374389648e+01)(-6.8579444885253906e+01 -2.6008752822875977e+01 1.2221624374389648e+01)(-6.9844650268554688e+01 -2.6488580703735352e+01 2.5000024795532227e+01)(-6.8579444885253906e+01 -2.6008752822875977e+01 1.2221624374389648e+01)(-6.6142555236816406e+01 -3.4714290618896484e+01 2.5000024795532227e+01)(-6.6142555236816406e+01 -3.4714290618896484e+01 2.5000024795532227e+01)(-6.8579444885253906e+01 -2.6008752822875977e+01 1.2221624374389648e+01)(-6.4944419860839844e+01 -3.4085456848144531e+01 1.2221624374389648e+01)(-6.6142555236816406e+01 -3.4714290618896484e+01 2.5000024795532227e+01)(-6.4944419860839844e+01 -3.4085456848144531e+01 1.2221624374389648e+01)(-6.1475955963134766e+01 -4.2433788299560547e+01 2.5000024795532227e+01)(-6.1475955963134766e+01 -4.2433788299560547e+01 2.5000024795532227e+01)(-6.4944419860839844e+01 -3.4085456848144531e+01 1.2221624374389648e+01)(-6.0362346649169922e+01 -4.1665122985839844e+01 1.2221624374389648e+01)(-6.1475955963134766e+01 -4.2433788299560547e+01 2.5000024795532227e+01)(-6.0362346649169922e+01 -4.1665122985839844e+01 1.2221624374389648e+01)(-5.5912895202636719e+01 -4.9534503936767578e+01 2.5000024795532227e+01)(-5.5912895202636719e+01 -4.9534503936767578e+01 2.5000024795532227e+01)(-6.0362346649169922e+01 -4.1665122985839844e+01 1.2221624374389648e+01)(-5.4900066375732422e+01 -4.8637210845947266e+01 1.2221624374389648e+01)(-5.5912895202636719e+01 -4.9534503936767578e+01 2.5000024795532227e+01)(-5.4900066375732422e+01 -4.8637210845947266e+01 1.2221624374389648e+01)(-4.9534503936767578e+01 -5.5912895202636719e+01 2.5000024795532227e+01)(-4.9534503936767578e+01 -5.5912895202636719e+01 2.5000024795532227e+01)(-5.4900066375732422e+01 -4.8637210845947266e+01 1.2221624374389648e+01)(-4.8637210845947266e+01 -5.4900066375732422e+01 1.2221624374389648e+01)(-4.9534503936767578e+01 -5.5912895202636719e+01 2.5000024795532227e+01)(-4.8637210845947266e+01 -5.4900066375732422e+01 1.2221624374389648e+01)(-4.2433788299560547e+01 -6.1475955963134766e+01 2.5000024795532227e+01)(-4.2433788299560547e+01 -6.1475955963134766e+01 2.5000024795532227e+01)(-4.8637210845947266e+01 -5.4900066375732422e+01 1.2221624374389648e+01)(-4.1665122985839844e+01 -6.0362346649169922e+01 1.2221624374389648e+01)(-4.2433788299560547e+01 -6.1475955963134766e+01 2.5000024795532227e+01)(-4.1665122985839844e+01 -6.0362346649169922e+01 1.2221624374389648e+01)(-3.4714290618896484e+01 -6.6142555236816406e+01 2.5000024795532227e+01)(-3.4714290618896484e+01 -6.6142555236816406e+01 2.5000024795532227e+01)(-4.1665122985839844e+01 -6.0362346649169922e+01 1.2221624374389648e+01)(-3.4085456848144531e+01 -6.4944419860839844e+01 1.2221624374389648e+01)(-3.4714290618896484e+01 -6.6142555236816406e+01 2.5000024795532227e+01)(-3.4085456848144531e+01 -6.4944419860839844e+01 1.2221624374389648e+01)(-2.6488582611083984e+01 -6.9844650268554688e+01 2.5000024795532227e+01)(-2.6488582611083984e+01 -6.9844650268554688e+01 2.5000024795532227e+01)(-3.4085456848144531e+01 -6.4944419860839844e+01 1.2221624374389648e+01)(-2.6008752822875977e+01 -6.8579444885253906e+01 1.2221624374389648e+01)(-2.6488582611083984e+01 -6.9844650268554688e+01 2.5000024795532227e+01)(-2.6008752822875977e+01 -6.8579444885253906e+01 1.2221624374389648e+01)(-1.7876607894897461e+01 -7.2528244018554688e+01 2.5000024795532227e+01)(-1.7876607894897461e+01 -7.2528244018554688e+01 2.5000024795532227e+01)(-2.6008752822875977e+01 -6.8579444885253906e+01 1.2221624374389648e+01)(-1.7552780151367188e+01 -7.1214431762695312e+01 1.2221624374389648e+01)(-1.7876607894897461e+01 -7.2528244018554688e+01 2.5000024795532227e+01)(-1.7552780151367188e+01 -7.1214431762695312e+01 1.2221624374389648e+01)(-9.0039529800415039e+00 -7.4154220581054688e+01 2.5000024795532227e+01)(-9.0039529800415039e+00 -7.4154220581054688e+01 2.5000024795532227e+01)(-1.7552780151367188e+01 -7.1214431762695312e+01 1.2221624374389648e+01)(-8.8408489227294922e+00 -7.2810958862304688e+01 1.2221624374389648e+01)(-9.0039529800415039e+00 -7.4154220581054688e+01 2.5000024795532227e+01)(-8.8408489227294922e+00 -7.2810958862304688e+01 1.2221624374389648e+01)(-1.3411043937594513e-06 -7.4698860168457031e+01 2.5000024795532227e+01)(-1.3411043937594513e-06 -7.4698860168457031e+01 2.5000024795532227e+01)(-8.8408489227294922e+00 -7.2810958862304688e+01 1.2221624374389648e+01)(-1.3411043937594513e-06 -7.3345726013183594e+01 1.2221624374389648e+01)(-1.3411043937594513e-06 -7.4698860168457031e+01 2.5000024795532227e+01)(-1.3411043937594513e-06 -7.3345726013183594e+01 1.2221624374389648e+01)(9.0039548873901367e+00 -7.4154220581054688e+01 2.5000024795532227e+01)(9.0039548873901367e+00 -7.4154220581054688e+01 2.5000024795532227e+01)(-1.3411043937594513e-06 -7.3345726013183594e+01 1.2221624374389648e+01)(8.8408546447753906e+00 -7.2810958862304688e+01 1.2221624374389648e+01)(9.0039548873901367e+00 -7.4154220581054688e+01 2.5000024795532227e+01)(8.8408546447753906e+00 -7.2810958862304688e+01 1.2221624374389648e+01)(1.7876604080200195e+01 -7.2528244018554688e+01 2.5000024795532227e+01)(1.7876604080200195e+01 -7.2528244018554688e+01 2.5000024795532227e+01)(8.8408546447753906e+00 -7.2810958862304688e+01 1.2221624374389648e+01)(1.7552780151367188e+01 -7.1214431762695312e+01 1.2221624374389648e+01)(1.7876604080200195e+01 -7.2528244018554688e+01 2.5000024795532227e+01)(1.7552780151367188e+01 -7.1214431762695312e+01 1.2221624374389648e+01)(2.6488582611083984e+01 -6.9844650268554688e+01 2.5000024795532227e+01)(2.6488582611083984e+01 -6.9844650268554688e+01 2.5000024795532227e+01)(1.7552780151367188e+01 -7.1214431762695312e+01 1.2221624374389648e+01)(2.6008749008178711e+01 -6.8579444885253906e+01 1.2221624374389648e+01)(2.6488582611083984e+01 -6.9844650268554688e+01 2.5000024795532227e+01)(2.6008749008178711e+01 -6.8579444885253906e+01 1.2221624374389648e+01)(3.4714294433593750e+01 -6.6142555236816406e+01 2.5000024795532227e+01)(3.4714294433593750e+01 -6.6142555236816406e+01 2.5000024795532227e+01)(2.6008749008178711e+01 -6.8579444885253906e+01 1.2221624374389648e+01)(3.4085456848144531e+01 -6.4944419860839844e+01 1.2221624374389648e+01)(3.4714294433593750e+01 -6.6142555236816406e+01 2.5000024795532227e+01)(3.4085456848144531e+01 -6.4944419860839844e+01 1.2221624374389648e+01)(4.2433788299560547e+01 -6.1475955963134766e+01 2.5000024795532227e+01)(4.2433788299560547e+01 -6.1475955963134766e+01 2.5000024795532227e+01)(3.4085456848144531e+01 -6.4944419860839844e+01 1.2221624374389648e+01)(4.1665126800537109e+01 -6.0362346649169922e+01 1.2221624374389648e+01)(4.2433788299560547e+01 -6.1475955963134766e+01 2.5000024795532227e+01)(4.1665126800537109e+01 -6.0362346649169922e+01 1.2221624374389648e+01)(4.9534503936767578e+01 -5.5912895202636719e+01 2.5000024795532227e+01)(4.9534503936767578e+01 -5.5912895202636719e+01 2.5000024795532227e+01)(4.1665126800537109e+01 -6.0362346649169922e+01 1.2221624374389648e+01)(4.8637214660644531e+01 -5.4900066375732422e+01 1.2221624374389648e+01)(4.9534503936767578e+01 -5.5912895202636719e+01 2.5000024795532227e+01)(4.8637214660644531e+01 -5.4900066375732422e+01 1.2221624374389648e+01)(5.5912899017333984e+01 -4.9534503936767578e+01 2.5000024795532227e+01)(5.5912899017333984e+01 -4.9534503936767578e+01 2.5000024795532227e+01)(4.8637214660644531e+01 -5.4900066375732422e+01 1.2221624374389648e+01)(5.4900062561035156e+01 -4.8637210845947266e+01 1.2221624374389648e+01)(5.5912899017333984e+01 -4.9534503936767578e+01 2.5000024795532227e+01)(5.4900062561035156e+01 -4.8637210845947266e+01 1.2221624374389648e+01)(6.1475959777832031e+01 -4.2433788299560547e+01 2.5000024795532227e+01)(6.1475959777832031e+01 -4.2433788299560547e+01 2.5000024795532227e+01)(5.4900062561035156e+01 -4.8637210845947266e+01 1.2221624374389648e+01)(6.0362350463867188e+01 -4.1665122985839844e+01 1.2221624374389648e+01)(6.1475959777832031e+01 -4.2433788299560547e+01 2.5000024795532227e+01)(6.0362350463867188e+01 -4.1665122985839844e+01 1.2221624374389648e+01)(6.6142547607421875e+01 -3.4714290618896484e+01 2.5000024795532227e+01)(6.6142547607421875e+01 -3.4714290618896484e+01 2.5000024795532227e+01)(6.0362350463867188e+01 -4.1665122985839844e+01 1.2221624374389648e+01)(6.4944412231445312e+01 -3.4085456848144531e+01 1.2221624374389648e+01)(6.6142547607421875e+01 -3.4714290618896484e+01 2.5000024795532227e+01)(6.4944412231445312e+01 -3.4085456848144531e+01 1.2221624374389648e+01)(6.9317306518554688e+01 -2.7723821640014648e+01 2.4721715927124023e+01)(6.9317306518554688e+01 -2.7723821640014648e+01 2.4721715927124023e+01)(6.4944412231445312e+01 -3.4085456848144531e+01 1.2221624374389648e+01)(6.6303100585937500e+01 -2.5526508331298828e+01 -6.6264686584472656e+00)(7.5429908752441406e+01 2.2881744384765625e+01 -2.1857234954833984e+01)(6.5764335632324219e+01 2.0594781875610352e+01 -2.3017154693603516e+01)(7.4915931701660156e+01 2.4633726119995117e+01 -1.9889314651489258e+01)(7.4915931701660156e+01 2.4633726119995117e+01 -1.9889314651489258e+01)(6.5764335632324219e+01 2.0594781875610352e+01 -2.3017154693603516e+01)(6.4516555786132812e+01 2.4612405776977539e+01 -2.0134620666503906e+01)(6.5764335632324219e+01 2.0594781875610352e+01 -2.3017154693603516e+01)(7.5429908752441406e+01 2.2881744384765625e+01 -2.1857234954833984e+01)(7.5696586608886719e+01 1.9799798965454102e+01 -2.3000013351440430e+01)(6.4553039550781250e+01 2.3050714492797852e+01 -4.4711375236511230e+00)(6.6266830444335938e+01 2.5452646255493164e+01 -7.6130557060241699e+00)(6.4093193054199219e+01 2.6542430877685547e+01 4.2242460250854492e+00)(6.6266830444335938e+01 2.5452646255493164e+01 -7.6130557060241699e+00)(6.9253311157226562e+01 2.7998168945312500e+01 2.5000024795532227e+01)(6.4093193054199219e+01 2.6542430877685547e+01 4.2242460250854492e+00)(6.7541450500488281e+01 2.7998373031616211e+01 2.5000560760498047e+01)(6.5824302673339844e+01 2.8280553817749023e+01 2.8923784255981445e+01)(6.5934715270996094e+01 2.8032014846801758e+01 2.3833114624023438e+01)(6.7541450500488281e+01 2.7998373031616211e+01 2.5000560760498047e+01)(6.5934715270996094e+01 2.8032014846801758e+01 2.3833114624023438e+01)(6.9253311157226562e+01 2.7998168945312500e+01 2.5000024795532227e+01)(6.9253311157226562e+01 2.7998168945312500e+01 2.5000024795532227e+01)(6.5934715270996094e+01 2.8032014846801758e+01 2.3833114624023438e+01)(6.4093193054199219e+01 2.6542430877685547e+01 4.2242460250854492e+00)(6.9317306518554688e+01 -2.7723821640014648e+01 2.4721715927124023e+01)(6.6237297058105469e+01 -2.7994817733764648e+01 2.9589935302734375e+01)(6.3062450408935547e+01 -3.6974651336669922e+01 2.5000024795532227e+01)(6.3062450408935547e+01 -3.6974651336669922e+01 2.5000024795532227e+01)(6.6237297058105469e+01 -2.7994817733764648e+01 2.9589935302734375e+01)(6.2492046356201172e+01 -3.6640209197998047e+01 2.8749990463256836e+01)(6.3062450408935547e+01 -3.6974651336669922e+01 2.5000024795532227e+01)(6.2492046356201172e+01 -3.6640209197998047e+01 2.8749990463256836e+01)(5.5710803985595703e+01 -4.7331859588623047e+01 2.5000024795532227e+01)(5.5710803985595703e+01 -4.7331859588623047e+01 2.5000024795532227e+01)(6.2492046356201172e+01 -3.6640209197998047e+01 2.8749990463256836e+01)(5.5206890106201172e+01 -4.6903732299804688e+01 2.8749990463256836e+01)(5.5710803985595703e+01 -4.7331859588623047e+01 2.5000024795532227e+01)(5.5206890106201172e+01 -4.6903732299804688e+01 2.8749990463256836e+01)(4.6677413940429688e+01 -5.6260265350341797e+01 2.5000024795532227e+01)(4.6677413940429688e+01 -5.6260265350341797e+01 2.5000024795532227e+01)(5.5206890106201172e+01 -4.6903732299804688e+01 2.8749990463256836e+01)(4.6255203247070312e+01 -5.5751380920410156e+01 2.8749990463256836e+01)(4.6677413940429688e+01 -5.6260265350341797e+01 2.5000024795532227e+01)(4.6255203247070312e+01 -5.5751380920410156e+01 2.8749990463256836e+01)(3.6234977722167969e+01 -6.3490345001220703e+01 2.5000024795532227e+01)(3.6234977722167969e+01 -6.3490345001220703e+01 2.5000024795532227e+01)(4.6255203247070312e+01 -5.5751380920410156e+01 2.8749990463256836e+01)(3.5907226562500000e+01 -6.2916069030761719e+01 2.8749990463256836e+01)(3.6234977722167969e+01 -6.3490345001220703e+01 2.5000024795532227e+01)(3.5907226562500000e+01 -6.2916069030761719e+01 2.8749990463256836e+01)(2.4698720932006836e+01 -6.8803863525390625e+01 2.5000024795532227e+01)(2.4698720932006836e+01 -6.8803863525390625e+01 2.5000024795532227e+01)(3.5907226562500000e+01 -6.2916069030761719e+01 2.8749990463256836e+01)(2.4475315093994141e+01 -6.8181518554687500e+01 2.8749990463256836e+01)(2.4698720932006836e+01 -6.8803863525390625e+01 2.5000024795532227e+01)(2.4475315093994141e+01 -6.8181518554687500e+01 2.8749990463256836e+01)(1.2416887283325195e+01 -7.2040397644042969e+01 2.5000024795532227e+01)(1.2416887283325195e+01 -7.2040397644042969e+01 2.5000024795532227e+01)(2.4475315093994141e+01 -6.8181518554687500e+01 2.8749990463256836e+01)(1.2304576873779297e+01 -7.1388778686523438e+01 2.8749990463256836e+01)(1.2416887283325195e+01 -7.2040397644042969e+01 2.5000024795532227e+01)(1.2304576873779297e+01 -7.1388778686523438e+01 2.8749990463256836e+01)(-2.3977220058441162e-01 -7.3102256774902344e+01 2.5000024795532227e+01)(-2.3977220058441162e-01 -7.3102256774902344e+01 2.5000024795532227e+01)(1.2304576873779297e+01 -7.1388778686523438e+01 2.8749990463256836e+01)(-2.3760035634040833e-01 -7.2441040039062500e+01 2.8749990463256836e+01)(-2.3977220058441162e-01 -7.3102256774902344e+01 2.5000024795532227e+01)(-2.3760035634040833e-01 -7.2441040039062500e+01 2.8749990463256836e+01)(-1.2889192581176758e+01 -7.1957397460937500e+01 2.5000024795532227e+01)(-1.2889192581176758e+01 -7.1957397460937500e+01 2.5000024795532227e+01)(-2.3760035634040833e-01 -7.2441040039062500e+01 2.8749990463256836e+01)(-1.2772605895996094e+01 -7.1306526184082031e+01 2.8749990463256836e+01)(-1.2889192581176758e+01 -7.1957397460937500e+01 2.5000024795532227e+01)(-1.2772605895996094e+01 -7.1306526184082031e+01 2.8749990463256836e+01)(-2.5149530410766602e+01 -6.8640357971191406e+01 2.5000024795532227e+01)(-2.5149530410766602e+01 -6.8640357971191406e+01 2.5000024795532227e+01)(-1.2772605895996094e+01 -7.1306526184082031e+01 2.8749990463256836e+01)(-2.4922048568725586e+01 -6.8019493103027344e+01 2.8749990463256836e+01)(-2.5149530410766602e+01 -6.8640357971191406e+01 2.5000024795532227e+01)(-2.4922048568725586e+01 -6.8019493103027344e+01 2.8749990463256836e+01)(-3.6650680541992188e+01 -6.3251285552978516e+01 2.5000024795532227e+01)(-3.6650680541992188e+01 -6.3251285552978516e+01 2.5000024795532227e+01)(-2.4922048568725586e+01 -6.8019493103027344e+01 2.8749990463256836e+01)(-3.6319171905517578e+01 -6.2679172515869141e+01 2.8749990463256836e+01)(-3.6650680541992188e+01 -6.3251285552978516e+01 2.5000024795532227e+01)(-3.6319171905517578e+01 -6.2679172515869141e+01 2.8749990463256836e+01)(-4.7045463562011719e+01 -5.5952857971191406e+01 2.5000024795532227e+01)(-4.7045463562011719e+01 -5.5952857971191406e+01 2.5000024795532227e+01)(-3.6319171905517578e+01 -6.2679172515869141e+01 2.8749990463256836e+01)(-4.6619930267333984e+01 -5.5446754455566406e+01 2.8749990463256836e+01)(-4.7045463562011719e+01 -5.5952857971191406e+01 2.5000024795532227e+01)(-4.6619930267333984e+01 -5.5446754455566406e+01 2.8749990463256836e+01)(-5.6020088195800781e+01 -4.6965385437011719e+01 2.5000024795532227e+01)(-5.6020088195800781e+01 -4.6965385437011719e+01 2.5000024795532227e+01)(-4.6619930267333984e+01 -5.5446754455566406e+01 2.8749990463256836e+01)(-5.5513378143310547e+01 -4.6540576934814453e+01 2.8749990463256836e+01)(-5.6020088195800781e+01 -4.6965385437011719e+01 2.5000024795532227e+01)(-5.5513378143310547e+01 -4.6540576934814453e+01 2.8749990463256836e+01)(-6.3303642272949219e+01 -3.6560176849365234e+01 2.5000024795532227e+01)(-6.3303642272949219e+01 -3.6560176849365234e+01 2.5000024795532227e+01)(-5.5513378143310547e+01 -4.6540576934814453e+01 2.8749990463256836e+01)(-6.2731048583984375e+01 -3.6229484558105469e+01 2.8749990463256836e+01)(-6.3303642272949219e+01 -3.6560176849365234e+01 2.5000024795532227e+01)(-6.2731048583984375e+01 -3.6229484558105469e+01 2.8749990463256836e+01)(-6.8676261901855469e+01 -2.5051328659057617e+01 2.5000024795532227e+01)(-6.8676261901855469e+01 -2.5051328659057617e+01 2.5000024795532227e+01)(-6.2731048583984375e+01 -3.6229484558105469e+01 2.8749990463256836e+01)(-6.8055068969726562e+01 -2.4824737548828125e+01 2.8749990463256836e+01)(-6.8676261901855469e+01 -2.5051328659057617e+01 2.5000024795532227e+01)(-6.8055068969726562e+01 -2.4824737548828125e+01 2.8749990463256836e+01)(-7.1975761413574219e+01 -1.2786260604858398e+01 2.5000024795532227e+01)(-7.1975761413574219e+01 -1.2786260604858398e+01 2.5000024795532227e+01)(-6.8055068969726562e+01 -2.4824737548828125e+01 2.8749990463256836e+01)(-7.1324722290039062e+01 -1.2670606613159180e+01 2.8749990463256836e+01)(-7.1975761413574219e+01 -1.2786260604858398e+01 2.5000024795532227e+01)(-7.1324722290039062e+01 -1.2670606613159180e+01 2.8749990463256836e+01)(-7.3102523803710938e+01 -1.3521465659141541e-01 2.5000024795532227e+01)(-7.3102523803710938e+01 -1.3521465659141541e-01 2.5000024795532227e+01)(-7.1324722290039062e+01 -1.2670606613159180e+01 2.8749990463256836e+01)(-7.2441299438476562e+01 -1.3399161398410797e-01 2.8749990463256836e+01)(-7.3102523803710938e+01 -1.3521465659141541e-01 2.5000024795532227e+01)(-7.2441299438476562e+01 -1.3399161398410797e-01 2.8749990463256836e+01)(-7.2022567749023438e+01 1.2519912719726562e+01 2.5000024795532227e+01)(-7.2022567749023438e+01 1.2519912719726562e+01 2.5000024795532227e+01)(-7.2441299438476562e+01 -1.3399161398410797e-01 2.8749990463256836e+01)(-7.1371109008789062e+01 1.2406668663024902e+01 2.8749990463256836e+01)(-7.2022567749023438e+01 1.2519912719726562e+01 2.5000024795532227e+01)(-7.1371109008789062e+01 1.2406668663024902e+01 2.8749990463256836e+01)(-6.8768463134765625e+01 2.4797103881835938e+01 2.5000024795532227e+01)(-6.8768463134765625e+01 2.4797103881835938e+01 2.5000024795532227e+01)(-7.1371109008789062e+01 1.2406668663024902e+01 2.8749990463256836e+01)(-6.8146446228027344e+01 2.4572809219360352e+01 2.8749990463256836e+01)(-6.8768463134765625e+01 2.4797103881835938e+01 2.5000024795532227e+01)(-6.8146446228027344e+01 2.4572809219360352e+01 2.8749990463256836e+01)(-6.3438461303710938e+01 3.6325748443603516e+01 2.5000024795532227e+01)(-6.3438461303710938e+01 3.6325748443603516e+01 2.5000024795532227e+01)(-6.8146446228027344e+01 2.4572809219360352e+01 2.8749990463256836e+01)(-6.2864646911621094e+01 3.5997173309326172e+01 2.8749990463256836e+01)(-6.3438461303710938e+01 3.6325748443603516e+01 2.5000024795532227e+01)(-6.2864646911621094e+01 3.5997173309326172e+01 2.8749990463256836e+01)(-5.6193443298339844e+01 4.6757831573486328e+01 2.5000024795532227e+01)(-5.6193443298339844e+01 4.6757831573486328e+01 2.5000024795532227e+01)(-6.2864646911621094e+01 3.5997173309326172e+01 2.8749990463256836e+01)(-5.5685165405273438e+01 4.6334896087646484e+01 2.8749990463256836e+01)(-5.6193443298339844e+01 4.6757831573486328e+01 2.5000024795532227e+01)(-5.5685165405273438e+01 4.6334896087646484e+01 2.8749990463256836e+01)(-4.7252124786376953e+01 5.5778438568115234e+01 2.5000024795532227e+01)(-4.7252124786376953e+01 5.5778438568115234e+01 2.5000024795532227e+01)(-5.5685165405273438e+01 4.6334896087646484e+01 2.8749990463256836e+01)(-4.6824722290039062e+01 5.5273918151855469e+01 2.8749990463256836e+01)(-4.7252124786376953e+01 5.5778438568115234e+01 2.5000024795532227e+01)(-4.6824722290039062e+01 5.5273918151855469e+01 2.8749990463256836e+01)(-3.6884414672851562e+01 6.3115276336669922e+01 2.5000024795532227e+01)(-3.6884414672851562e+01 6.3115276336669922e+01 2.5000024795532227e+01)(-4.6824722290039062e+01 5.5273918151855469e+01 2.8749990463256836e+01)(-3.6550788879394531e+01 6.2544384002685547e+01 2.8749990463256836e+01)(-3.6884414672851562e+01 6.3115276336669922e+01 2.5000024795532227e+01)(-3.6550788879394531e+01 6.2544384002685547e+01 2.8749990463256836e+01)(-2.5403278350830078e+01 6.8546852111816406e+01 2.5000024795532227e+01)(-2.5403278350830078e+01 6.8546852111816406e+01 2.5000024795532227e+01)(-3.6550788879394531e+01 6.2544384002685547e+01 2.8749990463256836e+01)(-2.5173501968383789e+01 6.7926841735839844e+01 2.8749990463256836e+01)(-2.5403278350830078e+01 6.8546852111816406e+01 2.5000024795532227e+01)(-2.5173501968383789e+01 6.7926841735839844e+01 2.8749990463256836e+01)(-1.3155297279357910e+01 7.1909217834472656e+01 2.5000024795532227e+01)(-1.3155297279357910e+01 7.1909217834472656e+01 2.5000024795532227e+01)(-2.5173501968383789e+01 6.7926841735839844e+01 2.8749990463256836e+01)(-1.3036304473876953e+01 7.1258789062500000e+01 2.8749990463256836e+01)(-1.3155297279357910e+01 7.1909217834472656e+01 2.5000024795532227e+01)(-1.3036304473876953e+01 7.1258789062500000e+01 2.8749990463256836e+01)(-5.1019471883773804e-01 7.3100875854492188e+01 2.5000024795532227e+01)(-5.1019471883773804e-01 7.3100875854492188e+01 2.5000024795532227e+01)(-1.3036304473876953e+01 7.1258789062500000e+01 2.8749990463256836e+01)(-5.0558280944824219e-01 7.2439666748046875e+01 2.8749990463256836e+01)(-5.1019471883773804e-01 7.3100875854492188e+01 2.5000024795532227e+01)(-5.0558280944824219e-01 7.2439666748046875e+01 2.8749990463256836e+01)(1.2150305747985840e+01 7.2085838317871094e+01 2.5000024795532227e+01)(1.2150305747985840e+01 7.2085838317871094e+01 2.5000024795532227e+01)(-5.0558280944824219e-01 7.2439666748046875e+01 2.8749990463256836e+01)(1.2040401458740234e+01 7.1433815002441406e+01 2.8749990463256836e+01)(1.2150305747985840e+01 7.2085838317871094e+01 2.5000024795532227e+01)(1.2040401458740234e+01 7.1433815002441406e+01 2.8749990463256836e+01)(2.4444023132324219e+01 6.8894760131835938e+01 2.5000024795532227e+01)(2.4444023132324219e+01 6.8894760131835938e+01 2.5000024795532227e+01)(1.2040401458740234e+01 7.1433815002441406e+01 2.8749990463256836e+01)(2.4222927093505859e+01 6.8271591186523438e+01 2.8749990463256836e+01)(2.4444023132324219e+01 6.8894760131835938e+01 2.5000024795532227e+01)(2.4222927093505859e+01 6.8271591186523438e+01 2.8749990463256836e+01)(3.5999858856201172e+01 6.3623958587646484e+01 2.5000024795532227e+01)(3.5999858856201172e+01 6.3623958587646484e+01 2.5000024795532227e+01)(2.4222927093505859e+01 6.8271591186523438e+01 2.8749990463256836e+01)(3.5674232482910156e+01 6.3048465728759766e+01 2.8749990463256836e+01)(3.5999858856201172e+01 6.3623958587646484e+01 2.5000024795532227e+01)(3.5674232482910156e+01 6.3048465728759766e+01 2.8749990463256836e+01)(4.6468971252441406e+01 5.6432552337646484e+01 2.5000024795532227e+01)(4.6468971252441406e+01 5.6432552337646484e+01 2.5000024795532227e+01)(3.5674232482910156e+01 6.3048465728759766e+01 2.8749990463256836e+01)(4.6048652648925781e+01 5.5922111511230469e+01 2.8749990463256836e+01)(4.6468971252441406e+01 5.6432552337646484e+01 2.5000024795532227e+01)(4.6048652648925781e+01 5.5922111511230469e+01 2.8749990463256836e+01)(5.5535327911376953e+01 4.7537624359130859e+01 2.5000024795532227e+01)(5.5535327911376953e+01 4.7537624359130859e+01 2.5000024795532227e+01)(4.6048652648925781e+01 5.5922111511230469e+01 2.8749990463256836e+01)(5.5033000946044922e+01 4.7107635498046875e+01 2.8749990463256836e+01)(5.5535327911376953e+01 4.7537624359130859e+01 2.5000024795532227e+01)(5.5033000946044922e+01 4.7107635498046875e+01 2.8749990463256836e+01)(6.2925243377685547e+01 3.7207683563232422e+01 2.5000024795532227e+01)(6.2925243377685547e+01 3.7207683563232422e+01 2.5000024795532227e+01)(5.5033000946044922e+01 4.7107635498046875e+01 2.8749990463256836e+01)(6.2356075286865234e+01 3.6871135711669922e+01 2.8749990463256836e+01)(6.2925243377685547e+01 3.7207683563232422e+01 2.5000024795532227e+01)(6.2356075286865234e+01 3.6871135711669922e+01 2.8749990463256836e+01)(6.7541450500488281e+01 2.7998373031616211e+01 2.5000560760498047e+01)(6.7541450500488281e+01 2.7998373031616211e+01 2.5000560760498047e+01)(6.2356075286865234e+01 3.6871135711669922e+01 2.8749990463256836e+01)(6.5824302673339844e+01 2.8280553817749023e+01 2.8923784255981445e+01)(6.1369979858398438e+01 3.6865409851074219e+01 2.8749990463256836e+01)(6.5824302673339844e+01 2.8280553817749023e+01 2.8923784255981445e+01)(6.2356075286865234e+01 3.6871135711669922e+01 2.8749990463256836e+01)(6.1369979858398438e+01 3.6865409851074219e+01 2.8749990463256836e+01)(6.2356075286865234e+01 3.6871135711669922e+01 2.8749990463256836e+01)(5.4084342956542969e+01 4.6906467437744141e+01 2.8749990463256836e+01)(5.4084342956542969e+01 4.6906467437744141e+01 2.8749990463256836e+01)(6.2356075286865234e+01 3.6871135711669922e+01 2.8749990463256836e+01)(5.5033000946044922e+01 4.7107635498046875e+01 2.8749990463256836e+01)(5.4084342956542969e+01 4.6906467437744141e+01 2.8749990463256836e+01)(5.5033000946044922e+01 4.7107635498046875e+01 2.8749990463256836e+01)(4.5174663543701172e+01 5.5539016723632812e+01 2.8749990463256836e+01)(4.5174663543701172e+01 5.5539016723632812e+01 2.8749990463256836e+01)(5.5033000946044922e+01 4.7107635498046875e+01 2.8749990463256836e+01)(4.6048652648925781e+01 5.5922111511230469e+01 2.8749990463256836e+01)(4.5174663543701172e+01 5.5539016723632812e+01 2.8749990463256836e+01)(4.6048652648925781e+01 5.5922111511230469e+01 2.8749990463256836e+01)(3.4908485412597656e+01 6.2503845214843750e+01 2.8749990463256836e+01)(3.4908485412597656e+01 6.2503845214843750e+01 2.8749990463256836e+01)(4.6048652648925781e+01 5.5922111511230469e+01 2.8749990463256836e+01)(3.5674232482910156e+01 6.3048465728759766e+01 2.8749990463256836e+01)(3.4908485412597656e+01 6.2503845214843750e+01 2.8749990463256836e+01)(3.5674232482910156e+01 6.3048465728759766e+01 2.8749990463256836e+01)(2.3594068527221680e+01 6.7591812133789062e+01 2.8749990463256836e+01)(2.3594068527221680e+01 6.7591812133789062e+01 2.8749990463256836e+01)(3.5674232482910156e+01 6.3048465728759766e+01 2.8749990463256836e+01)(2.4222927093505859e+01 6.8271591186523438e+01 2.8749990463256836e+01)(2.3594068527221680e+01 6.7591812133789062e+01 2.8749990463256836e+01)(2.4222927093505859e+01 6.8271591186523438e+01 2.8749990463256836e+01)(1.1571171760559082e+01 7.0650131225585938e+01 2.8749990463256836e+01)(1.1571171760559082e+01 7.0650131225585938e+01 2.8749990463256836e+01)(2.4222927093505859e+01 6.8271591186523438e+01 2.8749990463256836e+01)(1.2040401458740234e+01 7.1433815002441406e+01 2.8749990463256836e+01)(1.1571171760559082e+01 7.0650131225585938e+01 2.8749990463256836e+01)(1.2040401458740234e+01 7.1433815002441406e+01 2.8749990463256836e+01)(-7.9918038845062256e-01 7.1586967468261719e+01 2.8749990463256836e+01)(-7.9918038845062256e-01 7.1586967468261719e+01 2.8749990463256836e+01)(1.2040401458740234e+01 7.1433815002441406e+01 2.8749990463256836e+01)(-5.0558280944824219e-01 7.2439666748046875e+01 2.8749990463256836e+01)(-7.9918038845062256e-01 7.1586967468261719e+01 2.8749990463256836e+01)(-5.0558280944824219e-01 7.2439666748046875e+01 2.8749990463256836e+01)(-1.3145537376403809e+01 7.0374198913574219e+01 2.8749990463256836e+01)(-1.3145537376403809e+01 7.0374198913574219e+01 2.8749990463256836e+01)(-5.0558280944824219e-01 7.2439666748046875e+01 2.8749990463256836e+01)(-1.3036304473876953e+01 7.1258789062500000e+01 2.8749990463256836e+01)(-1.3145537376403809e+01 7.0374198913574219e+01 2.8749990463256836e+01)(-1.3036304473876953e+01 7.1258789062500000e+01 2.8749990463256836e+01)(-2.5097160339355469e+01 6.7048233032226562e+01 2.8749990463256836e+01)(-2.5097160339355469e+01 6.7048233032226562e+01 2.8749990463256836e+01)(-1.3036304473876953e+01 7.1258789062500000e+01 2.8749990463256836e+01)(-2.5173501968383789e+01 6.7926841735839844e+01 2.8749990463256836e+01)(-2.5097160339355469e+01 6.7048233032226562e+01 2.8749990463256836e+01)(-2.5173501968383789e+01 6.7926841735839844e+01 2.8749990463256836e+01)(-3.6295166015625000e+01 6.1708942413330078e+01 2.8749990463256836e+01)(-3.6295166015625000e+01 6.1708942413330078e+01 2.8749990463256836e+01)(-2.5173501968383789e+01 6.7926841735839844e+01 2.8749990463256836e+01)(-3.6550788879394531e+01 6.2544384002685547e+01 2.8749990463256836e+01)(-3.6295166015625000e+01 6.1708942413330078e+01 2.8749990463256836e+01)(-3.6550788879394531e+01 6.2544384002685547e+01 2.8749990463256836e+01)(-4.6403301239013672e+01 5.4516662597656250e+01 2.8749990463256836e+01)(-4.6403301239013672e+01 5.4516662597656250e+01 2.8749990463256836e+01)(-3.6550788879394531e+01 6.2544384002685547e+01 2.8749990463256836e+01)(-4.6824722290039062e+01 5.5273918151855469e+01 2.8749990463256836e+01)(-4.6403301239013672e+01 5.4516662597656250e+01 2.8749990463256836e+01)(-4.6824722290039062e+01 5.5273918151855469e+01 2.8749990463256836e+01)(-5.5118038177490234e+01 4.5687355041503906e+01 2.8749990463256836e+01)(-5.5118038177490234e+01 4.5687355041503906e+01 2.8749990463256836e+01)(-4.6824722290039062e+01 5.5273918151855469e+01 2.8749990463256836e+01)(-5.5685165405273438e+01 4.6334896087646484e+01 2.8749990463256836e+01)(-5.5118038177490234e+01 4.5687355041503906e+01 2.8749990463256836e+01)(-5.5685165405273438e+01 4.6334896087646484e+01 2.8749990463256836e+01)(-6.2177696228027344e+01 3.5486148834228516e+01 2.8749990463256836e+01)(-6.2177696228027344e+01 3.5486148834228516e+01 2.8749990463256836e+01)(-5.5685165405273438e+01 4.6334896087646484e+01 2.8749990463256836e+01)(-6.2864646911621094e+01 3.5997173309326172e+01 2.8749990463256836e+01)(-6.2177696228027344e+01 3.5486148834228516e+01 2.8749990463256836e+01)(-6.2864646911621094e+01 3.5997173309326172e+01 2.8749990463256836e+01)(-6.7370277404785156e+01 2.4219369888305664e+01 2.8749990463256836e+01)(-6.7370277404785156e+01 2.4219369888305664e+01 2.8749990463256836e+01)(-6.2864646911621094e+01 3.5997173309326172e+01 2.8749990463256836e+01)(-6.8146446228027344e+01 2.4572809219360352e+01 2.8749990463256836e+01)(-6.7370277404785156e+01 2.4219369888305664e+01 2.8749990463256836e+01)(-6.8146446228027344e+01 2.4572809219360352e+01 2.8749990463256836e+01)(-7.0539878845214844e+01 1.2225329399108887e+01 2.8749990463256836e+01)(-7.0539878845214844e+01 1.2225329399108887e+01 2.8749990463256836e+01)(-6.8146446228027344e+01 2.4572809219360352e+01 2.8749990463256836e+01)(-7.1371109008789062e+01 1.2406668663024902e+01 2.8749990463256836e+01)(-7.0539878845214844e+01 1.2225329399108887e+01 2.8749990463256836e+01)(-7.1371109008789062e+01 1.2406668663024902e+01 2.8749990463256836e+01)(-7.1591293334960938e+01 -1.3581255078315735e-01 2.8749990463256836e+01)(-7.1591293334960938e+01 -1.3581255078315735e-01 2.8749990463256836e+01)(-7.1371109008789062e+01 1.2406668663024902e+01 2.8749990463256836e+01)(-7.2441299438476562e+01 -1.3399161398410797e-01 2.8749990463256836e+01)(-7.1591293334960938e+01 -1.3581255078315735e-01 2.8749990463256836e+01)(-7.2441299438476562e+01 -1.3399161398410797e-01 2.8749990463256836e+01)(-7.0492980957031250e+01 -1.2492875099182129e+01 2.8749990463256836e+01)(-7.0492980957031250e+01 -1.2492875099182129e+01 2.8749990463256836e+01)(-7.2441299438476562e+01 -1.3399161398410797e-01 2.8749990463256836e+01)(-7.1324722290039062e+01 -1.2670606613159180e+01 2.8749990463256836e+01)(-7.0492980957031250e+01 -1.2492875099182129e+01 2.8749990463256836e+01)(-7.1324722290039062e+01 -1.2670606613159180e+01 2.8749990463256836e+01)(-6.7277908325195312e+01 -2.4474803924560547e+01 2.8749990463256836e+01)(-6.7277908325195312e+01 -2.4474803924560547e+01 2.8749990463256836e+01)(-7.1324722290039062e+01 -1.2670606613159180e+01 2.8749990463256836e+01)(-6.8055068969726562e+01 -2.4824737548828125e+01 2.8749990463256836e+01)(-6.7277908325195312e+01 -2.4474803924560547e+01 2.8749990463256836e+01)(-6.8055068969726562e+01 -2.4824737548828125e+01 2.8749990463256836e+01)(-6.2042610168457031e+01 -3.5721801757812500e+01 2.8749990463256836e+01)(-6.2042610168457031e+01 -3.5721801757812500e+01 2.8749990463256836e+01)(-6.8055068969726562e+01 -2.4824737548828125e+01 2.8749990463256836e+01)(-6.2731048583984375e+01 -3.6229484558105469e+01 2.8749990463256836e+01)(-6.2042610168457031e+01 -3.5721801757812500e+01 2.8749990463256836e+01)(-6.2731048583984375e+01 -3.6229484558105469e+01 2.8749990463256836e+01)(-5.4944297790527344e+01 -4.5896148681640625e+01 2.8749990463256836e+01)(-5.4944297790527344e+01 -4.5896148681640625e+01 2.8749990463256836e+01)(-6.2731048583984375e+01 -3.6229484558105469e+01 2.8749990463256836e+01)(-5.5513378143310547e+01 -4.6540576934814453e+01 2.8749990463256836e+01)(-5.4944297790527344e+01 -4.5896148681640625e+01 2.8749990463256836e+01)(-5.5513378143310547e+01 -4.6540576934814453e+01 2.8749990463256836e+01)(-4.6196125030517578e+01 -5.4692329406738281e+01 2.8749990463256836e+01)(-4.6196125030517578e+01 -5.4692329406738281e+01 2.8749990463256836e+01)(-5.5513378143310547e+01 -4.6540576934814453e+01 2.8749990463256836e+01)(-4.6619930267333984e+01 -5.5446754455566406e+01 2.8749990463256836e+01)(-4.6196125030517578e+01 -5.4692329406738281e+01 2.8749990463256836e+01)(-4.6619930267333984e+01 -5.5446754455566406e+01 2.8749990463256836e+01)(-3.6060771942138672e+01 -6.1846202850341797e+01 2.8749990463256836e+01)(-3.6060771942138672e+01 -6.1846202850341797e+01 2.8749990463256836e+01)(-4.6619930267333984e+01 -5.5446754455566406e+01 2.8749990463256836e+01)(-3.6319171905517578e+01 -6.2679172515869141e+01 2.8749990463256836e+01)(-3.6060771942138672e+01 -6.1846202850341797e+01 2.8749990463256836e+01)(-3.6319171905517578e+01 -6.2679172515869141e+01 2.8749990463256836e+01)(-2.4842592239379883e+01 -6.7142967224121094e+01 2.8749990463256836e+01)(-2.4842592239379883e+01 -6.7142967224121094e+01 2.8749990463256836e+01)(-3.6319171905517578e+01 -6.2679172515869141e+01 2.8749990463256836e+01)(-2.4922048568725586e+01 -6.8019493103027344e+01 2.8749990463256836e+01)(-2.4842592239379883e+01 -6.7142967224121094e+01 2.8749990463256836e+01)(-2.4922048568725586e+01 -6.8019493103027344e+01 2.8749990463256836e+01)(-1.2878437995910645e+01 -7.0423568725585938e+01 2.8749990463256836e+01)(-1.2878437995910645e+01 -7.0423568725585938e+01 2.8749990463256836e+01)(-2.4922048568725586e+01 -6.8019493103027344e+01 2.8749990463256836e+01)(-1.2772605895996094e+01 -7.1306526184082031e+01 2.8749990463256836e+01)(-1.2878437995910645e+01 -7.0423568725585938e+01 2.8749990463256836e+01)(-1.2772605895996094e+01 -7.1306526184082031e+01 2.8749990463256836e+01)(-5.2756947278976440e-01 -7.1589485168457031e+01 2.8749990463256836e+01)(-5.2756947278976440e-01 -7.1589485168457031e+01 2.8749990463256836e+01)(-1.2772605895996094e+01 -7.1306526184082031e+01 2.8749990463256836e+01)(-2.3760035634040833e-01 -7.2441040039062500e+01 2.8749990463256836e+01)(-5.2756947278976440e-01 -7.1589485168457031e+01 2.8749990463256836e+01)(-2.3760035634040833e-01 -7.2441040039062500e+01 2.8749990463256836e+01)(1.1839138984680176e+01 -7.0605720520019531e+01 2.8749990463256836e+01)(1.1839138984680176e+01 -7.0605720520019531e+01 2.8749990463256836e+01)(-2.3760035634040833e-01 -7.2441040039062500e+01 2.8749990463256836e+01)(1.2304576873779297e+01 -7.1388778686523438e+01 2.8749990463256836e+01)(1.1839138984680176e+01 -7.0605720520019531e+01 2.8749990463256836e+01)(1.2304576873779297e+01 -7.1388778686523438e+01 2.8749990463256836e+01)(2.3850345611572266e+01 -6.7501808166503906e+01 2.8749990463256836e+01)(2.3850345611572266e+01 -6.7501808166503906e+01 2.8749990463256836e+01)(1.2304576873779297e+01 -7.1388778686523438e+01 2.8749990463256836e+01)(2.4475315093994141e+01 -6.8181518554687500e+01 2.8749990463256836e+01)(2.3850345611572266e+01 -6.7501808166503906e+01 2.8749990463256836e+01)(2.4475315093994141e+01 -6.8181518554687500e+01 2.8749990463256836e+01)(3.5145374298095703e+01 -6.2370948791503906e+01 2.8749990463256836e+01)(3.5145374298095703e+01 -6.2370948791503906e+01 2.8749990463256836e+01)(2.4475315093994141e+01 -6.8181518554687500e+01 2.8749990463256836e+01)(3.5907226562500000e+01 -6.2916069030761719e+01 2.8749990463256836e+01)(3.5145374298095703e+01 -6.2370948791503906e+01 2.8749990463256836e+01)(3.5907226562500000e+01 -6.2916069030761719e+01 2.8749990463256836e+01)(4.5385059356689453e+01 -5.5367221832275391e+01 2.8749990463256836e+01)(4.5385059356689453e+01 -5.5367221832275391e+01 2.8749990463256836e+01)(3.5907226562500000e+01 -6.2916069030761719e+01 2.8749990463256836e+01)(4.6255203247070312e+01 -5.5751380920410156e+01 2.8749990463256836e+01)(4.5385059356689453e+01 -5.5367221832275391e+01 2.8749990463256836e+01)(4.6255203247070312e+01 -5.5751380920410156e+01 2.8749990463256836e+01)(5.4261920928955078e+01 -4.6700927734375000e+01 2.8749990463256836e+01)(5.4261920928955078e+01 -4.6700927734375000e+01 2.8749990463256836e+01)(4.6255203247070312e+01 -5.5751380920410156e+01 2.8749990463256836e+01)(5.5206890106201172e+01 -4.6903732299804688e+01 2.8749990463256836e+01)(5.4261920928955078e+01 -4.6700927734375000e+01 2.8749990463256836e+01)(5.5206890106201172e+01 -4.6903732299804688e+01 2.8749990463256836e+01)(6.1509403228759766e+01 -3.6632301330566406e+01 2.8749990463256836e+01)(6.1509403228759766e+01 -3.6632301330566406e+01 2.8749990463256836e+01)(5.5206890106201172e+01 -4.6903732299804688e+01 2.8749990463256836e+01)(6.2492046356201172e+01 -3.6640209197998047e+01 2.8749990463256836e+01)(6.1509403228759766e+01 -3.6632301330566406e+01 2.8749990463256836e+01)(6.2492046356201172e+01 -3.6640209197998047e+01 2.8749990463256836e+01)(6.6237297058105469e+01 -2.7994817733764648e+01 2.9589935302734375e+01)(6.5934715270996094e+01 2.8032014846801758e+01 2.3833114624023438e+01)(6.5824302673339844e+01 2.8280553817749023e+01 2.8923784255981445e+01)(6.1369979858398438e+01 3.6865409851074219e+01 2.8749990463256836e+01)(6.5934715270996094e+01 2.8032014846801758e+01 2.3833114624023438e+01)(6.1369979858398438e+01 3.6865409851074219e+01 2.8749990463256836e+01)(5.8717185974121094e+01 4.0785514831542969e+01 2.3077920913696289e+01)(6.6237297058105469e+01 -2.7994817733764648e+01 2.9589935302734375e+01)(6.5780441284179688e+01 -2.8053699493408203e+01 2.2911081314086914e+01)(6.1509403228759766e+01 -3.6632301330566406e+01 2.8749990463256836e+01)(6.5780441284179688e+01 -2.8053699493408203e+01 2.2911081314086914e+01)(5.8875709533691406e+01 -4.0556346893310547e+01 2.3077878952026367e+01)(6.1509403228759766e+01 -3.6632301330566406e+01 2.8749990463256836e+01)(6.1509403228759766e+01 -3.6632301330566406e+01 2.8749990463256836e+01)(5.8875709533691406e+01 -4.0556346893310547e+01 2.3077878952026367e+01)(5.4261920928955078e+01 -4.6700927734375000e+01 2.8749990463256836e+01)(5.8875709533691406e+01 -4.0556346893310547e+01 2.3077878952026367e+01)(5.3428745269775391e+01 -4.7420089721679688e+01 2.1897922515869141e+01)(5.4261920928955078e+01 -4.6700927734375000e+01 2.8749990463256836e+01)(5.4261920928955078e+01 -4.6700927734375000e+01 2.8749990463256836e+01)(5.3428745269775391e+01 -4.7420089721679688e+01 2.1897922515869141e+01)(4.5385059356689453e+01 -5.5367221832275391e+01 2.8749990463256836e+01)(5.3428745269775391e+01 -4.7420089721679688e+01 2.1897922515869141e+01)(4.7088066101074219e+01 -5.3791309356689453e+01 2.2334518432617188e+01)(4.5385059356689453e+01 -5.5367221832275391e+01 2.8749990463256836e+01)(4.5385059356689453e+01 -5.5367221832275391e+01 2.8749990463256836e+01)(4.7088066101074219e+01 -5.3791309356689453e+01 2.2334518432617188e+01)(3.5145374298095703e+01 -6.2370948791503906e+01 2.8749990463256836e+01)(3.5145374298095703e+01 -6.2370948791503906e+01 2.8749990463256836e+01)(4.7088066101074219e+01 -5.3791309356689453e+01 2.2334518432617188e+01)(4.0365951538085938e+01 -5.8919338226318359e+01 2.1735229492187500e+01)(3.5145374298095703e+01 -6.2370948791503906e+01 2.8749990463256836e+01)(4.0365951538085938e+01 -5.8919338226318359e+01 2.1735229492187500e+01)(2.4932535171508789e+01 -6.7032455444335938e+01 2.2628734588623047e+01)(3.5145374298095703e+01 -6.2370948791503906e+01 2.8749990463256836e+01)(2.4932535171508789e+01 -6.7032455444335938e+01 2.2628734588623047e+01)(2.3850345611572266e+01 -6.7501808166503906e+01 2.8749990463256836e+01)(2.3850345611572266e+01 -6.7501808166503906e+01 2.8749990463256836e+01)(2.4932535171508789e+01 -6.7032455444335938e+01 2.2628734588623047e+01)(1.1839138984680176e+01 -7.0605720520019531e+01 2.8749990463256836e+01)(1.1839138984680176e+01 -7.0605720520019531e+01 2.8749990463256836e+01)(2.4932535171508789e+01 -6.7032455444335938e+01 2.2628734588623047e+01)(1.5965764999389648e+01 -6.9686874389648438e+01 2.3077882766723633e+01)(1.1839138984680176e+01 -7.0605720520019531e+01 2.8749990463256836e+01)(1.5965764999389648e+01 -6.9686874389648438e+01 2.3077882766723633e+01)(7.4682593345642090e+00 -7.1067520141601562e+01 2.1970401763916016e+01)(1.1839138984680176e+01 -7.0605720520019531e+01 2.8749990463256836e+01)(7.4682593345642090e+00 -7.1067520141601562e+01 2.1970401763916016e+01)(-5.2756947278976440e-01 -7.1589485168457031e+01 2.8749990463256836e+01)(7.4682593345642090e+00 -7.1067520141601562e+01 2.1970401763916016e+01)(-1.5582044124603271e+00 -7.1419197082519531e+01 2.1899276733398438e+01)(-5.2756947278976440e-01 -7.1589485168457031e+01 2.8749990463256836e+01)(-5.2756947278976440e-01 -7.1589485168457031e+01 2.8749990463256836e+01)(-1.5582044124603271e+00 -7.1419197082519531e+01 2.1899276733398438e+01)(-1.2878437995910645e+01 -7.0423568725585938e+01 2.8749990463256836e+01)(-1.5582044124603271e+00 -7.1419197082519531e+01 2.1899276733398438e+01)(-1.0729210853576660e+01 -7.0720016479492188e+01 2.3337610244750977e+01)(-1.2878437995910645e+01 -7.0423568725585938e+01 2.8749990463256836e+01)(-1.2878437995910645e+01 -7.0423568725585938e+01 2.8749990463256836e+01)(-1.0729210853576660e+01 -7.0720016479492188e+01 2.3337610244750977e+01)(-2.4842592239379883e+01 -6.7142967224121094e+01 2.8749990463256836e+01)(-2.4842592239379883e+01 -6.7142967224121094e+01 2.8749990463256836e+01)(-1.0729210853576660e+01 -7.0720016479492188e+01 2.3337610244750977e+01)(-2.4202835083007812e+01 -6.7515686035156250e+01 2.4558320999145508e+01)(-2.4842592239379883e+01 -6.7142967224121094e+01 2.8749990463256836e+01)(-2.4202835083007812e+01 -6.7515686035156250e+01 2.4558320999145508e+01)(-3.6060771942138672e+01 -6.1846202850341797e+01 2.8749990463256836e+01)(-2.4202835083007812e+01 -6.7515686035156250e+01 2.4558320999145508e+01)(-3.5353271484375000e+01 -6.2090591430664062e+01 2.2025444030761719e+01)(-3.6060771942138672e+01 -6.1846202850341797e+01 2.8749990463256836e+01)(-3.6060771942138672e+01 -6.1846202850341797e+01 2.8749990463256836e+01)(-3.5353271484375000e+01 -6.2090591430664062e+01 2.2025444030761719e+01)(-4.6196125030517578e+01 -5.4692329406738281e+01 2.8749990463256836e+01)(-4.6196125030517578e+01 -5.4692329406738281e+01 2.8749990463256836e+01)(-3.5353271484375000e+01 -6.2090591430664062e+01 2.2025444030761719e+01)(-4.2598266601562500e+01 -5.7311008453369141e+01 2.1661539077758789e+01)(-4.6196125030517578e+01 -5.4692329406738281e+01 2.8749990463256836e+01)(-4.2598266601562500e+01 -5.7311008453369141e+01 2.1661539077758789e+01)(-4.9094688415527344e+01 -5.1827346801757812e+01 2.1175210952758789e+01)(-4.6196125030517578e+01 -5.4692329406738281e+01 2.8749990463256836e+01)(-4.9094688415527344e+01 -5.1827346801757812e+01 2.1175210952758789e+01)(-5.4944297790527344e+01 -4.5896148681640625e+01 2.8749990463256836e+01)(-5.4944297790527344e+01 -4.5896148681640625e+01 2.8749990463256836e+01)(-4.9094688415527344e+01 -5.1827346801757812e+01 2.1175210952758789e+01)(-6.1917655944824219e+01 -3.5870784759521484e+01 2.2539873123168945e+01)(-5.4944297790527344e+01 -4.5896148681640625e+01 2.8749990463256836e+01)(-6.1917655944824219e+01 -3.5870784759521484e+01 2.2539873123168945e+01)(-6.2042610168457031e+01 -3.5721801757812500e+01 2.8749990463256836e+01)(-6.2042610168457031e+01 -3.5721801757812500e+01 2.8749990463256836e+01)(-6.1917655944824219e+01 -3.5870784759521484e+01 2.2539873123168945e+01)(-6.7277908325195312e+01 -2.4474803924560547e+01 2.8749990463256836e+01)(-6.1917655944824219e+01 -3.5870784759521484e+01 2.2539873123168945e+01)(-6.8010002136230469e+01 -2.1861497879028320e+01 2.1914949417114258e+01)(-6.7277908325195312e+01 -2.4474803924560547e+01 2.8749990463256836e+01)(-6.7277908325195312e+01 -2.4474803924560547e+01 2.8749990463256836e+01)(-6.8010002136230469e+01 -2.1861497879028320e+01 2.1914949417114258e+01)(-7.0492980957031250e+01 -1.2492875099182129e+01 2.8749990463256836e+01)(-6.8010002136230469e+01 -2.1861497879028320e+01 2.1914949417114258e+01)(-7.0212608337402344e+01 -1.3242104530334473e+01 2.2032239913940430e+01)(-7.0492980957031250e+01 -1.2492875099182129e+01 2.8749990463256836e+01)(-7.0492980957031250e+01 -1.2492875099182129e+01 2.8749990463256836e+01)(-7.0212608337402344e+01 -1.3242104530334473e+01 2.2032239913940430e+01)(-7.1591293334960938e+01 -1.3581255078315735e-01 2.8749990463256836e+01)(-7.1591293334960938e+01 -1.3581255078315735e-01 2.8749990463256836e+01)(-7.0212608337402344e+01 -1.3242104530334473e+01 2.2032239913940430e+01)(-7.1346908569335938e+01 -4.5590395927429199e+00 2.3077894210815430e+01)(-7.1346908569335938e+01 -4.5590395927429199e+00 2.3077894210815430e+01)(-7.1318267822265625e+01 4.1974158287048340e+00 2.2036968231201172e+01)(-7.1591293334960938e+01 -1.3581255078315735e-01 2.8749990463256836e+01)(-7.1591293334960938e+01 -1.3581255078315735e-01 2.8749990463256836e+01)(-7.1318267822265625e+01 4.1974158287048340e+00 2.2036968231201172e+01)(-7.0539878845214844e+01 1.2225329399108887e+01 2.8749990463256836e+01)(-7.0539878845214844e+01 1.2225329399108887e+01 2.8749990463256836e+01)(-7.1318267822265625e+01 4.1974158287048340e+00 2.2036968231201172e+01)(-6.8053787231445312e+01 2.1637483596801758e+01 2.1730821609497070e+01)(-7.0539878845214844e+01 1.2225329399108887e+01 2.8749990463256836e+01)(-6.8053787231445312e+01 2.1637483596801758e+01 2.1730821609497070e+01)(-6.7370277404785156e+01 2.4219369888305664e+01 2.8749990463256836e+01)(-6.7370277404785156e+01 2.4219369888305664e+01 2.8749990463256836e+01)(-6.8053787231445312e+01 2.1637483596801758e+01 2.1730821609497070e+01)(-6.4905715942382812e+01 2.9884307861328125e+01 2.1945837020874023e+01)(-6.7370277404785156e+01 2.4219369888305664e+01 2.8749990463256836e+01)(-6.4905715942382812e+01 2.9884307861328125e+01 2.1945837020874023e+01)(-6.2177696228027344e+01 3.5486148834228516e+01 2.8749990463256836e+01)(-6.4905715942382812e+01 2.9884307861328125e+01 2.1945837020874023e+01)(-6.0683437347412109e+01 3.7689445495605469e+01 2.1895040512084961e+01)(-6.2177696228027344e+01 3.5486148834228516e+01 2.8749990463256836e+01)(-6.2177696228027344e+01 3.5486148834228516e+01 2.8749990463256836e+01)(-6.0683437347412109e+01 3.7689445495605469e+01 2.1895040512084961e+01)(-5.5118038177490234e+01 4.5687355041503906e+01 2.8749990463256836e+01)(-6.0683437347412109e+01 3.7689445495605469e+01 2.1895040512084961e+01)(-5.5541290283203125e+01 4.4948532104492188e+01 2.2032676696777344e+01)(-5.5118038177490234e+01 4.5687355041503906e+01 2.8749990463256836e+01)(-5.5118038177490234e+01 4.5687355041503906e+01 2.8749990463256836e+01)(-5.5541290283203125e+01 4.4948532104492188e+01 2.2032676696777344e+01)(-4.6403301239013672e+01 5.4516662597656250e+01 2.8749990463256836e+01)(-4.6403301239013672e+01 5.4516662597656250e+01 2.8749990463256836e+01)(-5.5541290283203125e+01 4.4948532104492188e+01 2.2032676696777344e+01)(-4.9663379669189453e+01 5.1313686370849609e+01 2.1681770324707031e+01)(-4.6403301239013672e+01 5.4516662597656250e+01 2.8749990463256836e+01)(-4.9663379669189453e+01 5.1313686370849609e+01 2.1681770324707031e+01)(-4.3030124664306641e+01 5.7044982910156250e+01 2.1937328338623047e+01)(-4.6403301239013672e+01 5.4516662597656250e+01 2.8749990463256836e+01)(-4.3030124664306641e+01 5.7044982910156250e+01 2.1937328338623047e+01)(-3.6295166015625000e+01 6.1708942413330078e+01 2.8749990463256836e+01)(-4.3030124664306641e+01 5.7044982910156250e+01 2.1937328338623047e+01)(-3.5460552215576172e+01 6.2007038116455078e+01 2.1857610702514648e+01)(-3.6295166015625000e+01 6.1708942413330078e+01 2.8749990463256836e+01)(-3.6295166015625000e+01 6.1708942413330078e+01 2.8749990463256836e+01)(-3.5460552215576172e+01 6.2007038116455078e+01 2.1857610702514648e+01)(-2.5097160339355469e+01 6.7048233032226562e+01 2.8749990463256836e+01)(-2.5097160339355469e+01 6.7048233032226562e+01 2.8749990463256836e+01)(-3.5460552215576172e+01 6.2007038116455078e+01 2.1857610702514648e+01)(-2.7663917541503906e+01 6.5923240661621094e+01 2.3077884674072266e+01)(-2.5097160339355469e+01 6.7048233032226562e+01 2.8749990463256836e+01)(-2.7663917541503906e+01 6.5923240661621094e+01 2.3077884674072266e+01)(-1.9144027709960938e+01 6.8775726318359375e+01 2.1137372970581055e+01)(-2.5097160339355469e+01 6.7048233032226562e+01 2.8749990463256836e+01)(-1.9144027709960938e+01 6.8775726318359375e+01 2.1137372970581055e+01)(-1.3145537376403809e+01 7.0374198913574219e+01 2.8749990463256836e+01)(-1.9144027709960938e+01 6.8775726318359375e+01 2.1137372970581055e+01)(-1.0673933982849121e+01 7.0691108703613281e+01 2.3077898025512695e+01)(-1.3145537376403809e+01 7.0374198913574219e+01 2.8749990463256836e+01)(-1.3145537376403809e+01 7.0374198913574219e+01 2.8749990463256836e+01)(-1.0673933982849121e+01 7.0691108703613281e+01 2.3077898025512695e+01)(-7.9918038845062256e-01 7.1586967468261719e+01 2.8749990463256836e+01)(-1.0673933982849121e+01 7.0691108703613281e+01 2.3077898025512695e+01)(-6.9891625642776489e-01 7.1465965270996094e+01 2.2037401199340820e+01)(-7.9918038845062256e-01 7.1586967468261719e+01 2.8749990463256836e+01)(-7.9918038845062256e-01 7.1586967468261719e+01 2.8749990463256836e+01)(-6.9891625642776489e-01 7.1465965270996094e+01 2.2037401199340820e+01)(1.1571171760559082e+01 7.0650131225585938e+01 2.8749990463256836e+01)(-6.9891625642776489e-01 7.1465965270996094e+01 2.2037401199340820e+01)(1.5841771125793457e+01 6.9659873962402344e+01 2.1911586761474609e+01)(1.1571171760559082e+01 7.0650131225585938e+01 2.8749990463256836e+01)(1.1571171760559082e+01 7.0650131225585938e+01 2.8749990463256836e+01)(1.5841771125793457e+01 6.9659873962402344e+01 2.1911586761474609e+01)(2.3594068527221680e+01 6.7591812133789062e+01 2.8749990463256836e+01)(1.5841771125793457e+01 6.9659873962402344e+01 2.1911586761474609e+01)(2.4306871414184570e+01 6.7165260314941406e+01 2.1830982208251953e+01)(2.3594068527221680e+01 6.7591812133789062e+01 2.8749990463256836e+01)(2.3594068527221680e+01 6.7591812133789062e+01 2.8749990463256836e+01)(2.4306871414184570e+01 6.7165260314941406e+01 2.1830982208251953e+01)(3.4908485412597656e+01 6.2503845214843750e+01 2.8749990463256836e+01)(3.4908485412597656e+01 6.2503845214843750e+01 2.8749990463256836e+01)(2.4306871414184570e+01 6.7165260314941406e+01 2.1830982208251953e+01)(3.2300281524658203e+01 6.3779762268066406e+01 2.3077926635742188e+01)(3.4908485412597656e+01 6.2503845214843750e+01 2.8749990463256836e+01)(3.2300281524658203e+01 6.3779762268066406e+01 2.3077926635742188e+01)(3.9989734649658203e+01 5.9215614318847656e+01 2.1922752380371094e+01)(3.4908485412597656e+01 6.2503845214843750e+01 2.8749990463256836e+01)(3.9989734649658203e+01 5.9215614318847656e+01 2.1922752380371094e+01)(4.5174663543701172e+01 5.5539016723632812e+01 2.8749990463256836e+01)(3.9989734649658203e+01 5.9215614318847656e+01 2.1922752380371094e+01)(4.7017574310302734e+01 5.3773319244384766e+01 2.1833868026733398e+01)(4.5174663543701172e+01 5.5539016723632812e+01 2.8749990463256836e+01)(4.5174663543701172e+01 5.5539016723632812e+01 2.8749990463256836e+01)(4.7017574310302734e+01 5.3773319244384766e+01 2.1833868026733398e+01)(5.4084342956542969e+01 4.6906467437744141e+01 2.8749990463256836e+01)(4.7017574310302734e+01 5.3773319244384766e+01 2.1833868026733398e+01)(5.3351074218750000e+01 4.7528015136718750e+01 2.2017408370971680e+01)(5.4084342956542969e+01 4.6906467437744141e+01 2.8749990463256836e+01)(5.4084342956542969e+01 4.6906467437744141e+01 2.8749990463256836e+01)(5.3351074218750000e+01 4.7528015136718750e+01 2.2017408370971680e+01)(6.1369979858398438e+01 3.6865409851074219e+01 2.8749990463256836e+01)(6.1369979858398438e+01 3.6865409851074219e+01 2.8749990463256836e+01)(5.3351074218750000e+01 4.7528015136718750e+01 2.2017408370971680e+01)(5.8717185974121094e+01 4.0785514831542969e+01 2.3077920913696289e+01)(3.1333692550659180e+01 6.1871154785156250e+01 4.2832393646240234e+00)(4.4064640045166016e+01 5.1917934417724609e+01 -5.6076745986938477e+00)(3.9989734649658203e+01 5.9215614318847656e+01 2.1922752380371094e+01)(6.8453426361083984e+00 6.9917236328125000e+01 1.1566450119018555e+01)(2.0935806274414062e+01 6.4433776855468750e+01 -8.2153778076171875e+00)(1.5841771125793457e+01 6.9659873962402344e+01 2.1911586761474609e+01)(-6.9211853027343750e+01 -4.4226107597351074e+00 4.2832393646240234e+00)(-6.7215446472167969e+01 8.4912862777709961e+00 -8.2153778076171875e+00)(-7.1318267822265625e+01 4.1974158287048340e+00 2.2036968231201172e+01)(1.5841771125793457e+01 6.9659873962402344e+01 2.1911586761474609e+01)(-6.9891625642776489e-01 7.1465965270996094e+01 2.2037401199340820e+01)(6.8453426361083984e+00 6.9917236328125000e+01 1.1566450119018555e+01)(-7.1318267822265625e+01 4.1974158287048340e+00 2.2036968231201172e+01)(-7.1346908569335938e+01 -4.5590395927429199e+00 2.3077894210815430e+01)(-6.9211853027343750e+01 -4.4226107597351074e+00 4.2832393646240234e+00)(6.1389823913574219e+01 3.2429306030273438e+01 4.2835159301757812e+00)(6.4093193054199219e+01 2.6542430877685547e+01 4.2242460250854492e+00)(6.5934715270996094e+01 2.8032014846801758e+01 2.3833114624023438e+01)(6.5780441284179688e+01 -2.8053699493408203e+01 2.2911081314086914e+01)(6.4230491638183594e+01 -2.6249698638916016e+01 4.2349119186401367e+00)(5.8825641632080078e+01 -3.7020660400390625e+01 4.3422837257385254e+00)(6.5780441284179688e+01 -2.8053699493408203e+01 2.2911081314086914e+01)(5.8825641632080078e+01 -3.7020660400390625e+01 4.3422837257385254e+00)(5.8875709533691406e+01 -4.0556346893310547e+01 2.3077878952026367e+01)(5.8825641632080078e+01 -3.7020660400390625e+01 4.3422837257385254e+00)(5.3428745269775391e+01 -4.7420089721679688e+01 2.1897922515869141e+01)(5.8875709533691406e+01 -4.0556346893310547e+01 2.3077878952026367e+01)(-1.0729210853576660e+01 -7.0720016479492188e+01 2.3337610244750977e+01)(-1.5582044124603271e+00 -7.1419197082519531e+01 2.1899276733398438e+01)(-1.0087250709533691e+01 -6.8615509033203125e+01 4.2832393646240234e+00)(-2.4202835083007812e+01 -6.7515686035156250e+01 2.4558320999145508e+01)(-1.8478212356567383e+01 -6.6846061706542969e+01 4.2832393646240234e+00)(-2.6586656570434570e+01 -6.4054595947265625e+01 4.2832393646240234e+00)(-2.4202835083007812e+01 -6.7515686035156250e+01 2.4558320999145508e+01)(-2.6586656570434570e+01 -6.4054595947265625e+01 4.2832393646240234e+00)(-3.5353271484375000e+01 -6.2090591430664062e+01 2.2025444030761719e+01)(-4.9094688415527344e+01 -5.1827346801757812e+01 2.1175210952758789e+01)(-5.3819686889648438e+01 -4.3741077423095703e+01 4.2832393646240234e+00)(-6.1917655944824219e+01 -3.5870784759521484e+01 2.2539873123168945e+01)(-6.8010002136230469e+01 -2.1861497879028320e+01 2.1914949417114258e+01)(-6.1917655944824219e+01 -3.5870784759521484e+01 2.2539873123168945e+01)(-6.2894187927246094e+01 -2.9226051330566406e+01 4.2832393646240234e+00)(-6.2894187927246094e+01 -2.9226051330566406e+01 4.2832393646240234e+00)(-6.1917655944824219e+01 -3.5870784759521484e+01 2.2539873123168945e+01)(-5.8806495666503906e+01 -3.6764614105224609e+01 4.2832393646240234e+00)(-6.9891625642776489e-01 7.1465965270996094e+01 2.2037401199340820e+01)(-1.0673933982849121e+01 7.0691108703613281e+01 2.3077898025512695e+01)(-1.0488704681396484e+01 6.9464134216308594e+01 1.1566450119018555e+01)(6.1389823913574219e+01 3.2429306030273438e+01 4.2835159301757812e+00)(6.5934715270996094e+01 2.8032014846801758e+01 2.3833114624023438e+01)(5.8717185974121094e+01 4.0785514831542969e+01 2.3077920913696289e+01)(6.1389823913574219e+01 3.2429306030273438e+01 4.2835159301757812e+00)(5.8717185974121094e+01 4.0785514831542969e+01 2.3077920913696289e+01)(5.7698051452636719e+01 4.0077598571777344e+01 1.1566450119018555e+01)(5.7698051452636719e+01 4.0077598571777344e+01 1.1566450119018555e+01)(5.8717185974121094e+01 4.0785514831542969e+01 2.3077920913696289e+01)(5.3351074218750000e+01 4.7528015136718750e+01 2.2017408370971680e+01)(5.0268894195556641e+01 -4.5935646057128906e+01 -5.6076745986938477e+00)(5.3428745269775391e+01 -4.7420089721679688e+01 2.1897922515869141e+01)(5.5592262268066406e+01 -3.9327640533447266e+01 -5.6076745986938477e+00)(5.5592262268066406e+01 -3.9327640533447266e+01 -5.6076745986938477e+00)(5.3428745269775391e+01 -4.7420089721679688e+01 2.1897922515869141e+01)(5.8825641632080078e+01 -3.7020660400390625e+01 4.3422837257385254e+00)(5.5592262268066406e+01 -3.9327640533447266e+01 -5.6076745986938477e+00)(5.8825641632080078e+01 -3.7020660400390625e+01 4.3422837257385254e+00)(6.0136264801025391e+01 -3.2772438049316406e+01 -3.0456075668334961e+00)(5.3428745269775391e+01 -4.7420089721679688e+01 2.1897922515869141e+01)(5.0268894195556641e+01 -4.5935646057128906e+01 -5.6076745986938477e+00)(4.7088066101074219e+01 -5.3791309356689453e+01 2.2334518432617188e+01)(4.2978782653808594e+01 -5.1174304962158203e+01 -1.4351915359497070e+01)(4.0365951538085938e+01 -5.8919338226318359e+01 2.1735229492187500e+01)(4.7088066101074219e+01 -5.3791309356689453e+01 2.2334518432617188e+01)(4.2978782653808594e+01 -5.1174304962158203e+01 -1.4351915359497070e+01)(4.7088066101074219e+01 -5.3791309356689453e+01 2.2334518432617188e+01)(5.0268894195556641e+01 -4.5935646057128906e+01 -5.6076745986938477e+00)(4.2978782653808594e+01 -5.1174304962158203e+01 -1.4351915359497070e+01)(3.1983633041381836e+01 -6.2548591613769531e+01 1.1566450119018555e+01)(4.0365951538085938e+01 -5.8919338226318359e+01 2.1735229492187500e+01)(4.0365951538085938e+01 -5.8919338226318359e+01 2.1735229492187500e+01)(3.1983633041381836e+01 -6.2548591613769531e+01 1.1566450119018555e+01)(2.4932535171508789e+01 -6.7032455444335938e+01 2.2628734588623047e+01)(2.2170579910278320e+01 -6.4381332397460938e+01 -5.6076745986938477e+00)(2.4932535171508789e+01 -6.7032455444335938e+01 2.2628734588623047e+01)(3.1983633041381836e+01 -6.2548591613769531e+01 1.1566450119018555e+01)(2.4932535171508789e+01 -6.7032455444335938e+01 2.2628734588623047e+01)(2.2170579910278320e+01 -6.4381332397460938e+01 -5.6076745986938477e+00)(1.5965764999389648e+01 -6.9686874389648438e+01 2.3077882766723633e+01)(1.3991202354431152e+01 -6.6637649536132812e+01 -5.6076745986938477e+00)(7.4682593345642090e+00 -7.1067520141601562e+01 2.1970401763916016e+01)(1.5965764999389648e+01 -6.9686874389648438e+01 2.3077882766723633e+01)(1.3991202354431152e+01 -6.6637649536132812e+01 -5.6076745986938477e+00)(1.5965764999389648e+01 -6.9686874389648438e+01 2.3077882766723633e+01)(2.2170579910278320e+01 -6.4381332397460938e+01 -5.6076745986938477e+00)(1.3991202354431152e+01 -6.6637649536132812e+01 -5.6076745986938477e+00)(-1.5220805406570435e+00 -6.8437561035156250e+01 -2.9999718666076660e+00)(7.4682593345642090e+00 -7.1067520141601562e+01 2.1970401763916016e+01)(7.4682593345642090e+00 -7.1067520141601562e+01 2.1970401763916016e+01)(-1.5220805406570435e+00 -6.8437561035156250e+01 -2.9999718666076660e+00)(-1.5582044124603271e+00 -7.1419197082519531e+01 2.1899276733398438e+01)(-1.0087250709533691e+01 -6.8615509033203125e+01 4.2832393646240234e+00)(-1.5582044124603271e+00 -7.1419197082519531e+01 2.1899276733398438e+01)(-1.5220805406570435e+00 -6.8437561035156250e+01 -2.9999718666076660e+00)(-1.0087250709533691e+01 -6.8615509033203125e+01 4.2832393646240234e+00)(-1.8478212356567383e+01 -6.6846061706542969e+01 4.2832393646240234e+00)(-1.0729210853576660e+01 -7.0720016479492188e+01 2.3337610244750977e+01)(-1.0729210853576660e+01 -7.0720016479492188e+01 2.3337610244750977e+01)(-1.8478212356567383e+01 -6.6846061706542969e+01 4.2832393646240234e+00)(-2.4202835083007812e+01 -6.7515686035156250e+01 2.4558320999145508e+01)(-3.7386722564697266e+01 -5.7186870574951172e+01 -2.9999718666076660e+00)(-4.2598266601562500e+01 -5.7311008453369141e+01 2.1661539077758789e+01)(-3.5353271484375000e+01 -6.2090591430664062e+01 2.2025444030761719e+01)(-3.7386722564697266e+01 -5.7186870574951172e+01 -2.9999718666076660e+00)(-3.5353271484375000e+01 -6.2090591430664062e+01 2.2025444030761719e+01)(-2.6586656570434570e+01 -6.4054595947265625e+01 4.2832393646240234e+00)(-3.7386722564697266e+01 -5.7186870574951172e+01 -2.9999718666076660e+00)(-4.9094688415527344e+01 -5.1827346801757812e+01 2.1175210952758789e+01)(-4.2598266601562500e+01 -5.7311008453369141e+01 2.1661539077758789e+01)(-5.3819686889648438e+01 -4.3741077423095703e+01 4.2832393646240234e+00)(-5.8806495666503906e+01 -3.6764614105224609e+01 4.2832393646240234e+00)(-6.1917655944824219e+01 -3.5870784759521484e+01 2.2539873123168945e+01)(-6.2894187927246094e+01 -2.9226051330566406e+01 4.2832393646240234e+00)(-6.5393058776855469e+01 -1.8907054901123047e+01 -5.6076745986938477e+00)(-6.8010002136230469e+01 -2.1861497879028320e+01 2.1914949417114258e+01)(-6.5393058776855469e+01 -1.8907054901123047e+01 -5.6076745986938477e+00)(-7.0212608337402344e+01 -1.3242104530334473e+01 2.2032239913940430e+01)(-6.8010002136230469e+01 -2.1861497879028320e+01 2.1914949417114258e+01)(-6.5393058776855469e+01 -1.8907054901123047e+01 -5.6076745986938477e+00)(-6.9211853027343750e+01 -4.4226107597351074e+00 4.2832393646240234e+00)(-7.0212608337402344e+01 -1.3242104530334473e+01 2.2032239913940430e+01)(-7.0212608337402344e+01 -1.3242104530334473e+01 2.2032239913940430e+01)(-6.9211853027343750e+01 -4.4226107597351074e+00 4.2832393646240234e+00)(-7.1346908569335938e+01 -4.5590395927429199e+00 2.3077894210815430e+01)(-7.1318267822265625e+01 4.1974158287048340e+00 2.2036968231201172e+01)(-6.7215446472167969e+01 8.4912862777709961e+00 -8.2153778076171875e+00)(-6.9070236206054688e+01 1.2828944206237793e+01 1.1566450119018555e+01)(-7.1318267822265625e+01 4.1974158287048340e+00 2.2036968231201172e+01)(-6.9070236206054688e+01 1.2828944206237793e+01 1.1566450119018555e+01)(-6.8053787231445312e+01 2.1637483596801758e+01 2.1730821609497070e+01)(-6.7215446472167969e+01 8.4912862777709961e+00 -8.2153778076171875e+00)(-6.5621200561523438e+01 1.6848661422729492e+01 -8.2153778076171875e+00)(-6.9070236206054688e+01 1.2828944206237793e+01 1.1566450119018555e+01)(-6.9070236206054688e+01 1.2828944206237793e+01 1.1566450119018555e+01)(-6.5621200561523438e+01 1.6848661422729492e+01 -8.2153778076171875e+00)(-6.8053787231445312e+01 2.1637483596801758e+01 2.1730821609497070e+01)(-6.5621200561523438e+01 1.6848661422729492e+01 -8.2153778076171875e+00)(-6.2992057800292969e+01 2.4940320968627930e+01 -8.2153778076171875e+00)(-6.8053787231445312e+01 2.1637483596801758e+01 2.1730821609497070e+01)(-6.8053787231445312e+01 2.1637483596801758e+01 2.1730821609497070e+01)(-6.2992057800292969e+01 2.4940320968627930e+01 -8.2153778076171875e+00)(-6.4905715942382812e+01 2.9884307861328125e+01 2.1945837020874023e+01)(-6.2992057800292969e+01 2.4940320968627930e+01 -8.2153778076171875e+00)(-5.9369495391845703e+01 3.2638656616210938e+01 -8.2153778076171875e+00)(-6.4905715942382812e+01 2.9884307861328125e+01 2.1945837020874023e+01)(-6.4905715942382812e+01 2.9884307861328125e+01 2.1945837020874023e+01)(-5.9369495391845703e+01 3.2638656616210938e+01 -8.2153778076171875e+00)(-6.0683437347412109e+01 3.7689445495605469e+01 2.1895040512084961e+01)(-5.9369495391845703e+01 3.2638656616210938e+01 -8.2153778076171875e+00)(-5.4810642242431641e+01 3.9822261810302734e+01 -8.2153778076171875e+00)(-6.0683437347412109e+01 3.7689445495605469e+01 2.1895040512084961e+01)(-6.0683437347412109e+01 3.7689445495605469e+01 2.1895040512084961e+01)(-5.4810642242431641e+01 3.9822261810302734e+01 -8.2153778076171875e+00)(-5.5541290283203125e+01 4.4948532104492188e+01 2.2032676696777344e+01)(-5.4810642242431641e+01 3.9822261810302734e+01 -8.2153778076171875e+00)(-4.9387390136718750e+01 4.6377849578857422e+01 -8.2153778076171875e+00)(-5.5541290283203125e+01 4.4948532104492188e+01 2.2032676696777344e+01)(-5.5541290283203125e+01 4.4948532104492188e+01 2.2032676696777344e+01)(-4.9387390136718750e+01 4.6377849578857422e+01 -8.2153778076171875e+00)(-4.9663379669189453e+01 5.1313686370849609e+01 2.1681770324707031e+01)(-4.9387390136718750e+01 4.6377849578857422e+01 -8.2153778076171875e+00)(-4.3185272216796875e+01 5.2202026367187500e+01 -8.2153778076171875e+00)(-4.9663379669189453e+01 5.1313686370849609e+01 2.1681770324707031e+01)(-4.9663379669189453e+01 5.1313686370849609e+01 2.1681770324707031e+01)(-4.3185272216796875e+01 5.2202026367187500e+01 -8.2153778076171875e+00)(-4.3030124664306641e+01 5.7044982910156250e+01 2.1937328338623047e+01)(-4.3185272216796875e+01 5.2202026367187500e+01 -8.2153778076171875e+00)(-3.4075981140136719e+01 5.9370399475097656e+01 -2.9999718666076660e+00)(-4.3030124664306641e+01 5.7044982910156250e+01 2.1937328338623047e+01)(-4.3030124664306641e+01 5.7044982910156250e+01 2.1937328338623047e+01)(-3.4075981140136719e+01 5.9370399475097656e+01 -2.9999718666076660e+00)(-3.5460552215576172e+01 6.2007038116455078e+01 2.1857610702514648e+01)(-3.5460552215576172e+01 6.2007038116455078e+01 2.1857610702514648e+01)(-3.4075981140136719e+01 5.9370399475097656e+01 -2.9999718666076660e+00)(-2.6836063385009766e+01 6.3950500488281250e+01 4.2832393646240234e+00)(-3.5460552215576172e+01 6.2007038116455078e+01 2.1857610702514648e+01)(-2.6836063385009766e+01 6.3950500488281250e+01 4.2832393646240234e+00)(-2.7663917541503906e+01 6.5923240661621094e+01 2.3077884674072266e+01)(-2.6836063385009766e+01 6.3950500488281250e+01 4.2832393646240234e+00)(-1.9144027709960938e+01 6.8775726318359375e+01 2.1137372970581055e+01)(-2.7663917541503906e+01 6.5923240661621094e+01 2.3077884674072266e+01)(-1.9144027709960938e+01 6.8775726318359375e+01 2.1137372970581055e+01)(-1.0488704681396484e+01 6.9464134216308594e+01 1.1566450119018555e+01)(-1.0673933982849121e+01 7.0691108703613281e+01 2.3077898025512695e+01)(-1.0488704681396484e+01 6.9464134216308594e+01 1.1566450119018555e+01)(-1.7887591123580933e+00 6.8431114196777344e+01 -2.9999718666076660e+00)(-6.9891625642776489e-01 7.1465965270996094e+01 2.2037401199340820e+01)(-1.7887591123580933e+00 6.8431114196777344e+01 -2.9999718666076660e+00)(6.8453426361083984e+00 6.9917236328125000e+01 1.1566450119018555e+01)(-6.9891625642776489e-01 7.1465965270996094e+01 2.2037401199340820e+01)(1.5841771125793457e+01 6.9659873962402344e+01 2.1911586761474609e+01)(2.0935806274414062e+01 6.4433776855468750e+01 -8.2153778076171875e+00)(2.4306871414184570e+01 6.7165260314941406e+01 2.1830982208251953e+01)(2.0935806274414062e+01 6.4433776855468750e+01 -8.2153778076171875e+00)(3.1333692550659180e+01 6.1871154785156250e+01 4.2832393646240234e+00)(2.4306871414184570e+01 6.7165260314941406e+01 2.1830982208251953e+01)(2.4306871414184570e+01 6.7165260314941406e+01 2.1830982208251953e+01)(3.1333692550659180e+01 6.1871154785156250e+01 4.2832393646240234e+00)(3.2300281524658203e+01 6.3779762268066406e+01 2.3077926635742188e+01)(3.1333692550659180e+01 6.1871154785156250e+01 4.2832393646240234e+00)(3.9989734649658203e+01 5.9215614318847656e+01 2.1922752380371094e+01)(3.2300281524658203e+01 6.3779762268066406e+01 2.3077926635742188e+01)(3.9989734649658203e+01 5.9215614318847656e+01 2.1922752380371094e+01)(4.4064640045166016e+01 5.1917934417724609e+01 -5.6076745986938477e+00)(4.7017574310302734e+01 5.3773319244384766e+01 2.1833868026733398e+01)(4.7017574310302734e+01 5.3773319244384766e+01 2.1833868026733398e+01)(4.4064640045166016e+01 5.1917934417724609e+01 -5.6076745986938477e+00)(5.3351074218750000e+01 4.7528015136718750e+01 2.2017408370971680e+01)(4.4064640045166016e+01 5.1917934417724609e+01 -5.6076745986938477e+00)(5.5516384124755859e+01 3.9437332153320312e+01 -5.6076745986938477e+00)(5.3351074218750000e+01 4.7528015136718750e+01 2.2017408370971680e+01)(5.3351074218750000e+01 4.7528015136718750e+01 2.2017408370971680e+01)(5.5516384124755859e+01 3.9437332153320312e+01 -5.6076745986938477e+00)(5.7698051452636719e+01 4.0077598571777344e+01 1.1566450119018555e+01)(5.7698051452636719e+01 4.0077598571777344e+01 1.1566450119018555e+01)(5.5516384124755859e+01 3.9437332153320312e+01 -5.6076745986938477e+00)(6.1389823913574219e+01 3.2429306030273438e+01 4.2835159301757812e+00)(6.1389823913574219e+01 3.2429306030273438e+01 4.2835159301757812e+00)(5.5516384124755859e+01 3.9437332153320312e+01 -5.6076745986938477e+00)(6.0084796905517578e+01 3.3008655548095703e+01 -3.2480926513671875e+00)(6.5780441284179688e+01 -2.8053699493408203e+01 2.2911081314086914e+01)(6.6237297058105469e+01 -2.7994817733764648e+01 2.9589935302734375e+01)(6.9317306518554688e+01 -2.7723821640014648e+01 2.4721715927124023e+01)(6.9317306518554688e+01 -2.7723821640014648e+01 2.4721715927124023e+01)(6.6303100585937500e+01 -2.5526508331298828e+01 -6.6264686584472656e+00)(6.4230491638183594e+01 -2.6249698638916016e+01 4.2349119186401367e+00)(6.9317306518554688e+01 -2.7723821640014648e+01 2.4721715927124023e+01)(6.4230491638183594e+01 -2.6249698638916016e+01 4.2349119186401367e+00)(6.5780441284179688e+01 -2.8053699493408203e+01 2.2911081314086914e+01)(6.1191219329833984e+01 -3.2492191314697266e+01 1.9315683841705322e+00)(6.4230491638183594e+01 -2.6249698638916016e+01 4.2349119186401367e+00)(6.4343750000000000e+01 -2.3817459106445312e+01 -3.0116150379180908e+00)(6.3723899841308594e+01 1.6375238418579102e+01 -2.1704305648803711e+01)(6.6621093750000000e+01 3.5737707614898682e+00 -2.0780637741088867e+01)(6.3444667816162109e+01 2.1493225097656250e+01 -2.0020706176757812e+01)(6.3908843994140625e+01 -1.6646982192993164e+01 -2.0361465454101562e+01)(6.8071662902832031e+01 1.2910133600234985e-01 -1.9999992370605469e+01)(6.6621093750000000e+01 3.5737707614898682e+00 -2.0780637741088867e+01)(6.6621093750000000e+01 3.5737707614898682e+00 -2.0780637741088867e+01)(6.8071662902832031e+01 1.2910133600234985e-01 -1.9999992370605469e+01)(6.3444667816162109e+01 2.1493225097656250e+01 -2.0020706176757812e+01)(1.7460663318634033e+00 6.2437919616699219e+01 -4.2338684082031250e+01)(1.4304383277893066e+01 6.0505466461181641e+01 -4.3669773101806641e+01)(1.2285593032836914e+01 6.4403343200683594e+01 -2.3096155166625977e+01)(-4.1168384552001953e+00 -6.5435287475585938e+01 -2.3096155166625977e+01)(-1.4304381370544434e+01 -6.0505470275878906e+01 -4.3669757843017578e+01)(-1.2285594940185547e+01 -6.4403343200683594e+01 -2.3096155166625977e+01)(-5.7454757690429688e+01 3.1586021423339844e+01 -2.3096155166625977e+01)(-5.3042930603027344e+01 3.8537944793701172e+01 -2.3096155166625977e+01)(-5.4810642242431641e+01 3.9822261810302734e+01 -8.2153778076171875e+00)(2.0260597229003906e+01 -6.2355705261230469e+01 -2.3096155166625977e+01)(1.2285593032836914e+01 -6.4403343200683594e+01 -2.3096155166625977e+01)(1.3991202354431152e+01 -6.6637649536132812e+01 -5.6076745986938477e+00)(5.7454761505126953e+01 -3.1586021423339844e+01 -2.3096155166625977e+01)(5.3042930603027344e+01 -3.8537944793701172e+01 -2.3096155166625977e+01)(5.5592262268066406e+01 -3.9327640533447266e+01 -5.6076745986938477e+00)(5.5516384124755859e+01 3.9437332153320312e+01 -5.6076745986938477e+00)(4.4064640045166016e+01 5.1917934417724609e+01 -5.6076745986938477e+00)(4.7794589996337891e+01 4.4882102966308594e+01 -2.3096155166625977e+01)(4.4064640045166016e+01 5.1917934417724609e+01 -5.6076745986938477e+00)(3.1333692550659180e+01 6.1871154785156250e+01 4.2832393646240234e+00)(3.5131309509277344e+01 5.5358081817626953e+01 -2.3096155166625977e+01)(2.0935806274414062e+01 6.4433776855468750e+01 -8.2153778076171875e+00)(6.8453426361083984e+00 6.9917236328125000e+01 1.1566450119018555e+01)(1.2285593032836914e+01 6.4403343200683594e+01 -2.3096155166625977e+01)(-5.8806495666503906e+01 -3.6764614105224609e+01 4.2832393646240234e+00)(-5.3819686889648438e+01 -4.3741077423095703e+01 4.2832393646240234e+00)(-5.3042930603027344e+01 -3.8537944793701172e+01 -2.3096155166625977e+01)(-3.7386722564697266e+01 -5.7186870574951172e+01 -2.9999718666076660e+00)(-2.6586656570434570e+01 -6.4054595947265625e+01 4.2832393646240234e+00)(-2.7916078567504883e+01 -5.9324684143066406e+01 -2.3096155166625977e+01)(-2.6586656570434570e+01 -6.4054595947265625e+01 4.2832393646240234e+00)(-1.8478212356567383e+01 -6.6846061706542969e+01 4.2832393646240234e+00)(-2.0260597229003906e+01 -6.2355705261230469e+01 -2.3096155166625977e+01)(6.0960491180419922e+01 2.4135963439941406e+01 -2.3096155166625977e+01)(6.3723899841308594e+01 1.6375238418579102e+01 -2.1704305648803711e+01)(6.3444667816162109e+01 2.1493225097656250e+01 -2.0020706176757812e+01)(6.0960491180419922e+01 2.4135963439941406e+01 -2.3096155166625977e+01)(6.3444667816162109e+01 2.1493225097656250e+01 -2.0020706176757812e+01)(6.4553039550781250e+01 2.3050714492797852e+01 -4.4711375236511230e+00)(6.0960491180419922e+01 2.4135963439941406e+01 -2.3096155166625977e+01)(6.4553039550781250e+01 2.3050714492797852e+01 -4.4711375236511230e+00)(6.0084796905517578e+01 3.3008655548095703e+01 -3.2480926513671875e+00)(6.3723899841308594e+01 1.6375238418579102e+01 -2.1704305648803711e+01)(6.1870174407958984e+01 7.8751268386840820e+00 -4.2530643463134766e+01)(6.6621093750000000e+01 3.5737707614898682e+00 -2.0780637741088867e+01)(6.6621093750000000e+01 3.5737707614898682e+00 -2.0780637741088867e+01)(6.1870174407958984e+01 7.8751268386840820e+00 -4.2530643463134766e+01)(6.2370765686035156e+01 2.8148178011178970e-02 -4.2520820617675781e+01)(6.6621093750000000e+01 3.5737707614898682e+00 -2.0780637741088867e+01)(6.2370765686035156e+01 2.8148178011178970e-02 -4.2520820617675781e+01)(6.1877956390380859e+01 -7.7033615112304688e+00 -4.2565742492675781e+01)(6.6621093750000000e+01 3.5737707614898682e+00 -2.0780637741088867e+01)(6.1877956390380859e+01 -7.7033615112304688e+00 -4.2565742492675781e+01)(6.3908843994140625e+01 -1.6646982192993164e+01 -2.0361465454101562e+01)(6.0960491180419922e+01 -2.4135963439941406e+01 -2.3096155166625977e+01)(6.4343750000000000e+01 -2.3817459106445312e+01 -3.0116150379180908e+00)(6.4850769042968750e+01 -2.1837005615234375e+01 -1.1282176017761230e+01)(6.0960491180419922e+01 -2.4135963439941406e+01 -2.3096155166625977e+01)(6.4850769042968750e+01 -2.1837005615234375e+01 -1.1282176017761230e+01)(6.3908843994140625e+01 -1.6646982192993164e+01 -2.0361465454101562e+01)(4.1168432235717773e+00 -6.5435287475585938e+01 -2.3096155166625977e+01)(-1.5220805406570435e+00 -6.8437561035156250e+01 -2.9999718666076660e+00)(1.3991202354431152e+01 -6.6637649536132812e+01 -5.6076745986938477e+00)(-4.1168384552001953e+00 -6.5435287475585938e+01 -2.3096155166625977e+01)(-1.0087250709533691e+01 -6.8615509033203125e+01 4.2832393646240234e+00)(-1.5220805406570435e+00 -6.8437561035156250e+01 -2.9999718666076660e+00)(-6.6657173156738281e+01 -2.0351191367426295e-14 -1.5655767440795898e+01)(-6.7215446472167969e+01 8.4912862777709961e+00 -8.2153778076171875e+00)(-6.9211853027343750e+01 -4.4226107597351074e+00 4.2832393646240234e+00)(-6.6657173156738281e+01 -2.0351191367426295e-14 -1.5655767440795898e+01)(-6.9211853027343750e+01 -4.4226107597351074e+00 4.2832393646240234e+00)(-6.7215446472167969e+01 -8.4912862777709961e+00 -8.2153778076171875e+00)(-1.9144027709960938e+01 6.8775726318359375e+01 2.1137372970581055e+01)(-2.6836063385009766e+01 6.3950500488281250e+01 4.2832393646240234e+00)(-2.0260597229003906e+01 6.2355705261230469e+01 -2.3096155166625977e+01)(-4.1168384552001953e+00 6.5435287475585938e+01 -2.3096155166625977e+01)(-1.7887591123580933e+00 6.8431114196777344e+01 -2.9999718666076660e+00)(-1.0488704681396484e+01 6.9464134216308594e+01 1.1566450119018555e+01)(4.1168432235717773e+00 6.5435287475585938e+01 -2.3096155166625977e+01)(6.8453426361083984e+00 6.9917236328125000e+01 1.1566450119018555e+01)(-1.7887591123580933e+00 6.8431114196777344e+01 -2.9999718666076660e+00)(6.0136264801025391e+01 -3.2772438049316406e+01 -3.0456075668334961e+00)(6.4343750000000000e+01 -2.3817459106445312e+01 -3.0116150379180908e+00)(6.0960491180419922e+01 -2.4135963439941406e+01 -2.3096155166625977e+01)(4.7794589996337891e+01 -4.4882102966308594e+01 -2.3096155166625977e+01)(4.2978782653808594e+01 -5.1174304962158203e+01 -1.4351915359497070e+01)(5.0268894195556641e+01 -4.5935646057128906e+01 -5.6076745986938477e+00)(2.7916074752807617e+01 -5.9324684143066406e+01 -2.3096155166625977e+01)(2.2170579910278320e+01 -6.4381332397460938e+01 -5.6076745986938477e+00)(3.1983633041381836e+01 -6.2548591613769531e+01 1.1566450119018555e+01)(4.1168432235717773e+00 -6.5435287475585938e+01 -2.3096155166625977e+01)(-4.1168384552001953e+00 -6.5435287475585938e+01 -2.3096155166625977e+01)(-1.5220805406570435e+00 -6.8437561035156250e+01 -2.9999718666076660e+00)(-6.3504837036132812e+01 1.6305269241333008e+01 -2.3096155166625977e+01)(-6.5621200561523438e+01 1.6848661422729492e+01 -8.2153778076171875e+00)(-6.5047676086425781e+01 8.2174320220947266e+00 -2.3096155166625977e+01)(-6.5047676086425781e+01 8.2174320220947266e+00 -2.3096155166625977e+01)(-6.5621200561523438e+01 1.6848661422729492e+01 -8.2153778076171875e+00)(-6.7215446472167969e+01 8.4912862777709961e+00 -8.2153778076171875e+00)(-6.5047676086425781e+01 8.2174320220947266e+00 -2.3096155166625977e+01)(-6.7215446472167969e+01 8.4912862777709961e+00 -8.2153778076171875e+00)(-6.6657173156738281e+01 -2.0351191367426295e-14 -1.5655767440795898e+01)(-6.2669113159179688e+01 -7.6122646331787109e+00 -3.8473178863525391e+01)(-6.6657173156738281e+01 -2.0351191367426295e-14 -1.5655767440795898e+01)(-6.7215446472167969e+01 -8.4912862777709961e+00 -8.2153778076171875e+00)(-6.2669113159179688e+01 -7.6122646331787109e+00 -3.8473178863525391e+01)(-6.7215446472167969e+01 -8.4912862777709961e+00 -8.2153778076171875e+00)(-6.3504837036132812e+01 -1.6305269241333008e+01 -2.3096155166625977e+01)(-6.0960487365722656e+01 2.4135963439941406e+01 -2.3096155166625977e+01)(-5.9369495391845703e+01 3.2638656616210938e+01 -8.2153778076171875e+00)(-6.2992057800292969e+01 2.4940320968627930e+01 -8.2153778076171875e+00)(-4.7794586181640625e+01 4.4882102966308594e+01 -2.3096155166625977e+01)(-4.3185272216796875e+01 5.2202026367187500e+01 -8.2153778076171875e+00)(-4.9387390136718750e+01 4.6377849578857422e+01 -8.2153778076171875e+00)(-2.7916078567504883e+01 5.9324684143066406e+01 -2.3096155166625977e+01)(-2.0260597229003906e+01 6.2355705261230469e+01 -2.3096155166625977e+01)(-2.6836063385009766e+01 6.3950500488281250e+01 4.2832393646240234e+00)(-2.7916078567504883e+01 5.9324684143066406e+01 -2.3096155166625977e+01)(-2.6836063385009766e+01 6.3950500488281250e+01 4.2832393646240234e+00)(-3.4075981140136719e+01 5.9370399475097656e+01 -2.9999718666076660e+00)(-4.1168384552001953e+00 6.5435287475585938e+01 -2.3096155166625977e+01)(4.1168432235717773e+00 6.5435287475585938e+01 -2.3096155166625977e+01)(-1.7887591123580933e+00 6.8431114196777344e+01 -2.9999718666076660e+00)(6.0405494689941406e+01 -1.5511457443237305e+01 -4.2531688690185547e+01)(6.3908843994140625e+01 -1.6646982192993164e+01 -2.0361465454101562e+01)(6.1877956390380859e+01 -7.7033615112304688e+00 -4.2565742492675781e+01)(5.7762798309326172e+01 -2.3453363418579102e+01 -4.2583702087402344e+01)(6.0960491180419922e+01 -2.4135963439941406e+01 -2.3096155166625977e+01)(6.0405494689941406e+01 -1.5511457443237305e+01 -4.2531688690185547e+01)(6.0405494689941406e+01 -1.5511457443237305e+01 -4.2531688690185547e+01)(6.0960491180419922e+01 -2.4135963439941406e+01 -2.3096155166625977e+01)(6.3908843994140625e+01 -1.6646982192993164e+01 -2.0361465454101562e+01)(6.0960491180419922e+01 -2.4135963439941406e+01 -2.3096155166625977e+01)(5.7762798309326172e+01 -2.3453363418579102e+01 -4.2583702087402344e+01)(5.7454761505126953e+01 -3.1586021423339844e+01 -2.3096155166625977e+01)(6.0960491180419922e+01 -2.4135963439941406e+01 -2.3096155166625977e+01)(5.7454761505126953e+01 -3.1586021423339844e+01 -2.3096155166625977e+01)(6.0136264801025391e+01 -3.2772438049316406e+01 -3.0456075668334961e+00)(6.0136264801025391e+01 -3.2772438049316406e+01 -3.0456075668334961e+00)(5.7454761505126953e+01 -3.1586021423339844e+01 -2.3096155166625977e+01)(5.5592262268066406e+01 -3.9327640533447266e+01 -5.6076745986938477e+00)(5.7454761505126953e+01 -3.1586021423339844e+01 -2.3096155166625977e+01)(5.7762798309326172e+01 -2.3453363418579102e+01 -4.2583702087402344e+01)(5.0864746093750000e+01 -3.5840961456298828e+01 -4.3324962615966797e+01)(5.7454761505126953e+01 -3.1586021423339844e+01 -2.3096155166625977e+01)(5.0864746093750000e+01 -3.5840961456298828e+01 -4.3324962615966797e+01)(5.3042930603027344e+01 -3.8537944793701172e+01 -2.3096155166625977e+01)(5.0268894195556641e+01 -4.5935646057128906e+01 -5.6076745986938477e+00)(5.5592262268066406e+01 -3.9327640533447266e+01 -5.6076745986938477e+00)(5.3042930603027344e+01 -3.8537944793701172e+01 -2.3096155166625977e+01)(5.0268894195556641e+01 -4.5935646057128906e+01 -5.6076745986938477e+00)(5.3042930603027344e+01 -3.8537944793701172e+01 -2.3096155166625977e+01)(4.7794589996337891e+01 -4.4882102966308594e+01 -2.3096155166625977e+01)(4.7794589996337891e+01 -4.4882102966308594e+01 -2.3096155166625977e+01)(5.3042930603027344e+01 -3.8537944793701172e+01 -2.3096155166625977e+01)(5.0864746093750000e+01 -3.5840961456298828e+01 -4.3324962615966797e+01)(4.7794589996337891e+01 -4.4882102966308594e+01 -2.3096155166625977e+01)(5.0864746093750000e+01 -3.5840961456298828e+01 -4.3324962615966797e+01)(4.5274192810058594e+01 -4.2733715057373047e+01 -4.2858901977539062e+01)(4.5274192810058594e+01 -4.2733715057373047e+01 -4.2858901977539062e+01)(3.8058086395263672e+01 -4.9499191284179688e+01 -4.2471454620361328e+01)(4.7794589996337891e+01 -4.4882102966308594e+01 -2.3096155166625977e+01)(4.7794589996337891e+01 -4.4882102966308594e+01 -2.3096155166625977e+01)(3.8058086395263672e+01 -4.9499191284179688e+01 -4.2471454620361328e+01)(4.2978782653808594e+01 -5.1174304962158203e+01 -1.4351915359497070e+01)(4.2978782653808594e+01 -5.1174304962158203e+01 -1.4351915359497070e+01)(3.5131309509277344e+01 -5.5358081817626953e+01 -2.3096155166625977e+01)(3.1983633041381836e+01 -6.2548591613769531e+01 1.1566450119018555e+01)(4.2978782653808594e+01 -5.1174304962158203e+01 -1.4351915359497070e+01)(3.8058086395263672e+01 -4.9499191284179688e+01 -4.2471454620361328e+01)(3.5131309509277344e+01 -5.5358081817626953e+01 -2.3096155166625977e+01)(3.5131309509277344e+01 -5.5358081817626953e+01 -2.3096155166625977e+01)(3.8058086395263672e+01 -4.9499191284179688e+01 -4.2471454620361328e+01)(2.6387989044189453e+01 -5.6706378936767578e+01 -4.1508743286132812e+01)(3.1983633041381836e+01 -6.2548591613769531e+01 1.1566450119018555e+01)(3.5131309509277344e+01 -5.5358081817626953e+01 -2.3096155166625977e+01)(2.7916074752807617e+01 -5.9324684143066406e+01 -2.3096155166625977e+01)(2.7916074752807617e+01 -5.9324684143066406e+01 -2.3096155166625977e+01)(3.5131309509277344e+01 -5.5358081817626953e+01 -2.3096155166625977e+01)(2.6387989044189453e+01 -5.6706378936767578e+01 -4.1508743286132812e+01)(2.7916074752807617e+01 -5.9324684143066406e+01 -2.3096155166625977e+01)(2.6387989044189453e+01 -5.6706378936767578e+01 -4.1508743286132812e+01)(2.0260597229003906e+01 -6.2355705261230469e+01 -2.3096155166625977e+01)(2.7916074752807617e+01 -5.9324684143066406e+01 -2.3096155166625977e+01)(2.0260597229003906e+01 -6.2355705261230469e+01 -2.3096155166625977e+01)(2.2170579910278320e+01 -6.4381332397460938e+01 -5.6076745986938477e+00)(2.2170579910278320e+01 -6.4381332397460938e+01 -5.6076745986938477e+00)(2.0260597229003906e+01 -6.2355705261230469e+01 -2.3096155166625977e+01)(1.3991202354431152e+01 -6.6637649536132812e+01 -5.6076745986938477e+00)(2.6387989044189453e+01 -5.6706378936767578e+01 -4.1508743286132812e+01)(1.4372417449951172e+01 -6.0560935974121094e+01 -4.3242473602294922e+01)(2.0260597229003906e+01 -6.2355705261230469e+01 -2.3096155166625977e+01)(2.0260597229003906e+01 -6.2355705261230469e+01 -2.3096155166625977e+01)(1.4372417449951172e+01 -6.0560935974121094e+01 -4.3242473602294922e+01)(1.2285593032836914e+01 -6.4403343200683594e+01 -2.3096155166625977e+01)(1.2285593032836914e+01 -6.4403343200683594e+01 -2.3096155166625977e+01)(1.4372417449951172e+01 -6.0560935974121094e+01 -4.3242473602294922e+01)(3.1564421653747559e+00 -6.2295059204101562e+01 -4.2661365509033203e+01)(4.1168432235717773e+00 -6.5435287475585938e+01 -2.3096155166625977e+01)(1.3991202354431152e+01 -6.6637649536132812e+01 -5.6076745986938477e+00)(1.2285593032836914e+01 -6.4403343200683594e+01 -2.3096155166625977e+01)(4.1168432235717773e+00 -6.5435287475585938e+01 -2.3096155166625977e+01)(1.2285593032836914e+01 -6.4403343200683594e+01 -2.3096155166625977e+01)(3.1564421653747559e+00 -6.2295059204101562e+01 -4.2661365509033203e+01)(3.1564421653747559e+00 -6.2295059204101562e+01 -4.2661365509033203e+01)(-4.1168384552001953e+00 -6.5435287475585938e+01 -2.3096155166625977e+01)(4.1168432235717773e+00 -6.5435287475585938e+01 -2.3096155166625977e+01)(-4.1168384552001953e+00 -6.5435287475585938e+01 -2.3096155166625977e+01)(-1.2285594940185547e+01 -6.4403343200683594e+01 -2.3096155166625977e+01)(-1.0087250709533691e+01 -6.8615509033203125e+01 4.2832393646240234e+00)(-1.0087250709533691e+01 -6.8615509033203125e+01 4.2832393646240234e+00)(-1.2285594940185547e+01 -6.4403343200683594e+01 -2.3096155166625977e+01)(-1.8478212356567383e+01 -6.6846061706542969e+01 4.2832393646240234e+00)(-1.2285594940185547e+01 -6.4403343200683594e+01 -2.3096155166625977e+01)(-2.0260597229003906e+01 -6.2355705261230469e+01 -2.3096155166625977e+01)(-1.8478212356567383e+01 -6.6846061706542969e+01 4.2832393646240234e+00)(-1.2285594940185547e+01 -6.4403343200683594e+01 -2.3096155166625977e+01)(-1.4304381370544434e+01 -6.0505470275878906e+01 -4.3669757843017578e+01)(-2.0260597229003906e+01 -6.2355705261230469e+01 -2.3096155166625977e+01)(-2.0260597229003906e+01 -6.2355705261230469e+01 -2.3096155166625977e+01)(-2.7916078567504883e+01 -5.9324684143066406e+01 -2.3096155166625977e+01)(-2.6586656570434570e+01 -6.4054595947265625e+01 4.2832393646240234e+00)(-1.4304381370544434e+01 -6.0505470275878906e+01 -4.3669757843017578e+01)(-2.6166055679321289e+01 -5.6960426330566406e+01 -4.0565803527832031e+01)(-2.0260597229003906e+01 -6.2355705261230469e+01 -2.3096155166625977e+01)(-2.0260597229003906e+01 -6.2355705261230469e+01 -2.3096155166625977e+01)(-2.6166055679321289e+01 -5.6960426330566406e+01 -4.0565803527832031e+01)(-2.7916078567504883e+01 -5.9324684143066406e+01 -2.3096155166625977e+01)(-2.7916078567504883e+01 -5.9324684143066406e+01 -2.3096155166625977e+01)(-3.5131305694580078e+01 -5.5358081817626953e+01 -2.3096155166625977e+01)(-3.7386722564697266e+01 -5.7186870574951172e+01 -2.9999718666076660e+00)(-2.6166055679321289e+01 -5.6960426330566406e+01 -4.0565803527832031e+01)(-3.3197246551513672e+01 -5.3189033508300781e+01 -4.0489715576171875e+01)(-2.7916078567504883e+01 -5.9324684143066406e+01 -2.3096155166625977e+01)(-2.7916078567504883e+01 -5.9324684143066406e+01 -2.3096155166625977e+01)(-3.3197246551513672e+01 -5.3189033508300781e+01 -4.0489715576171875e+01)(-3.5131305694580078e+01 -5.5358081817626953e+01 -2.3096155166625977e+01)(-3.5131305694580078e+01 -5.5358081817626953e+01 -2.3096155166625977e+01)(-4.1792491912841797e+01 -5.0518444061279297e+01 -2.3096155166625977e+01)(-3.7386722564697266e+01 -5.7186870574951172e+01 -2.9999718666076660e+00)(-3.7386722564697266e+01 -5.7186870574951172e+01 -2.9999718666076660e+00)(-4.1792491912841797e+01 -5.0518444061279297e+01 -2.3096155166625977e+01)(-4.9094688415527344e+01 -5.1827346801757812e+01 2.1175210952758789e+01)(-3.3197246551513672e+01 -5.3189033508300781e+01 -4.0489715576171875e+01)(-3.8571395874023438e+01 -4.8332218170166016e+01 -4.5147979736328125e+01)(-3.5131305694580078e+01 -5.5358081817626953e+01 -2.3096155166625977e+01)(-3.5131305694580078e+01 -5.5358081817626953e+01 -2.3096155166625977e+01)(-3.8571395874023438e+01 -4.8332218170166016e+01 -4.5147979736328125e+01)(-4.1792491912841797e+01 -5.0518444061279297e+01 -2.3096155166625977e+01)(-4.1792491912841797e+01 -5.0518444061279297e+01 -2.3096155166625977e+01)(-4.7794586181640625e+01 -4.4882102966308594e+01 -2.3096155166625977e+01)(-4.9094688415527344e+01 -5.1827346801757812e+01 2.1175210952758789e+01)(-4.9094688415527344e+01 -5.1827346801757812e+01 2.1175210952758789e+01)(-4.7794586181640625e+01 -4.4882102966308594e+01 -2.3096155166625977e+01)(-5.3819686889648438e+01 -4.3741077423095703e+01 4.2832393646240234e+00)(-3.8571395874023438e+01 -4.8332218170166016e+01 -4.5147979736328125e+01)(-4.5516006469726562e+01 -4.3159702301025391e+01 -4.0356742858886719e+01)(-4.1792491912841797e+01 -5.0518444061279297e+01 -2.3096155166625977e+01)(-4.1792491912841797e+01 -5.0518444061279297e+01 -2.3096155166625977e+01)(-4.5516006469726562e+01 -4.3159702301025391e+01 -4.0356742858886719e+01)(-4.7794586181640625e+01 -4.4882102966308594e+01 -2.3096155166625977e+01)(-4.7794586181640625e+01 -4.4882102966308594e+01 -2.3096155166625977e+01)(-5.3042930603027344e+01 -3.8537944793701172e+01 -2.3096155166625977e+01)(-5.3819686889648438e+01 -4.3741077423095703e+01 4.2832393646240234e+00)(-4.5516006469726562e+01 -4.3159702301025391e+01 -4.0356742858886719e+01)(-5.0098926544189453e+01 -3.7058055877685547e+01 -4.2690307617187500e+01)(-4.7794586181640625e+01 -4.4882102966308594e+01 -2.3096155166625977e+01)(-4.7794586181640625e+01 -4.4882102966308594e+01 -2.3096155166625977e+01)(-5.0098926544189453e+01 -3.7058055877685547e+01 -4.2690307617187500e+01)(-5.3042930603027344e+01 -3.8537944793701172e+01 -2.3096155166625977e+01)(-5.3042930603027344e+01 -3.8537944793701172e+01 -2.3096155166625977e+01)(-5.7454757690429688e+01 -3.1586021423339844e+01 -2.3096155166625977e+01)(-5.8806495666503906e+01 -3.6764614105224609e+01 4.2832393646240234e+00)(-5.8806495666503906e+01 -3.6764614105224609e+01 4.2832393646240234e+00)(-5.7454757690429688e+01 -3.1586021423339844e+01 -2.3096155166625977e+01)(-6.2894187927246094e+01 -2.9226051330566406e+01 4.2832393646240234e+00)(-5.0098926544189453e+01 -3.7058055877685547e+01 -4.2690307617187500e+01)(-5.4873798370361328e+01 -3.0365421295166016e+01 -4.0449363708496094e+01)(-5.3042930603027344e+01 -3.8537944793701172e+01 -2.3096155166625977e+01)(-5.3042930603027344e+01 -3.8537944793701172e+01 -2.3096155166625977e+01)(-5.4873798370361328e+01 -3.0365421295166016e+01 -4.0449363708496094e+01)(-5.7454757690429688e+01 -3.1586021423339844e+01 -2.3096155166625977e+01)(-5.7454757690429688e+01 -3.1586021423339844e+01 -2.3096155166625977e+01)(-6.0960487365722656e+01 -2.4135963439941406e+01 -2.3096155166625977e+01)(-6.2894187927246094e+01 -2.9226051330566406e+01 4.2832393646240234e+00)(-6.2894187927246094e+01 -2.9226051330566406e+01 4.2832393646240234e+00)(-6.0960487365722656e+01 -2.4135963439941406e+01 -2.3096155166625977e+01)(-6.5393058776855469e+01 -1.8907054901123047e+01 -5.6076745986938477e+00)(-5.4873798370361328e+01 -3.0365421295166016e+01 -4.0449363708496094e+01)(-5.8276283264160156e+01 -2.3217451095581055e+01 -4.0358989715576172e+01)(-5.7454757690429688e+01 -3.1586021423339844e+01 -2.3096155166625977e+01)(-5.7454757690429688e+01 -3.1586021423339844e+01 -2.3096155166625977e+01)(-5.8276283264160156e+01 -2.3217451095581055e+01 -4.0358989715576172e+01)(-6.0960487365722656e+01 -2.4135963439941406e+01 -2.3096155166625977e+01)(-5.8276283264160156e+01 -2.3217451095581055e+01 -4.0358989715576172e+01)(-6.0299060821533203e+01 -1.5798326492309570e+01 -4.2627384185791016e+01)(-6.0960487365722656e+01 -2.4135963439941406e+01 -2.3096155166625977e+01)(-6.0960487365722656e+01 -2.4135963439941406e+01 -2.3096155166625977e+01)(-6.0299060821533203e+01 -1.5798326492309570e+01 -4.2627384185791016e+01)(-6.3504837036132812e+01 -1.6305269241333008e+01 -2.3096155166625977e+01)(-6.0960487365722656e+01 -2.4135963439941406e+01 -2.3096155166625977e+01)(-6.3504837036132812e+01 -1.6305269241333008e+01 -2.3096155166625977e+01)(-6.5393058776855469e+01 -1.8907054901123047e+01 -5.6076745986938477e+00)(-6.5393058776855469e+01 -1.8907054901123047e+01 -5.6076745986938477e+00)(-6.3504837036132812e+01 -1.6305269241333008e+01 -2.3096155166625977e+01)(-6.7215446472167969e+01 -8.4912862777709961e+00 -8.2153778076171875e+00)(-6.5393058776855469e+01 -1.8907054901123047e+01 -5.6076745986938477e+00)(-6.7215446472167969e+01 -8.4912862777709961e+00 -8.2153778076171875e+00)(-6.9211853027343750e+01 -4.4226107597351074e+00 4.2832393646240234e+00)(-6.3504837036132812e+01 -1.6305269241333008e+01 -2.3096155166625977e+01)(-6.0299060821533203e+01 -1.5798326492309570e+01 -4.2627384185791016e+01)(-6.2669113159179688e+01 -7.6122646331787109e+00 -3.8473178863525391e+01)(-6.6657173156738281e+01 -2.0351191367426295e-14 -1.5655767440795898e+01)(-6.2669113159179688e+01 -7.6122646331787109e+00 -3.8473178863525391e+01)(-6.3043422698974609e+01 -1.9247871661321261e-14 -3.8491439819335938e+01)(-6.6657173156738281e+01 -2.0351191367426295e-14 -1.5655767440795898e+01)(-6.3043422698974609e+01 -1.9247871661321261e-14 -3.8491439819335938e+01)(-6.5047676086425781e+01 8.2174320220947266e+00 -2.3096155166625977e+01)(-6.3043422698974609e+01 -1.9247871661321261e-14 -3.8491439819335938e+01)(-6.2878326416015625e+01 5.8106431961059570e+00 -3.8562229156494141e+01)(-6.5047676086425781e+01 8.2174320220947266e+00 -2.3096155166625977e+01)(-6.5047676086425781e+01 8.2174320220947266e+00 -2.3096155166625977e+01)(-6.2878326416015625e+01 5.8106431961059570e+00 -3.8562229156494141e+01)(-6.3504837036132812e+01 1.6305269241333008e+01 -2.3096155166625977e+01)(-6.3504837036132812e+01 1.6305269241333008e+01 -2.3096155166625977e+01)(-6.2878326416015625e+01 5.8106431961059570e+00 -3.8562229156494141e+01)(-6.0338100433349609e+01 1.5676422119140625e+01 -4.2599933624267578e+01)(-6.2992057800292969e+01 2.4940320968627930e+01 -8.2153778076171875e+00)(-6.5621200561523438e+01 1.6848661422729492e+01 -8.2153778076171875e+00)(-6.3504837036132812e+01 1.6305269241333008e+01 -2.3096155166625977e+01)(-6.2992057800292969e+01 2.4940320968627930e+01 -8.2153778076171875e+00)(-6.3504837036132812e+01 1.6305269241333008e+01 -2.3096155166625977e+01)(-6.0960487365722656e+01 2.4135963439941406e+01 -2.3096155166625977e+01)(-6.0960487365722656e+01 2.4135963439941406e+01 -2.3096155166625977e+01)(-6.3504837036132812e+01 1.6305269241333008e+01 -2.3096155166625977e+01)(-6.0338100433349609e+01 1.5676422119140625e+01 -4.2599933624267578e+01)(-6.0960487365722656e+01 2.4135963439941406e+01 -2.3096155166625977e+01)(-6.0338100433349609e+01 1.5676422119140625e+01 -4.2599933624267578e+01)(-5.7869056701660156e+01 2.3175834655761719e+01 -4.2612628936767578e+01)(-6.0960487365722656e+01 2.4135963439941406e+01 -2.3096155166625977e+01)(-5.7869056701660156e+01 2.3175834655761719e+01 -4.2612628936767578e+01)(-5.7454757690429688e+01 3.1586021423339844e+01 -2.3096155166625977e+01)(-6.0960487365722656e+01 2.4135963439941406e+01 -2.3096155166625977e+01)(-5.7454757690429688e+01 3.1586021423339844e+01 -2.3096155166625977e+01)(-5.9369495391845703e+01 3.2638656616210938e+01 -8.2153778076171875e+00)(-5.9369495391845703e+01 3.2638656616210938e+01 -8.2153778076171875e+00)(-5.7454757690429688e+01 3.1586021423339844e+01 -2.3096155166625977e+01)(-5.4810642242431641e+01 3.9822261810302734e+01 -8.2153778076171875e+00)(-5.7869056701660156e+01 2.3175834655761719e+01 -4.2612628936767578e+01)(-5.4467803955078125e+01 3.0308292388916016e+01 -4.2629402160644531e+01)(-5.7454757690429688e+01 3.1586021423339844e+01 -2.3096155166625977e+01)(-5.7454757690429688e+01 3.1586021423339844e+01 -2.3096155166625977e+01)(-5.4467803955078125e+01 3.0308292388916016e+01 -4.2629402160644531e+01)(-5.3042930603027344e+01 3.8537944793701172e+01 -2.3096155166625977e+01)(-5.3042930603027344e+01 3.8537944793701172e+01 -2.3096155166625977e+01)(-5.4467803955078125e+01 3.0308292388916016e+01 -4.2629402160644531e+01)(-5.0185760498046875e+01 3.6958969116210938e+01 -4.2650909423828125e+01)(-4.9387390136718750e+01 4.6377849578857422e+01 -8.2153778076171875e+00)(-5.4810642242431641e+01 3.9822261810302734e+01 -8.2153778076171875e+00)(-5.3042930603027344e+01 3.8537944793701172e+01 -2.3096155166625977e+01)(-4.9387390136718750e+01 4.6377849578857422e+01 -8.2153778076171875e+00)(-5.3042930603027344e+01 3.8537944793701172e+01 -2.3096155166625977e+01)(-4.7794586181640625e+01 4.4882102966308594e+01 -2.3096155166625977e+01)(-4.7794586181640625e+01 4.4882102966308594e+01 -2.3096155166625977e+01)(-5.3042930603027344e+01 3.8537944793701172e+01 -2.3096155166625977e+01)(-5.0185760498046875e+01 3.6958969116210938e+01 -4.2650909423828125e+01)(-4.7794586181640625e+01 4.4882102966308594e+01 -2.3096155166625977e+01)(-5.0185760498046875e+01 3.6958969116210938e+01 -4.2650909423828125e+01)(-4.5088382720947266e+01 4.3019657135009766e+01 -4.2677547454833984e+01)(-4.7794586181640625e+01 4.4882102966308594e+01 -2.3096155166625977e+01)(-4.5088382720947266e+01 4.3019657135009766e+01 -4.2677547454833984e+01)(-4.1792491912841797e+01 5.0518444061279297e+01 -2.3096155166625977e+01)(-4.7794586181640625e+01 4.4882102966308594e+01 -2.3096155166625977e+01)(-4.1792491912841797e+01 5.0518444061279297e+01 -2.3096155166625977e+01)(-4.3185272216796875e+01 5.2202026367187500e+01 -8.2153778076171875e+00)(-4.3185272216796875e+01 5.2202026367187500e+01 -8.2153778076171875e+00)(-4.1792491912841797e+01 5.0518444061279297e+01 -2.3096155166625977e+01)(-3.5131305694580078e+01 5.5358081817626953e+01 -2.3096155166625977e+01)(-4.3185272216796875e+01 5.2202026367187500e+01 -8.2153778076171875e+00)(-3.5131305694580078e+01 5.5358081817626953e+01 -2.3096155166625977e+01)(-3.4075981140136719e+01 5.9370399475097656e+01 -2.9999718666076660e+00)(-4.5088382720947266e+01 4.3019657135009766e+01 -4.2677547454833984e+01)(-3.6937328338623047e+01 5.0240589141845703e+01 -4.2532321929931641e+01)(-4.1792491912841797e+01 5.0518444061279297e+01 -2.3096155166625977e+01)(-4.1792491912841797e+01 5.0518444061279297e+01 -2.3096155166625977e+01)(-3.6937328338623047e+01 5.0240589141845703e+01 -4.2532321929931641e+01)(-3.5131305694580078e+01 5.5358081817626953e+01 -2.3096155166625977e+01)(-3.5131305694580078e+01 5.5358081817626953e+01 -2.3096155166625977e+01)(-3.6937328338623047e+01 5.0240589141845703e+01 -4.2532321929931641e+01)(-2.5967929840087891e+01 5.7003936767578125e+01 -4.1173088073730469e+01)(-3.4075981140136719e+01 5.9370399475097656e+01 -2.9999718666076660e+00)(-3.5131305694580078e+01 5.5358081817626953e+01 -2.3096155166625977e+01)(-2.7916078567504883e+01 5.9324684143066406e+01 -2.3096155166625977e+01)(-2.7916078567504883e+01 5.9324684143066406e+01 -2.3096155166625977e+01)(-3.5131305694580078e+01 5.5358081817626953e+01 -2.3096155166625977e+01)(-2.5967929840087891e+01 5.7003936767578125e+01 -4.1173088073730469e+01)(-2.5967929840087891e+01 5.7003936767578125e+01 -4.1173088073730469e+01)(-1.9033636093139648e+01 5.9568889617919922e+01 -4.1568355560302734e+01)(-2.7916078567504883e+01 5.9324684143066406e+01 -2.3096155166625977e+01)(-2.7916078567504883e+01 5.9324684143066406e+01 -2.3096155166625977e+01)(-1.9033636093139648e+01 5.9568889617919922e+01 -4.1568355560302734e+01)(-2.0260597229003906e+01 6.2355705261230469e+01 -2.3096155166625977e+01)(-2.0260597229003906e+01 6.2355705261230469e+01 -2.3096155166625977e+01)(-1.2285594940185547e+01 6.4403343200683594e+01 -2.3096155166625977e+01)(-1.9144027709960938e+01 6.8775726318359375e+01 2.1137372970581055e+01)(-1.9144027709960938e+01 6.8775726318359375e+01 2.1137372970581055e+01)(-1.2285594940185547e+01 6.4403343200683594e+01 -2.3096155166625977e+01)(-1.0488704681396484e+01 6.9464134216308594e+01 1.1566450119018555e+01)(-2.0260597229003906e+01 6.2355705261230469e+01 -2.3096155166625977e+01)(-1.9033636093139648e+01 5.9568889617919922e+01 -4.1568355560302734e+01)(-1.2285594940185547e+01 6.4403343200683594e+01 -2.3096155166625977e+01)(-1.2285594940185547e+01 6.4403343200683594e+01 -2.3096155166625977e+01)(-1.9033636093139648e+01 5.9568889617919922e+01 -4.1568355560302734e+01)(-1.0496487617492676e+01 6.1367744445800781e+01 -4.2886928558349609e+01)(-1.0488704681396484e+01 6.9464134216308594e+01 1.1566450119018555e+01)(-1.2285594940185547e+01 6.4403343200683594e+01 -2.3096155166625977e+01)(-4.1168384552001953e+00 6.5435287475585938e+01 -2.3096155166625977e+01)(-4.1168384552001953e+00 6.5435287475585938e+01 -2.3096155166625977e+01)(-1.2285594940185547e+01 6.4403343200683594e+01 -2.3096155166625977e+01)(-1.0496487617492676e+01 6.1367744445800781e+01 -4.2886928558349609e+01)(-4.1168384552001953e+00 6.5435287475585938e+01 -2.3096155166625977e+01)(-1.0496487617492676e+01 6.1367744445800781e+01 -4.2886928558349609e+01)(1.7460663318634033e+00 6.2437919616699219e+01 -4.2338684082031250e+01)(-4.1168384552001953e+00 6.5435287475585938e+01 -2.3096155166625977e+01)(1.7460663318634033e+00 6.2437919616699219e+01 -4.2338684082031250e+01)(4.1168432235717773e+00 6.5435287475585938e+01 -2.3096155166625977e+01)(4.1168432235717773e+00 6.5435287475585938e+01 -2.3096155166625977e+01)(1.2285593032836914e+01 6.4403343200683594e+01 -2.3096155166625977e+01)(6.8453426361083984e+00 6.9917236328125000e+01 1.1566450119018555e+01)(4.1168432235717773e+00 6.5435287475585938e+01 -2.3096155166625977e+01)(1.7460663318634033e+00 6.2437919616699219e+01 -4.2338684082031250e+01)(1.2285593032836914e+01 6.4403343200683594e+01 -2.3096155166625977e+01)(1.2285593032836914e+01 6.4403343200683594e+01 -2.3096155166625977e+01)(1.4304383277893066e+01 6.0505466461181641e+01 -4.3669773101806641e+01)(2.0260597229003906e+01 6.2355705261230469e+01 -2.3096155166625977e+01)(1.2285593032836914e+01 6.4403343200683594e+01 -2.3096155166625977e+01)(2.0260597229003906e+01 6.2355705261230469e+01 -2.3096155166625977e+01)(2.0935806274414062e+01 6.4433776855468750e+01 -8.2153778076171875e+00)(2.0935806274414062e+01 6.4433776855468750e+01 -8.2153778076171875e+00)(2.0260597229003906e+01 6.2355705261230469e+01 -2.3096155166625977e+01)(2.7916074752807617e+01 5.9324684143066406e+01 -2.3096155166625977e+01)(2.0935806274414062e+01 6.4433776855468750e+01 -8.2153778076171875e+00)(2.7916074752807617e+01 5.9324684143066406e+01 -2.3096155166625977e+01)(3.1333692550659180e+01 6.1871154785156250e+01 4.2832393646240234e+00)(1.4304383277893066e+01 6.0505466461181641e+01 -4.3669773101806641e+01)(2.6166095733642578e+01 5.6960407257080078e+01 -4.0565807342529297e+01)(2.0260597229003906e+01 6.2355705261230469e+01 -2.3096155166625977e+01)(2.0260597229003906e+01 6.2355705261230469e+01 -2.3096155166625977e+01)(2.6166095733642578e+01 5.6960407257080078e+01 -4.0565807342529297e+01)(2.7916074752807617e+01 5.9324684143066406e+01 -2.3096155166625977e+01)(2.7916074752807617e+01 5.9324684143066406e+01 -2.3096155166625977e+01)(3.5131309509277344e+01 5.5358081817626953e+01 -2.3096155166625977e+01)(3.1333692550659180e+01 6.1871154785156250e+01 4.2832393646240234e+00)(2.6166095733642578e+01 5.6960407257080078e+01 -4.0565807342529297e+01)(3.5348480224609375e+01 5.1438251495361328e+01 -4.2763141632080078e+01)(2.7916074752807617e+01 5.9324684143066406e+01 -2.3096155166625977e+01)(2.7916074752807617e+01 5.9324684143066406e+01 -2.3096155166625977e+01)(3.5348480224609375e+01 5.1438251495361328e+01 -4.2763141632080078e+01)(3.5131309509277344e+01 5.5358081817626953e+01 -2.3096155166625977e+01)(3.5131309509277344e+01 5.5358081817626953e+01 -2.3096155166625977e+01)(3.5348480224609375e+01 5.1438251495361328e+01 -4.2763141632080078e+01)(4.1792491912841797e+01 5.0518444061279297e+01 -2.3096155166625977e+01)(3.5131309509277344e+01 5.5358081817626953e+01 -2.3096155166625977e+01)(4.1792491912841797e+01 5.0518444061279297e+01 -2.3096155166625977e+01)(4.4064640045166016e+01 5.1917934417724609e+01 -5.6076745986938477e+00)(4.4064640045166016e+01 5.1917934417724609e+01 -5.6076745986938477e+00)(4.1792491912841797e+01 5.0518444061279297e+01 -2.3096155166625977e+01)(4.7794589996337891e+01 4.4882102966308594e+01 -2.3096155166625977e+01)(3.5348480224609375e+01 5.1438251495361328e+01 -4.2763141632080078e+01)(4.5515968322753906e+01 4.3159729003906250e+01 -4.0356765747070312e+01)(4.1792491912841797e+01 5.0518444061279297e+01 -2.3096155166625977e+01)(4.1792491912841797e+01 5.0518444061279297e+01 -2.3096155166625977e+01)(4.5515968322753906e+01 4.3159729003906250e+01 -4.0356765747070312e+01)(4.7794589996337891e+01 4.4882102966308594e+01 -2.3096155166625977e+01)(4.5515968322753906e+01 4.3159729003906250e+01 -4.0356765747070312e+01)(5.0098926544189453e+01 3.7058052062988281e+01 -4.2690315246582031e+01)(4.7794589996337891e+01 4.4882102966308594e+01 -2.3096155166625977e+01)(4.7794589996337891e+01 4.4882102966308594e+01 -2.3096155166625977e+01)(5.0098926544189453e+01 3.7058052062988281e+01 -4.2690315246582031e+01)(5.3042930603027344e+01 3.8537944793701172e+01 -2.3096155166625977e+01)(4.7794589996337891e+01 4.4882102966308594e+01 -2.3096155166625977e+01)(5.3042930603027344e+01 3.8537944793701172e+01 -2.3096155166625977e+01)(5.5516384124755859e+01 3.9437332153320312e+01 -5.6076745986938477e+00)(5.5516384124755859e+01 3.9437332153320312e+01 -5.6076745986938477e+00)(5.3042930603027344e+01 3.8537944793701172e+01 -2.3096155166625977e+01)(6.0084796905517578e+01 3.3008655548095703e+01 -3.2480926513671875e+00)(5.3042930603027344e+01 3.8537944793701172e+01 -2.3096155166625977e+01)(5.0098926544189453e+01 3.7058052062988281e+01 -4.2690315246582031e+01)(5.4933261871337891e+01 2.9240499496459961e+01 -4.3289382934570312e+01)(5.3042930603027344e+01 3.8537944793701172e+01 -2.3096155166625977e+01)(5.4933261871337891e+01 2.9240499496459961e+01 -4.3289382934570312e+01)(6.0084796905517578e+01 3.3008655548095703e+01 -3.2480926513671875e+00)(6.0960491180419922e+01 2.4135963439941406e+01 -2.3096155166625977e+01)(6.0084796905517578e+01 3.3008655548095703e+01 -3.2480926513671875e+00)(5.4933261871337891e+01 2.9240499496459961e+01 -4.3289382934570312e+01)(6.0960491180419922e+01 2.4135963439941406e+01 -2.3096155166625977e+01)(5.4933261871337891e+01 2.9240499496459961e+01 -4.3289382934570312e+01)(6.0266502380371094e+01 1.5946090698242188e+01 -4.2593002319335938e+01)(6.0960491180419922e+01 2.4135963439941406e+01 -2.3096155166625977e+01)(6.0266502380371094e+01 1.5946090698242188e+01 -4.2593002319335938e+01)(6.3723899841308594e+01 1.6375238418579102e+01 -2.1704305648803711e+01)(6.3723899841308594e+01 1.6375238418579102e+01 -2.1704305648803711e+01)(6.0266502380371094e+01 1.5946090698242188e+01 -4.2593002319335938e+01)(6.1870174407958984e+01 7.8751268386840820e+00 -4.2530643463134766e+01)(6.1226192474365234e+01 3.2596466064453125e+01 3.9984154701232910e+00)(6.4553039550781250e+01 2.3050714492797852e+01 -4.4711375236511230e+00)(6.4093193054199219e+01 2.6542430877685547e+01 4.2242460250854492e+00)(6.6266830444335938e+01 2.5452646255493164e+01 -7.6130557060241699e+00)(6.4553039550781250e+01 2.3050714492797852e+01 -4.4711375236511230e+00)(7.2767478942871094e+01 2.1464963912963867e+01 -1.9994598388671875e+01)(6.6266830444335938e+01 2.5452646255493164e+01 -7.6130557060241699e+00)(7.2767478942871094e+01 2.1464963912963867e+01 -1.9994598388671875e+01)(7.4915931701660156e+01 2.4633726119995117e+01 -1.9889314651489258e+01)(7.4915931701660156e+01 2.4633726119995117e+01 -1.9889314651489258e+01)(7.2767478942871094e+01 2.1464963912963867e+01 -1.9994598388671875e+01)(7.5429908752441406e+01 2.2881744384765625e+01 -2.1857234954833984e+01)(6.3444667816162109e+01 2.1493225097656250e+01 -2.0020706176757812e+01)(7.2767478942871094e+01 2.1464963912963867e+01 -1.9994598388671875e+01)(6.4553039550781250e+01 2.3050714492797852e+01 -4.4711375236511230e+00)(7.2767478942871094e+01 2.1464963912963867e+01 -1.9994598388671875e+01)(6.3444667816162109e+01 2.1493225097656250e+01 -2.0020706176757812e+01)(6.8071662902832031e+01 1.2910133600234985e-01 -1.9999992370605469e+01)(7.2767478942871094e+01 2.1464963912963867e+01 -1.9994598388671875e+01)(6.8071662902832031e+01 1.2910133600234985e-01 -1.9999992370605469e+01)(7.2766662597656250e+01 -2.1051319122314453e+01 -1.9996423721313477e+01)(7.2766662597656250e+01 -2.1051319122314453e+01 -1.9996423721313477e+01)(6.8071662902832031e+01 1.2910133600234985e-01 -1.9999992370605469e+01)(6.3908843994140625e+01 -1.6646982192993164e+01 -2.0361465454101562e+01)(7.2766662597656250e+01 -2.1051319122314453e+01 -1.9996423721313477e+01)(6.3908843994140625e+01 -1.6646982192993164e+01 -2.0361465454101562e+01)(6.4850769042968750e+01 -2.1837005615234375e+01 -1.1282176017761230e+01)(6.4343750000000000e+01 -2.3817459106445312e+01 -3.0116150379180908e+00)(6.4230491638183594e+01 -2.6249698638916016e+01 4.2349119186401367e+00)(6.6303100585937500e+01 -2.5526508331298828e+01 -6.6264686584472656e+00)(6.4850769042968750e+01 -2.1837005615234375e+01 -1.1282176017761230e+01)(6.4343750000000000e+01 -2.3817459106445312e+01 -3.0116150379180908e+00)(6.6303100585937500e+01 -2.5526508331298828e+01 -6.6264686584472656e+00)(6.4850769042968750e+01 -2.1837005615234375e+01 -1.1282176017761230e+01)(6.6303100585937500e+01 -2.5526508331298828e+01 -6.6264686584472656e+00)(7.3008171081542969e+01 -2.4807647705078125e+01 -1.8296411514282227e+01)(6.4850769042968750e+01 -2.1837005615234375e+01 -1.1282176017761230e+01)(7.3008171081542969e+01 -2.4807647705078125e+01 -1.8296411514282227e+01)(7.2766662597656250e+01 -2.1051319122314453e+01 -1.9996423721313477e+01)(7.2766662597656250e+01 -2.1051319122314453e+01 -1.9996423721313477e+01)(7.3008171081542969e+01 -2.4807647705078125e+01 -1.8296411514282227e+01)(7.5489402770996094e+01 -2.2837112426757812e+01 -2.1892930984497070e+01)(7.5696586608886719e+01 1.9799798965454102e+01 -2.3000013351440430e+01)(7.5429908752441406e+01 2.2881744384765625e+01 -2.1857234954833984e+01)(7.5696586608886719e+01 -1.9799798965454102e+01 -2.3000013351440430e+01)(7.5696586608886719e+01 -1.9799798965454102e+01 -2.3000013351440430e+01)(7.5429908752441406e+01 2.2881744384765625e+01 -2.1857234954833984e+01)(7.5489402770996094e+01 -2.2837112426757812e+01 -2.1892930984497070e+01)(6.5716339111328125e+01 -1.9785535812377930e+01 -2.3086565017700195e+01)(6.8115112304687500e+01 -8.2706737518310547e+00 -2.3000013351440430e+01)(7.5696586608886719e+01 -1.9799798965454102e+01 -2.3000013351440430e+01)(7.5696586608886719e+01 -1.9799798965454102e+01 -2.3000013351440430e+01)(6.8115112304687500e+01 -8.2706737518310547e+00 -2.3000013351440430e+01)(6.8615409851074219e+01 0.0000000000000000e+00 -2.3000013351440430e+01)(7.5696586608886719e+01 -1.9799798965454102e+01 -2.3000013351440430e+01)(6.8615409851074219e+01 0.0000000000000000e+00 -2.3000013351440430e+01)(7.5696586608886719e+01 1.9799798965454102e+01 -2.3000013351440430e+01)(7.5696586608886719e+01 1.9799798965454102e+01 -2.3000013351440430e+01)(6.8615409851074219e+01 0.0000000000000000e+00 -2.3000013351440430e+01)(6.8115112304687500e+01 8.2706737518310547e+00 -2.3000013351440430e+01)(7.5696586608886719e+01 1.9799798965454102e+01 -2.3000013351440430e+01)(6.8115112304687500e+01 8.2706737518310547e+00 -2.3000013351440430e+01)(6.5764335632324219e+01 2.0594781875610352e+01 -2.3017154693603516e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 3906 -> 79 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -3.1865973025560379e+01 3.0345598235726357e+01 -6.7669108510017395e+01) (float-vector -4.8275787383317947e+01 3.5802494734525681e+01 -5.4405119270086288e+01) (float-vector -5.2935980260372162e+01 1.3664108701050282e+01 -6.0416281223297119e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0766162304207683e+00 -4.6657275408506393e+01 -6.6283531486988068e+01) (float-vector 8.0290557816624641e+00 -5.2340265363454819e+01 -6.2083411961793900e+01) (float-vector 2.4359704926609993e+01 -5.4839726537466049e+01 -5.4366901516914368e+01) (float-vector 3.3835947513580322e+01 -4.0612798184156418e+01 -6.2160361558198929e+01) (float-vector 1.3914484530687332e+01 -2.8158966451883316e+01 -7.1925915777683258e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 8.0290557816624641e+00 -5.2340265363454819e+01 -6.2083411961793900e+01) (float-vector -1.0766162304207683e+00 -4.6657275408506393e+01 -6.6283531486988068e+01) (float-vector -2.4974891915917397e+01 -4.1680447757244110e+01 -6.5038658678531647e+01) (float-vector -1.3278007507324219e+01 -5.8519091457128525e+01 -5.4366916418075562e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.8959670364856720e+01 1.1667402461171150e+01 -5.4405115544795990e+01) (float-vector 5.7098064571619034e+01 -1.8766487017273903e+01 -5.4405122995376587e+01) (float-vector 7.5696587562561035e+01 -1.9799798727035522e+01 -2.3000013083219528e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.4915930628776550e+01 2.4633726105093956e+01 -1.9889313727617264e+01) (float-vector 5.8959670364856720e+01 1.1667402461171150e+01 -5.4405115544795990e+01) (float-vector 7.5696587562561035e+01 -1.9799798727035522e+01 -2.3000013083219528e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.7098064571619034e+01 -1.8766487017273903e+01 -5.4405122995376587e+01) (float-vector 5.0246518105268478e+01 -3.7419449537992477e+01 -4.9873061478137970e+01) (float-vector 7.5696587562561035e+01 -1.9799798727035522e+01 -2.3000013083219528e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.0246518105268478e+01 -3.7419449537992477e+01 -4.9873061478137970e+01) (float-vector 4.1569903492927551e+01 -5.0890311598777771e+01 -4.1029557585716248e+01) (float-vector 4.2433787137269974e+01 -6.1475954949855804e+01 2.5000024586915970e+01) (float-vector 5.5206891149282455e+01 -4.6903733164072037e+01 2.8749991208314896e+01) (float-vector 6.6142544150352478e+01 -3.4714289009571075e+01 2.5000024586915970e+01) (float-vector 7.5696587562561035e+01 -1.9799798727035522e+01 -2.3000013083219528e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0272664278745651e+01 4.4614821672439575e+01 -5.4405126720666885e+01) (float-vector 4.6971596777439117e+01 4.5391026884317398e+01 -4.3179735541343689e+01) (float-vector 4.1665125638246536e+01 6.0362346470355988e+01 1.2221624143421650e+01) (float-vector 2.5795973837375641e+01 6.0433845967054367e+01 -4.1042082011699677e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4494662880897522e+01 5.4885189980268478e+01 -5.4405093193054199e+01) (float-vector -2.2670064121484756e+01 6.1638001352548599e+01 -4.1060257703065872e+01) (float-vector -3.9829213172197342e+01 4.9740750342607498e+01 -4.7532130032777786e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6488581672310829e+01 6.9844648241996765e+01 2.5000024586915970e+01) (float-vector -2.2670064121484756e+01 6.1638001352548599e+01 -4.1060257703065872e+01) (float-vector 1.8980009481310844e+00 6.5671347081661224e+01 -4.1012540459632874e+01) (float-vector -1.3411044497146918e-06 7.4698857963085175e+01 2.5000024586915970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6526723355054855e+00 -5.9225115925073624e+01 -5.4366927593946457e+01) (float-vector 2.4359704926609993e+01 -5.4839726537466049e+01 -5.4366901516914368e+01) (float-vector 8.0290557816624641e+00 -5.2340265363454819e+01 -6.2083411961793900e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5644669532775879e+01 -2.3212237283587456e+01 -7.2662018239498138e+01) (float-vector -2.4974891915917397e+01 -4.1680447757244110e+01 -6.5038658678531647e+01) (float-vector -1.0766162304207683e+00 -4.6657275408506393e+01 -6.6283531486988068e+01) (float-vector 1.3914484530687332e+01 -2.8158966451883316e+01 -7.1925915777683258e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.3918099254369736e+01 -4.8365507274866104e+01 -4.3147303164005280e+01) (float-vector -5.9083215892314911e+01 -2.8737766668200493e+01 -4.1009776294231415e+01) (float-vector -6.9844648241996765e+01 -2.6488579809665680e+01 2.5000024586915970e+01) (float-vector -6.1475954949855804e+01 -4.2433787137269974e+01 2.5000024586915970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1514678634703159e+00 3.7320844829082489e+01 -7.0100821554660797e+01) (float-vector -1.5314024873077869e+01 5.0775386393070221e+01 -6.1931557953357697e+01) (float-vector -3.1865973025560379e+01 3.0345598235726357e+01 -6.7669108510017395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.8275787383317947e+01 3.5802494734525681e+01 -5.4405119270086288e+01) (float-vector -3.1865973025560379e+01 3.0345598235726357e+01 -6.7669108510017395e+01) (float-vector -1.5314024873077869e+01 5.0775386393070221e+01 -6.1931557953357697e+01) (float-vector -2.4494662880897522e+01 5.4885189980268478e+01 -5.4405093193054199e+01) (float-vector -3.9829213172197342e+01 4.9740750342607498e+01 -4.7532130032777786e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3995274454355240e+01 3.1313523650169373e+01 -6.6582359373569489e+01) (float-vector 2.1750159561634064e+01 8.9641241356730461e+00 -7.3568068444728851e+01) (float-vector 4.2764060199260712e+01 7.0837764069437981e+00 -6.7848496139049530e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.4062142968177795e+01 2.7025150135159492e+01 -5.3877744823694229e+01) (float-vector 5.8959670364856720e+01 1.1667402461171150e+01 -5.4405115544795990e+01) (float-vector 7.4915930628776550e+01 2.4633726105093956e+01 -1.9889313727617264e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.4915930628776550e+01 2.4633726105093956e+01 -1.9889313727617264e+01) (float-vector 4.6971596777439117e+01 4.5391026884317398e+01 -4.3179735541343689e+01) (float-vector 4.0272664278745651e+01 4.4614821672439575e+01 -5.4405126720666885e+01) (float-vector 5.4062142968177795e+01 2.7025150135159492e+01 -5.3877744823694229e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.4062142968177795e+01 2.7025150135159492e+01 -5.3877744823694229e+01) (float-vector 4.0272664278745651e+01 4.4614821672439575e+01 -5.4405126720666885e+01) (float-vector 3.3995274454355240e+01 3.1313523650169373e+01 -6.6582359373569489e+01) (float-vector 4.2764060199260712e+01 7.0837764069437981e+00 -6.7848496139049530e+01) (float-vector 5.8959670364856720e+01 1.1667402461171150e+01 -5.4405115544795990e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5042997002601624e+01 3.5817425698041916e+01 -4.1054427623748779e+01) (float-vector -4.8275787383317947e+01 3.5802494734525681e+01 -5.4405119270086288e+01) (float-vector -3.9829213172197342e+01 4.9740750342607498e+01 -4.7532130032777786e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.2345262616872787e+01 2.0624024793505669e+01 -4.1086703538894653e+01) (float-vector -5.5042997002601624e+01 3.5817425698041916e+01 -4.1054427623748779e+01) (float-vector -5.5912896990776062e+01 4.9534503370523453e+01 2.5000024586915970e+01) (float-vector -6.9844648241996765e+01 2.6488579809665680e+01 2.5000024586915970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3411044497146918e-06 7.4698857963085175e+01 2.5000024586915970e+01) (float-vector -5.0558283692225814e-01 7.2439663112163544e+01 2.8749991208314896e+01) (float-vector -3.6550790071487427e+01 6.2544383108615875e+01 2.8749991208314896e+01) (float-vector -2.6488581672310829e+01 6.9844648241996765e+01 2.5000024586915970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0134744700044394e+00 -6.5644852817058563e+01 -4.1075062006711960e+01) (float-vector -1.4693089760839939e+01 -6.4008861780166626e+01 -4.1082818061113358e+01) (float-vector -2.6488581672310829e+01 -6.9844648241996765e+01 2.5000024586915970e+01) (float-vector -9.0039530768990517e+00 -7.4154220521450043e+01 2.5000024586915970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6526723355054855e+00 -5.9225115925073624e+01 -5.4366927593946457e+01) (float-vector 8.0290557816624641e+00 -5.2340265363454819e+01 -6.2083411961793900e+01) (float-vector -1.3278007507324219e+01 -5.8519091457128525e+01 -5.4366916418075562e+01) (float-vector -1.4693089760839939e+01 -6.4008861780166626e+01 -4.1082818061113358e+01) (float-vector 2.0134744700044394e+00 -6.5644852817058563e+01 -4.1075062006711960e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5644669532775879e+01 -2.3212237283587456e+01 -7.2662018239498138e+01) (float-vector -2.3818979039788246e+01 7.7663287520408630e+00 -7.3350168764591217e+01) (float-vector -3.8282934576272964e+01 -2.8761480934917927e+00 -7.0017151534557343e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4736382290720940e+00 7.9758455976843834e+00 -7.5018852949142456e+01) (float-vector -2.3818979039788246e+01 7.7663287520408630e+00 -7.3350168764591217e+01) (float-vector -1.5644669532775879e+01 -2.3212237283587456e+01 -7.2662018239498138e+01) (float-vector 1.3914484530687332e+01 -2.8158966451883316e+01 -7.1925915777683258e+01) (float-vector 2.1750159561634064e+01 8.9641241356730461e+00 -7.3568068444728851e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1865973025560379e+01 3.0345598235726357e+01 -6.7669108510017395e+01) (float-vector -2.3818979039788246e+01 7.7663287520408630e+00 -7.3350168764591217e+01) (float-vector 1.4736382290720940e+00 7.9758455976843834e+00 -7.5018852949142456e+01) (float-vector -5.1514678634703159e+00 3.7320844829082489e+01 -7.0100821554660797e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.8282934576272964e+01 -2.8761480934917927e+00 -7.0017151534557343e+01) (float-vector -2.3818979039788246e+01 7.7663287520408630e+00 -7.3350168764591217e+01) (float-vector -3.1865973025560379e+01 3.0345598235726357e+01 -6.7669108510017395e+01) (float-vector -5.2935980260372162e+01 1.3664108701050282e+01 -6.0416281223297119e+01) (float-vector -4.8158664256334305e+01 -6.4612077549099922e+00 -6.5038666129112244e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3278007507324219e+01 -5.8519091457128525e+01 -5.4366916418075562e+01) (float-vector -2.5677541270852089e+01 -5.8319561183452606e+01 -4.7532156109809875e+01) (float-vector -1.4693089760839939e+01 -6.4008861780166626e+01 -4.1082818061113358e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2433787137269974e+01 -6.1475954949855804e+01 2.5000024586915970e+01) (float-vector -2.6488581672310829e+01 -6.9844648241996765e+01 2.5000024586915970e+01) (float-vector -1.4693089760839939e+01 -6.4008861780166626e+01 -4.1082818061113358e+01) (float-vector -2.5677541270852089e+01 -5.8319561183452606e+01 -4.7532156109809875e+01) (float-vector -4.3918099254369736e+01 -4.8365507274866104e+01 -4.3147303164005280e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.8980009481310844e+00 6.5671347081661224e+01 -4.1012540459632874e+01) (float-vector 1.3197033666074276e+01 5.8636244386434555e+01 -5.4405111819505692e+01) (float-vector 2.5795973837375641e+01 6.0433845967054367e+01 -4.1042082011699677e+01) (float-vector 9.0039549395442009e+00 7.4154220521450043e+01 2.5000024586915970e+01) (float-vector -1.3411044497146918e-06 7.4698857963085175e+01 2.5000024586915970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9598599076271057e+01 -1.8744630739092827e+01 -6.7589759826660156e+01) (float-vector 1.3914484530687332e+01 -2.8158966451883316e+01 -7.1925915777683258e+01) (float-vector 3.3835947513580322e+01 -4.0612798184156418e+01 -6.2160361558198929e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9598599076271057e+01 -1.8744630739092827e+01 -6.7589759826660156e+01) (float-vector 4.2764060199260712e+01 7.0837764069437981e+00 -6.7848496139049530e+01) (float-vector 2.1750159561634064e+01 8.9641241356730461e+00 -7.3568068444728851e+01) (float-vector 1.3914484530687332e+01 -2.8158966451883316e+01 -7.1925915777683258e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.7098064571619034e+01 -1.8766487017273903e+01 -5.4405122995376587e+01) (float-vector 3.9598599076271057e+01 -1.8744630739092827e+01 -6.7589759826660156e+01) (float-vector 3.3835947513580322e+01 -4.0612798184156418e+01 -6.2160361558198929e+01) (float-vector 5.0246518105268478e+01 -3.7419449537992477e+01 -4.9873061478137970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.8959670364856720e+01 1.1667402461171150e+01 -5.4405115544795990e+01) (float-vector 4.2764060199260712e+01 7.0837764069437981e+00 -6.7848496139049530e+01) (float-vector 3.9598599076271057e+01 -1.8744630739092827e+01 -6.7589759826660156e+01) (float-vector 5.7098064571619034e+01 -1.8766487017273903e+01 -5.4405122995376587e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.0102734714746475e+01 -1.8162351625505835e-01 -5.4405108094215393e+01) (float-vector -4.8158664256334305e+01 -6.4612077549099922e+00 -6.5038666129112244e+01) (float-vector -5.2935980260372162e+01 1.3664108701050282e+01 -6.0416281223297119e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.2345262616872787e+01 2.0624024793505669e+01 -4.1086703538894653e+01) (float-vector -6.5541632473468781e+01 4.1176625527441502e+00 -4.1078850626945496e+01) (float-vector -6.0102734714746475e+01 -1.8162351625505835e-01 -5.4405108094215393e+01) (float-vector -5.2935980260372162e+01 1.3664108701050282e+01 -6.0416281223297119e+01) (float-vector -4.8275787383317947e+01 3.5802494734525681e+01 -5.4405119270086288e+01) (float-vector -5.5042997002601624e+01 3.5817425698041916e+01 -4.1054427623748779e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.8158664256334305e+01 -6.4612077549099922e+00 -6.5038666129112244e+01) (float-vector -4.3744828552007675e+01 -2.1391917020082474e+01 -6.5076202154159546e+01) (float-vector -3.8282934576272964e+01 -2.8761480934917927e+00 -7.0017151534557343e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1488459110260010e+01 -2.7472892776131630e+01 -5.6923866271972656e+01) (float-vector -4.3744828552007675e+01 -2.1391917020082474e+01 -6.5076202154159546e+01) (float-vector -4.8158664256334305e+01 -6.4612077549099922e+00 -6.5038666129112244e+01) (float-vector -6.0102734714746475e+01 -1.8162351625505835e-01 -5.4405108094215393e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.8282934576272964e+01 -2.8761480934917927e+00 -7.0017151534557343e+01) (float-vector -4.3744828552007675e+01 -2.1391917020082474e+01 -6.5076202154159546e+01) (float-vector -2.4974891915917397e+01 -4.1680447757244110e+01 -6.5038658678531647e+01) (float-vector -1.5644669532775879e+01 -2.3212237283587456e+01 -7.2662018239498138e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6488581672310829e+01 6.9844648241996765e+01 2.5000024586915970e+01) (float-vector -3.6550790071487427e+01 6.2544383108615875e+01 2.8749991208314896e+01) (float-vector -5.5912896990776062e+01 4.9534503370523453e+01 2.5000024586915970e+01) (float-vector -5.5042997002601624e+01 3.5817425698041916e+01 -4.1054427623748779e+01) (float-vector -3.9829213172197342e+01 4.9740750342607498e+01 -4.7532130032777786e+01) (float-vector -2.2670064121484756e+01 6.1638001352548599e+01 -4.1060257703065872e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.7832243591547012e+01 -5.9488274157047272e+01 -4.1255485266447067e+01) (float-vector 2.0134744700044394e+00 -6.5644852817058563e+01 -4.1075062006711960e+01) (float-vector 1.7876604571938515e+01 -7.2528243064880371e+01 2.5000024586915970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.7832243591547012e+01 -5.9488274157047272e+01 -4.1255485266447067e+01) (float-vector 2.4359704926609993e+01 -5.4839726537466049e+01 -5.4366901516914368e+01) (float-vector 9.6526723355054855e+00 -5.9225115925073624e+01 -5.4366927593946457e+01) (float-vector 2.0134744700044394e+00 -6.5644852817058563e+01 -4.1075062006711960e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1569903492927551e+01 -5.0890311598777771e+01 -4.1029557585716248e+01) (float-vector 2.7832243591547012e+01 -5.9488274157047272e+01 -4.1255485266447067e+01) (float-vector 1.7876604571938515e+01 -7.2528243064880371e+01 2.5000024586915970e+01) (float-vector 4.2433787137269974e+01 -6.1475954949855804e+01 2.5000024586915970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.7832243591547012e+01 -5.9488274157047272e+01 -4.1255485266447067e+01) (float-vector 4.1569903492927551e+01 -5.0890311598777771e+01 -4.1029557585716248e+01) (float-vector 5.0246518105268478e+01 -3.7419449537992477e+01 -4.9873061478137970e+01) (float-vector 3.3835947513580322e+01 -4.0612798184156418e+01 -6.2160361558198929e+01) (float-vector 2.4359704926609993e+01 -5.4839726537466049e+01 -5.4366901516914368e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5314024873077869e+01 5.0775386393070221e+01 -6.1931557953357697e+01) (float-vector -9.7716972231864929e+00 5.9303324669599533e+01 -5.4405119270086288e+01) (float-vector -2.4494662880897522e+01 5.4885189980268478e+01 -5.4405093193054199e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.7716972231864929e+00 5.9303324669599533e+01 -5.4405119270086288e+01) (float-vector 1.3197033666074276e+01 5.8636244386434555e+01 -5.4405111819505692e+01) (float-vector 1.8980009481310844e+00 6.5671347081661224e+01 -4.1012540459632874e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4494662880897522e+01 5.4885189980268478e+01 -5.4405093193054199e+01) (float-vector -9.7716972231864929e+00 5.9303324669599533e+01 -5.4405119270086288e+01) (float-vector 1.8980009481310844e+00 6.5671347081661224e+01 -4.1012540459632874e+01) (float-vector -2.2670064121484756e+01 6.1638001352548599e+01 -4.1060257703065872e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4839562587440014e+01 5.1036678254604340e+01 -6.1984576284885406e+01) (float-vector 3.3995274454355240e+01 3.1313523650169373e+01 -6.6582359373569489e+01) (float-vector 4.0272664278745651e+01 4.4614821672439575e+01 -5.4405126720666885e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1750159561634064e+01 8.9641241356730461e+00 -7.3568068444728851e+01) (float-vector 3.3995274454355240e+01 3.1313523650169373e+01 -6.6582359373569489e+01) (float-vector 1.4839562587440014e+01 5.1036678254604340e+01 -6.1984576284885406e+01) (float-vector -5.1514678634703159e+00 3.7320844829082489e+01 -7.0100821554660797e+01) (float-vector 1.4736382290720940e+00 7.9758455976843834e+00 -7.5018852949142456e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3197033666074276e+01 5.8636244386434555e+01 -5.4405111819505692e+01) (float-vector 1.4839562587440014e+01 5.1036678254604340e+01 -6.1984576284885406e+01) (float-vector 4.0272664278745651e+01 4.4614821672439575e+01 -5.4405126720666885e+01) (float-vector 2.5795973837375641e+01 6.0433845967054367e+01 -4.1042082011699677e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5314024873077869e+01 5.0775386393070221e+01 -6.1931557953357697e+01) (float-vector -5.1514678634703159e+00 3.7320844829082489e+01 -7.0100821554660797e+01) (float-vector 1.4839562587440014e+01 5.1036678254604340e+01 -6.1984576284885406e+01) (float-vector 1.3197033666074276e+01 5.8636244386434555e+01 -5.4405111819505692e+01) (float-vector -9.7716972231864929e+00 5.9303324669599533e+01 -5.4405119270086288e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4028345048427582e+01 -1.3154042884707451e+01 -4.3080415576696396e+01) (float-vector -6.0102734714746475e+01 -1.8162351625505835e-01 -5.4405108094215393e+01) (float-vector -6.5541632473468781e+01 4.1176625527441502e+00 -4.1078850626945496e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9844648241996765e+01 -2.6488579809665680e+01 2.5000024586915970e+01) (float-vector -6.4028345048427582e+01 -1.3154042884707451e+01 -4.3080415576696396e+01) (float-vector -6.5541632473468781e+01 4.1176625527441502e+00 -4.1078850626945496e+01) (float-vector -7.4698857963085175e+01 5.1832746048864130e-15 2.5000024586915970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4028345048427582e+01 -1.3154042884707451e+01 -4.3080415576696396e+01) (float-vector -6.9844648241996765e+01 -2.6488579809665680e+01 2.5000024586915970e+01) (float-vector -5.9083215892314911e+01 -2.8737766668200493e+01 -4.1009776294231415e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4028345048427582e+01 -1.3154042884707451e+01 -4.3080415576696396e+01) (float-vector -5.9083215892314911e+01 -2.8737766668200493e+01 -4.1009776294231415e+01) (float-vector -5.1488459110260010e+01 -2.7472892776131630e+01 -5.6923866271972656e+01) (float-vector -6.0102734714746475e+01 -1.8162351625505835e-01 -5.4405108094215393e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.5677541270852089e+01 -5.8319561183452606e+01 -4.7532156109809875e+01) (float-vector -4.0285728871822357e+01 -4.4473025947809219e+01 -5.4366912692785263e+01) (float-vector -4.3918099254369736e+01 -4.8365507274866104e+01 -4.3147303164005280e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.0285728871822357e+01 -4.4473025947809219e+01 -5.4366912692785263e+01) (float-vector -5.1488459110260010e+01 -2.7472892776131630e+01 -5.6923866271972656e+01) (float-vector -5.9083215892314911e+01 -2.8737766668200493e+01 -4.1009776294231415e+01) (float-vector -4.3918099254369736e+01 -4.8365507274866104e+01 -4.3147303164005280e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1488459110260010e+01 -2.7472892776131630e+01 -5.6923866271972656e+01) (float-vector -4.0285728871822357e+01 -4.4473025947809219e+01 -5.4366912692785263e+01) (float-vector -2.4974891915917397e+01 -4.1680447757244110e+01 -6.5038658678531647e+01) (float-vector -4.3744828552007675e+01 -2.1391917020082474e+01 -6.5076202154159546e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.0285728871822357e+01 -4.4473025947809219e+01 -5.4366912692785263e+01) (float-vector -2.5677541270852089e+01 -5.8319561183452606e+01 -4.7532156109809875e+01) (float-vector -1.3278007507324219e+01 -5.8519091457128525e+01 -5.4366916418075562e+01) (float-vector -2.4974891915917397e+01 -4.1680447757244110e+01 -6.5038658678531647e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6142544150352478e+01 -3.4714289009571075e+01 2.5000024586915970e+01) (float-vector 6.9317303597927094e+01 -2.7723820880055428e+01 2.4721715599298477e+01) (float-vector 7.5696587562561035e+01 -1.9799798727035522e+01 -2.3000013083219528e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6237300634384155e+01 -2.7994817122817039e+01 2.9589936137199402e+01) (float-vector 6.9317303597927094e+01 -2.7723820880055428e+01 2.4721715599298477e+01) (float-vector 6.6142544150352478e+01 -3.4714289009571075e+01 2.5000024586915970e+01) (float-vector 5.5206891149282455e+01 -4.6903733164072037e+01 2.8749991208314896e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.6619929373264313e+01 -5.5446755141019821e+01 2.8749991208314896e+01) (float-vector -4.2433787137269974e+01 -6.1475954949855804e+01 2.5000024586915970e+01) (float-vector -4.3918099254369736e+01 -4.8365507274866104e+01 -4.3147303164005280e+01) (float-vector -6.1475954949855804e+01 -4.2433787137269974e+01 2.5000024586915970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.4915930628776550e+01 2.4633726105093956e+01 -1.9889313727617264e+01) (float-vector 6.1475958675146103e+01 4.2433787137269974e+01 2.5000024586915970e+01) (float-vector 4.2433787137269974e+01 6.1475954949855804e+01 2.5000024586915970e+01) (float-vector 4.1665125638246536e+01 6.0362346470355988e+01 1.2221624143421650e+01) (float-vector 4.6971596777439117e+01 4.5391026884317398e+01 -4.3179735541343689e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.9253310561180115e+01 2.7998169884085655e+01 2.5000024586915970e+01) (float-vector 6.2356073409318924e+01 3.6871135234832764e+01 2.8749991208314896e+01) (float-vector 6.1475958675146103e+01 4.2433787137269974e+01 2.5000024586915970e+01) (float-vector 7.4915930628776550e+01 2.4633726105093956e+01 -1.9889313727617264e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6237300634384155e+01 -2.7994817122817039e+01 2.9589936137199402e+01) (float-vector 6.9253310561180115e+01 2.7998169884085655e+01 2.5000024586915970e+01) (float-vector 7.4915930628776550e+01 2.4633726105093956e+01 -1.9889313727617264e+01) (float-vector 7.5696587562561035e+01 -1.9799798727035522e+01 -2.3000013083219528e+01) (float-vector 6.9317303597927094e+01 -2.7723820880055428e+01 2.4721715599298477e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7876604571938515e+01 -7.2528243064880371e+01 2.5000024586915970e+01) (float-vector -2.3760035401210189e-01 -7.2441041469573975e+01 2.8749991208314896e+01) (float-vector 5.5206891149282455e+01 -4.6903733164072037e+01 2.8749991208314896e+01) (float-vector 4.2433787137269974e+01 -6.1475954949855804e+01 2.5000024586915970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.3760035401210189e-01 -7.2441041469573975e+01 2.8749991208314896e+01) (float-vector 1.7876604571938515e+01 -7.2528243064880371e+01 2.5000024586915970e+01) (float-vector 2.0134744700044394e+00 -6.5644852817058563e+01 -4.1075062006711960e+01) (float-vector -9.0039530768990517e+00 -7.4154220521450043e+01 2.5000024586915970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1371108293533325e+01 1.2406668625771999e+01 2.8749991208314896e+01) (float-vector -6.9844648241996765e+01 2.6488579809665680e+01 2.5000024586915970e+01) (float-vector -5.5912896990776062e+01 4.9534503370523453e+01 2.5000024586915970e+01) (float-vector -3.6550790071487427e+01 6.2544383108615875e+01 2.8749991208314896e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9844648241996765e+01 2.6488579809665680e+01 2.5000024586915970e+01) (float-vector -7.1371108293533325e+01 1.2406668625771999e+01 2.8749991208314896e+01) (float-vector -7.4698857963085175e+01 5.1832746048864130e-15 2.5000024586915970e+01) (float-vector -6.5541632473468781e+01 4.1176625527441502e+00 -4.1078850626945496e+01) (float-vector -6.2345262616872787e+01 2.0624024793505669e+01 -4.1086703538894653e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.4922048673033714e+01 -6.8019494414329529e+01 2.8749991208314896e+01) (float-vector -2.6488581672310829e+01 -6.9844648241996765e+01 2.5000024586915970e+01) (float-vector -4.2433787137269974e+01 -6.1475954949855804e+01 2.5000024586915970e+01) (float-vector -4.6619929373264313e+01 -5.5446755141019821e+01 2.8749991208314896e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6488581672310829e+01 -6.9844648241996765e+01 2.5000024586915970e+01) (float-vector -2.4922048673033714e+01 -6.8019494414329529e+01 2.8749991208314896e+01) (float-vector -2.3760035401210189e-01 -7.2441041469573975e+01 2.8749991208314896e+01) (float-vector -9.0039530768990517e+00 -7.4154220521450043e+01 2.5000024586915970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9844648241996765e+01 -2.6488579809665680e+01 2.5000024586915970e+01) (float-vector -6.8055070936679840e+01 -2.4824736639857292e+01 2.8749991208314896e+01) (float-vector -4.6619929373264313e+01 -5.5446755141019821e+01 2.8749991208314896e+01) (float-vector -6.1475954949855804e+01 -4.2433787137269974e+01 2.5000024586915970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.8055070936679840e+01 -2.4824736639857292e+01 2.8749991208314896e+01) (float-vector -6.9844648241996765e+01 -2.6488579809665680e+01 2.5000024586915970e+01) (float-vector -7.4698857963085175e+01 5.1832746048864130e-15 2.5000024586915970e+01) (float-vector -7.1371108293533325e+01 1.2406668625771999e+01 2.8749991208314896e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.2433787137269974e+01 6.1475954949855804e+01 2.5000024586915970e+01) (float-vector 2.6488581672310829e+01 6.9844648241996765e+01 2.5000024586915970e+01) (float-vector 9.0039549395442009e+00 7.4154220521450043e+01 2.5000024586915970e+01) (float-vector 2.5795973837375641e+01 6.0433845967054367e+01 -4.1042082011699677e+01) (float-vector 4.1665125638246536e+01 6.0362346470355988e+01 1.2221624143421650e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.0039549395442009e+00 7.4154220521450043e+01 2.5000024586915970e+01) (float-vector 2.6488581672310829e+01 6.9844648241996765e+01 2.5000024586915970e+01) (float-vector 2.4222927168011665e+01 6.8271592259407043e+01 2.8749991208314896e+01) (float-vector -5.0558283692225814e-01 7.2439663112163544e+01 2.8749991208314896e+01) (float-vector -1.3411044497146918e-06 7.4698857963085175e+01 2.5000024586915970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.6550790071487427e+01 6.2544383108615875e+01 2.8749991208314896e+01) (float-vector -5.0558283692225814e-01 7.2439663112163544e+01 2.8749991208314896e+01) (float-vector 2.4222927168011665e+01 6.8271592259407043e+01 2.8749991208314896e+01) (float-vector 4.6048652380704880e+01 5.5922109633684158e+01 2.8749991208314896e+01) (float-vector 6.2356073409318924e+01 3.6871135234832764e+01 2.8749991208314896e+01) (float-vector 6.9253310561180115e+01 2.7998169884085655e+01 2.5000024586915970e+01) (float-vector 6.6237300634384155e+01 -2.7994817122817039e+01 2.9589936137199402e+01) (float-vector 5.5206891149282455e+01 -4.6903733164072037e+01 2.8749991208314896e+01) (float-vector -2.3760035401210189e-01 -7.2441041469573975e+01 2.8749991208314896e+01) (float-vector -2.4922048673033714e+01 -6.8019494414329529e+01 2.8749991208314896e+01) (float-vector -4.6619929373264313e+01 -5.5446755141019821e+01 2.8749991208314896e+01) (float-vector -6.8055070936679840e+01 -2.4824736639857292e+01 2.8749991208314896e+01) (float-vector -7.1371108293533325e+01 1.2406668625771999e+01 2.8749991208314896e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.2433787137269974e+01 6.1475954949855804e+01 2.5000024586915970e+01) (float-vector 4.6048652380704880e+01 5.5922109633684158e+01 2.8749991208314896e+01) (float-vector 2.4222927168011665e+01 6.8271592259407043e+01 2.8749991208314896e+01) (float-vector 2.6488581672310829e+01 6.9844648241996765e+01 2.5000024586915970e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6048652380704880e+01 5.5922109633684158e+01 2.8749991208314896e+01) (float-vector 4.2433787137269974e+01 6.1475954949855804e+01 2.5000024586915970e+01) (float-vector 6.1475958675146103e+01 4.2433787137269974e+01 2.5000024586915970e+01) (float-vector 6.2356073409318924e+01 3.6871135234832764e+01 2.8749991208314896e+01))))
    ))
   )
  )

(defclass baxter_gkmodel0_screen_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_screen_geom0
  (:init (&key (name "package://baxter_description/meshes/head/H1_simple.STL"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.500000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.500000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612))
           (list :vertices #2f((-9.4558200836181641e+00 2.1238597869873047e+01 2.1365730285644531e+01)(3.4345214366912842e+00 2.1222606658935547e+01 2.2847759246826172e+01)(-1.0165439605712891e+01 2.2825786590576172e+01 2.2609609603881836e+01)(-3.6777136325836182e+00 2.2197414398193359e+01 -2.0241523742675781e+01)(-3.6777136325836182e+00 2.2197414398193359e+01 2.0241523742675781e+01)(-9.4564247131347656e+00 2.1239463806152344e+01 -2.1296966552734375e+01)(-9.4564247131347656e+00 2.1239463806152344e+01 -2.1296966552734375e+01)(-3.6777136325836182e+00 2.2197414398193359e+01 2.0241523742675781e+01)(-9.4558200836181641e+00 2.1238597869873047e+01 2.1365730285644531e+01)(-1.0167569160461426e+01 2.2831817626953125e+01 -2.2610021591186523e+01)(2.3426526784896851e-01 2.2496925354003906e+01 -2.1720411300659180e+01)(-9.4564247131347656e+00 2.1239463806152344e+01 -2.1296966552734375e+01)(-9.4564247131347656e+00 2.1239463806152344e+01 -2.1296966552734375e+01)(2.3426526784896851e-01 2.2496925354003906e+01 -2.1720411300659180e+01)(-3.6777136325836182e+00 2.2197414398193359e+01 -2.0241523742675781e+01)(1.2075724601745605e+00 1.0007370948791504e+01 -2.5361692428588867e+01)(-7.1842708587646484e+00 -2.1356601715087891e+01 -2.5100559234619141e+01)(-1.7363994598388672e+01 -1.3453419685363770e+01 -2.5079753875732422e+01)(-1.4837940216064453e+01 1.6102140426635742e+01 -2.5052246093750000e+01)(4.1029109954833984e+00 2.0666244506835938e+01 -2.5346017837524414e+01)(1.2075724601745605e+00 1.0007370948791504e+01 -2.5361692428588867e+01)(-1.4837940216064453e+01 1.6102140426635742e+01 -2.5052246093750000e+01)(1.2075724601745605e+00 1.0007370948791504e+01 -2.5361692428588867e+01)(-2.1798946380615234e+01 1.8962373733520508e+00 -2.4998594284057617e+01)(-2.1798946380615234e+01 1.8962373733520508e+00 -2.4998594284057617e+01)(1.2075724601745605e+00 1.0007370948791504e+01 -2.5361692428588867e+01)(-1.7363994598388672e+01 -1.3453419685363770e+01 -2.5079753875732422e+01)(-1.3209745407104492e+01 -2.1162231445312500e+01 2.2754657745361328e+01)(-1.3245463371276855e+01 -2.1187841415405273e+01 -2.2389478683471680e+01)(-1.0999860763549805e+01 -2.2449981689453125e+01 2.0318548202514648e+01)(-1.0999860763549805e+01 -2.2449981689453125e+01 2.0318548202514648e+01)(-1.3245463371276855e+01 -2.1187841415405273e+01 -2.2389478683471680e+01)(-8.1392107009887695e+00 -2.3637962341308594e+01 -2.0361429214477539e+01)(1.2799994945526123e+00 1.0276724815368652e+01 2.5361696243286133e+01)(4.0928277969360352e+00 2.0628717422485352e+01 2.5316783905029297e+01)(-1.3843851089477539e+01 1.7198459625244141e+01 2.5059034347534180e+01)(-6.6778664588928223e+00 -1.9515316009521484e+01 2.5359998703002930e+01)(1.2799994945526123e+00 1.0276724815368652e+01 2.5361696243286133e+01)(-1.3843851089477539e+01 1.7198459625244141e+01 2.5059034347534180e+01)(-2.1171562194824219e+01 -5.7513456344604492e+00 2.5050083160400391e+01)(-6.6778664588928223e+00 -1.9515316009521484e+01 2.5359998703002930e+01)(-1.3843851089477539e+01 1.7198459625244141e+01 2.5059034347534180e+01)(-1.3209745407104492e+01 -2.1162231445312500e+01 2.2754657745361328e+01)(-1.0999860763549805e+01 -2.2449981689453125e+01 2.0318548202514648e+01)(-6.6778664588928223e+00 -1.9515316009521484e+01 2.5359998703002930e+01)(-8.1392107009887695e+00 -2.3637962341308594e+01 -2.0361429214477539e+01)(-7.1842708587646484e+00 -2.1356601715087891e+01 -2.5100559234619141e+01)(-7.7133803367614746e+00 -2.3784589767456055e+01 -4.8908499761257402e-15)(-8.1392107009887695e+00 -2.3637962341308594e+01 -2.0361429214477539e+01)(-7.7133803367614746e+00 -2.3784589767456055e+01 -4.8908499761257402e-15)(-1.0999860763549805e+01 -2.2449981689453125e+01 2.0318548202514648e+01)(-1.0999860763549805e+01 -2.2449981689453125e+01 2.0318548202514648e+01)(-7.7133803367614746e+00 -2.3784589767456055e+01 -4.8908499761257402e-15)(-6.6778664588928223e+00 -1.9515316009521484e+01 2.5359998703002930e+01)(-5.3749136924743652e+00 -7.4191192626953125e+01 -1.3367056274414062e+02)(1.3186287879943848e+01 -3.5332546234130859e+00 -1.3366537475585938e+02)(-5.0652313232421875e-01 -7.3368858337402344e+01 -1.3375000000000000e+02)(-5.0652313232421875e-01 -7.3368858337402344e+01 -1.3375000000000000e+02)(1.3186287879943848e+01 -3.5332546234130859e+00 -1.3366537475585938e+02)(3.6245773315429688e+01 6.3792579650878906e+01 -1.3375000000000000e+02)(3.6245773315429688e+01 6.3792579650878906e+01 -1.3375000000000000e+02)(1.3186287879943848e+01 -3.5332546234130859e+00 -1.3366537475585938e+02)(3.2294631958007812e+01 6.6158531188964844e+01 -1.3367239379882812e+02)(4.2716262817382812e+01 8.7940742492675781e+01 -1.0875000000000000e+02)(3.5169170379638672e+01 8.8260810852050781e+01 -1.1760676574707031e+02)(3.4734664916992188e+01 8.9431114196777344e+01 -1.1098326873779297e+02)(3.4057300567626953e+01 8.4376777648925781e+01 -1.2464861297607422e+02)(5.0106925964355469e+01 7.5322731018066406e+01 -1.2871858215332031e+02)(3.3916912078857422e+01 7.3161003112792969e+01 -1.3235887145996094e+02)(3.2294631958007812e+01 6.6158531188964844e+01 -1.3367239379882812e+02)(3.3916912078857422e+01 7.3161003112792969e+01 -1.3235887145996094e+02)(3.6245773315429688e+01 6.3792579650878906e+01 -1.3375000000000000e+02)(3.7811855316162109e+01 8.9163536071777344e+01 9.9200294494628906e+01)(3.5020713806152344e+01 8.9356903076171875e+01 1.1207915496826172e+02)(4.2716262817382812e+01 8.7940742492675781e+01 1.0875000000000000e+02)(4.2716262817382812e+01 8.7940742492675781e+01 -1.0875000000000000e+02)(3.4734664916992188e+01 8.9431114196777344e+01 -1.1098326873779297e+02)(3.8047061920166016e+01 8.9104881286621094e+01 -5.4878953960724175e-05)(4.2716262817382812e+01 8.7940742492675781e+01 -1.0875000000000000e+02)(3.8047061920166016e+01 8.9104881286621094e+01 -5.4878953960724175e-05)(4.2716262817382812e+01 8.7940742492675781e+01 1.0875000000000000e+02)(4.2716262817382812e+01 8.7940742492675781e+01 1.0875000000000000e+02)(3.8047061920166016e+01 8.9104881286621094e+01 -5.4878953960724175e-05)(3.7811855316162109e+01 8.9163536071777344e+01 9.9200294494628906e+01)(3.6245773315429688e+01 6.3792579650878906e+01 1.3375000000000000e+02)(3.4006782531738281e+01 7.2563331604003906e+01 1.3250617980957031e+02)(3.1938177108764648e+01 6.4946823120117188e+01 1.3367216491699219e+02)(5.0423728942871094e+01 8.0016967773437500e+01 1.2448520660400391e+02)(3.4206417083740234e+01 8.6106048583984375e+01 1.2144851684570312e+02)(3.3014125823974609e+01 7.9491989135742188e+01 1.2919024658203125e+02)(5.0451213836669922e+01 8.4745559692382812e+01 1.1588571166992188e+02)(3.5020713806152344e+01 8.9356903076171875e+01 1.1207915496826172e+02)(3.4206417083740234e+01 8.6106048583984375e+01 1.2144851684570312e+02)(5.0451213836669922e+01 8.4745559692382812e+01 1.1588571166992188e+02)(3.4206417083740234e+01 8.6106048583984375e+01 1.2144851684570312e+02)(5.0423728942871094e+01 8.0016967773437500e+01 1.2448520660400391e+02)(3.5020713806152344e+01 8.9356903076171875e+01 1.1207915496826172e+02)(5.0451213836669922e+01 8.4745559692382812e+01 1.1588571166992188e+02)(4.2716262817382812e+01 8.7940742492675781e+01 1.0875000000000000e+02)(3.1938177108764648e+01 6.4946823120117188e+01 1.3367216491699219e+02)(1.3186287879943848e+01 -3.5332546234130859e+00 1.3366537475585938e+02)(3.6245773315429688e+01 6.3792579650878906e+01 1.3375000000000000e+02)(3.6245773315429688e+01 6.3792579650878906e+01 1.3375000000000000e+02)(1.3186287879943848e+01 -3.5332546234130859e+00 1.3366537475585938e+02)(-5.0652313232421875e-01 -7.3368858337402344e+01 1.3375000000000000e+02)(-5.0652313232421875e-01 -7.3368858337402344e+01 1.3375000000000000e+02)(1.3186287879943848e+01 -3.5332546234130859e+00 1.3366537475585938e+02)(-5.1112732887268066e+00 -7.3442298889160156e+01 1.3367239379882812e+02)(-6.9769945144653320e+00 -9.7517021179199219e+01 1.0875000000000000e+02)(-1.3673082351684570e+01 -9.4020591735839844e+01 1.1760686492919922e+02)(-1.4634457588195801e+01 -9.4816955566406250e+01 1.1098322296142578e+02)(-1.2693956375122070e+01 -9.0101150512695312e+01 1.2464855194091797e+02)(5.6399617195129395e+00 -9.0588134765625000e+01 1.2845172119140625e+02)(-7.2076096534729004e+00 -8.0317718505859375e+01 1.3235887145996094e+02)(-5.1112732887268066e+00 -7.3442298889160156e+01 1.3367239379882812e+02)(-7.2076096534729004e+00 -8.0317718505859375e+01 1.3235887145996094e+02)(-5.0652313232421875e-01 -7.3368858337402344e+01 1.3375000000000000e+02)(-1.1835726737976074e+01 -9.6123825073242188e+01 -9.9200294494628906e+01)(-1.4349589347839355e+01 -9.4895721435546875e+01 -1.1207907104492188e+02)(-6.9769945144653320e+00 -9.7517021179199219e+01 -1.0875000000000000e+02)(-6.9769945144653320e+00 -9.7517021179199219e+01 1.0875000000000000e+02)(-1.4634457588195801e+01 -9.4816955566406250e+01 1.1098322296142578e+02)(-1.1602702140808105e+01 -9.6190620422363281e+01 5.4852145694894716e-05)(-6.9769945144653320e+00 -9.7517021179199219e+01 1.0875000000000000e+02)(-1.1602702140808105e+01 -9.6190620422363281e+01 5.4852145694894716e-05)(-6.9769945144653320e+00 -9.7517021179199219e+01 -1.0875000000000000e+02)(-6.9769945144653320e+00 -9.7517021179199219e+01 -1.0875000000000000e+02)(-1.1602702140808105e+01 -9.6190620422363281e+01 5.4852145694894716e-05)(-1.1835726737976074e+01 -9.6123825073242188e+01 -9.9200294494628906e+01)(-5.0652313232421875e-01 -7.3368858337402344e+01 -1.3375000000000000e+02)(-6.3801679611206055e+00 -8.0230056762695312e+01 -1.3241415405273438e+02)(-5.3749136924743652e+00 -7.4191192626953125e+01 -1.3367056274414062e+02)(3.6597480773925781e+00 -9.4508621215820312e+01 -1.2448519897460938e+02)(-1.3429395675659180e+01 -9.1673210144042969e+01 -1.2144851684570312e+02)(-1.1154973983764648e+01 -8.5349136352539062e+01 -1.2919021606445312e+02)(1.3192416429519653e+00 -9.8617439270019531e+01 -1.1588556671142578e+02)(-1.4349589347839355e+01 -9.4895721435546875e+01 -1.1207907104492188e+02)(-1.3429395675659180e+01 -9.1673210144042969e+01 -1.2144851684570312e+02)(1.3192416429519653e+00 -9.8617439270019531e+01 -1.1588556671142578e+02)(-1.3429395675659180e+01 -9.1673210144042969e+01 -1.2144851684570312e+02)(3.6597480773925781e+00 -9.4508621215820312e+01 -1.2448519897460938e+02)(-1.4349589347839355e+01 -9.4895721435546875e+01 -1.1207907104492188e+02)(1.3192416429519653e+00 -9.8617439270019531e+01 -1.1588556671142578e+02)(-6.9769945144653320e+00 -9.7517021179199219e+01 -1.0875000000000000e+02)(-1.7737047195434570e+01 -9.0194938659667969e+01 -1.1529400634765625e+02)(-1.8523422241210938e+01 -8.5925117492675781e+01 -1.1263654327392578e+02)(-1.5804279327392578e+01 -7.8218299865722656e+01 -1.2617822265625000e+02)(-1.4349589347839355e+01 -9.4895721435546875e+01 -1.1207907104492188e+02)(-1.7737047195434570e+01 -9.0194938659667969e+01 -1.1529400634765625e+02)(-1.3429395675659180e+01 -9.1673210144042969e+01 -1.2144851684570312e+02)(-1.3429395675659180e+01 -9.1673210144042969e+01 -1.2144851684570312e+02)(-1.7737047195434570e+01 -9.0194938659667969e+01 -1.1529400634765625e+02)(-1.5804279327392578e+01 -7.8218299865722656e+01 -1.2617822265625000e+02)(-1.3429395675659180e+01 -9.1673210144042969e+01 -1.2144851684570312e+02)(-1.5804279327392578e+01 -7.8218299865722656e+01 -1.2617822265625000e+02)(-1.1154973983764648e+01 -8.5349136352539062e+01 -1.2919021606445312e+02)(-5.3749136924743652e+00 -7.4191192626953125e+01 -1.3367056274414062e+02)(-6.3801679611206055e+00 -8.0230056762695312e+01 -1.3241415405273438e+02)(-9.5451354980468750e+00 -7.3090507507324219e+01 -1.3260096740722656e+02)(-9.5451354980468750e+00 -7.3090507507324219e+01 -1.3260096740722656e+02)(-6.3801679611206055e+00 -8.0230056762695312e+01 -1.3241415405273438e+02)(-1.1154973983764648e+01 -8.5349136352539062e+01 -1.2919021606445312e+02)(-9.5451354980468750e+00 -7.3090507507324219e+01 -1.3260096740722656e+02)(-1.1154973983764648e+01 -8.5349136352539062e+01 -1.2919021606445312e+02)(-1.2685703277587891e+01 -7.1598426818847656e+01 -1.2979945373535156e+02)(-1.2685703277587891e+01 -7.1598426818847656e+01 -1.2979945373535156e+02)(-1.1154973983764648e+01 -8.5349136352539062e+01 -1.2919021606445312e+02)(-1.5804279327392578e+01 -7.8218299865722656e+01 -1.2617822265625000e+02)(-1.8846113204956055e+01 -8.6423645019531250e+01 5.4589918197824050e-16)(-1.9081819534301758e+01 -8.6583320617675781e+01 -1.0043038940429688e+02)(-1.8147277832031250e+01 -9.0726921081542969e+01 -9.9182983398437500e+01)(-1.1835726737976074e+01 -9.6123825073242188e+01 -9.9200294494628906e+01)(-1.1602702140808105e+01 -9.6190620422363281e+01 5.4852145694894716e-05)(-1.5394992828369141e+01 -9.4136840820312500e+01 -9.9245135061210021e-06)(-1.8147277832031250e+01 -9.0726921081542969e+01 -9.9182983398437500e+01)(-1.5394992828369141e+01 -9.4136840820312500e+01 -9.9245135061210021e-06)(-1.7977210998535156e+01 -9.0657539367675781e+01 -4.5441897992973615e-14)(-1.8147277832031250e+01 -9.0726921081542969e+01 -9.9182983398437500e+01)(-1.7977210998535156e+01 -9.0657539367675781e+01 -4.5441897992973615e-14)(-1.8846113204956055e+01 -8.6423645019531250e+01 5.4589918197824050e-16)(-1.5578198432922363e+01 -9.4111511230468750e+01 -9.9190780639648438e+01)(-1.1835726737976074e+01 -9.6123825073242188e+01 -9.9200294494628906e+01)(-1.5394992828369141e+01 -9.4136840820312500e+01 -9.9245135061210021e-06)(-1.5578198432922363e+01 -9.4111511230468750e+01 -9.9190780639648438e+01)(-1.5394992828369141e+01 -9.4136840820312500e+01 -9.9245135061210021e-06)(-1.8147277832031250e+01 -9.0726921081542969e+01 -9.9182983398437500e+01)(-1.8523422241210938e+01 -8.5925117492675781e+01 -1.1263654327392578e+02)(-1.7737047195434570e+01 -9.0194938659667969e+01 -1.1529400634765625e+02)(-1.9081819534301758e+01 -8.6583320617675781e+01 -1.0043038940429688e+02)(-1.4349589347839355e+01 -9.4895721435546875e+01 -1.1207907104492188e+02)(-1.1835726737976074e+01 -9.6123825073242188e+01 -9.9200294494628906e+01)(-1.5578198432922363e+01 -9.4111511230468750e+01 -9.9190780639648438e+01)(-1.4349589347839355e+01 -9.4895721435546875e+01 -1.1207907104492188e+02)(-1.5578198432922363e+01 -9.4111511230468750e+01 -9.9190780639648438e+01)(-1.7737047195434570e+01 -9.0194938659667969e+01 -1.1529400634765625e+02)(-1.7737047195434570e+01 -9.0194938659667969e+01 -1.1529400634765625e+02)(-1.5578198432922363e+01 -9.4111511230468750e+01 -9.9190780639648438e+01)(-1.8147277832031250e+01 -9.0726921081542969e+01 -9.9182983398437500e+01)(-1.7737047195434570e+01 -9.0194938659667969e+01 -1.1529400634765625e+02)(-1.8147277832031250e+01 -9.0726921081542969e+01 -9.9182983398437500e+01)(-1.9081819534301758e+01 -8.6583320617675781e+01 -1.0043038940429688e+02)(-1.8787117004394531e+01 -8.8554817199707031e+01 1.1228776550292969e+02)(-1.9081819534301758e+01 -8.6583320617675781e+01 1.0043038940429688e+02)(-1.8141958236694336e+01 -9.0724174499511719e+01 9.5733512878417969e+01)(-1.8846113204956055e+01 -8.6423645019531250e+01 5.4589918197824050e-16)(-1.7977210998535156e+01 -9.0657539367675781e+01 -1.4391357436261895e-14)(-1.8970211029052734e+01 -8.6502677917480469e+01 5.0400493621826172e+01)(-1.8970211029052734e+01 -8.6502677917480469e+01 5.0400493621826172e+01)(-1.7977210998535156e+01 -9.0657539367675781e+01 -1.4391357436261895e-14)(-1.8141958236694336e+01 -9.0724174499511719e+01 9.5733512878417969e+01)(-1.8970211029052734e+01 -8.6502677917480469e+01 5.0400493621826172e+01)(-1.8141958236694336e+01 -9.0724174499511719e+01 9.5733512878417969e+01)(-1.9081819534301758e+01 -8.6583320617675781e+01 1.0043038940429688e+02)(-1.4634457588195801e+01 -9.4816955566406250e+01 1.1098322296142578e+02)(-1.8787117004394531e+01 -8.8554817199707031e+01 1.1228776550292969e+02)(-1.8141958236694336e+01 -9.0724174499511719e+01 9.5733512878417969e+01)(-1.4634457588195801e+01 -9.4816955566406250e+01 1.1098322296142578e+02)(-1.8141958236694336e+01 -9.0724174499511719e+01 9.5733512878417969e+01)(-1.5572669982910156e+01 -9.4111923217773438e+01 9.5741317749023438e+01)(-1.5572669982910156e+01 -9.4111923217773438e+01 9.5741317749023438e+01)(-1.8141958236694336e+01 -9.0724174499511719e+01 9.5733512878417969e+01)(-1.7977210998535156e+01 -9.0657539367675781e+01 -1.4391357436261895e-14)(-1.5572669982910156e+01 -9.4111923217773438e+01 9.5741317749023438e+01)(-1.7977210998535156e+01 -9.0657539367675781e+01 -1.4391357436261895e-14)(-1.5402751922607422e+01 -9.4129272460937500e+01 -3.8120988841722908e-14)(-1.4634457588195801e+01 -9.4816955566406250e+01 1.1098322296142578e+02)(-1.5572669982910156e+01 -9.4111923217773438e+01 9.5741317749023438e+01)(-1.1602702140808105e+01 -9.6190620422363281e+01 5.4852145694894716e-05)(-1.1602702140808105e+01 -9.6190620422363281e+01 5.4852145694894716e-05)(-1.5572669982910156e+01 -9.4111923217773438e+01 9.5741317749023438e+01)(-1.5402751922607422e+01 -9.4129272460937500e+01 -3.8120988841722908e-14)(-1.2693956375122070e+01 -9.0101150512695312e+01 1.2464855194091797e+02)(-7.2076096534729004e+00 -8.0317718505859375e+01 1.3235887145996094e+02)(-1.0023777008056641e+01 -7.4927413940429688e+01 1.3262683105468750e+02)(-1.0023777008056641e+01 -7.4927413940429688e+01 1.3262683105468750e+02)(-7.2076096534729004e+00 -8.0317718505859375e+01 1.3235887145996094e+02)(-5.1112732887268066e+00 -7.3442298889160156e+01 1.3367239379882812e+02)(-1.0023777008056641e+01 -7.4927413940429688e+01 1.3262683105468750e+02)(-1.2875294685363770e+01 -7.2400558471679688e+01 1.2972756958007812e+02)(-1.6692073822021484e+01 -8.1846321105957031e+01 1.2432276153564453e+02)(-1.0023777008056641e+01 -7.4927413940429688e+01 1.3262683105468750e+02)(-1.6692073822021484e+01 -8.1846321105957031e+01 1.2432276153564453e+02)(-1.2693956375122070e+01 -9.0101150512695312e+01 1.2464855194091797e+02)(-1.2693956375122070e+01 -9.0101150512695312e+01 1.2464855194091797e+02)(-1.6692073822021484e+01 -8.1846321105957031e+01 1.2432276153564453e+02)(-1.3673082351684570e+01 -9.4020591735839844e+01 1.1760686492919922e+02)(-1.3673082351684570e+01 -9.4020591735839844e+01 1.1760686492919922e+02)(-1.6692073822021484e+01 -8.1846321105957031e+01 1.2432276153564453e+02)(-1.8787117004394531e+01 -8.8554817199707031e+01 1.1228776550292969e+02)(-1.4634457588195801e+01 -9.4816955566406250e+01 1.1098322296142578e+02)(-1.3673082351684570e+01 -9.4020591735839844e+01 1.1760686492919922e+02)(-1.8787117004394531e+01 -8.8554817199707031e+01 1.1228776550292969e+02)(-5.1112732887268066e+00 -7.3442298889160156e+01 1.3367239379882812e+02)(1.3186287879943848e+01 -3.5332546234130859e+00 1.3366537475585938e+02)(-1.0023777008056641e+01 -7.4927413940429688e+01 1.3262683105468750e+02)(-1.0023777008056641e+01 -7.4927413940429688e+01 1.3262683105468750e+02)(1.3186287879943848e+01 -3.5332546234130859e+00 1.3366537475585938e+02)(9.1256475448608398e+00 -2.4452314376831055e+00 1.3265740966796875e+02)(-1.0023777008056641e+01 -7.4927413940429688e+01 1.3262683105468750e+02)(9.1256475448608398e+00 -2.4452314376831055e+00 1.3265740966796875e+02)(5.8553934097290039e+00 -1.5689239501953125e+00 1.2996925354003906e+02)(-1.3060855865478516e+01 -6.5562728881835938e+01 1.2587863159179688e+02)(5.8553934097290039e+00 -1.5689239501953125e+00 1.2996925354003906e+02)(3.9866836071014404e+00 -1.0682449340820312e+00 1.2610326385498047e+02)(-1.2875294685363770e+01 -7.2400558471679688e+01 1.2972756958007812e+02)(-1.3060855865478516e+01 -6.5562728881835938e+01 1.2587863159179688e+02)(-1.6692073822021484e+01 -8.1846321105957031e+01 1.2432276153564453e+02)(-1.2875294685363770e+01 -7.2400558471679688e+01 1.2972756958007812e+02)(-1.0023777008056641e+01 -7.4927413940429688e+01 1.3262683105468750e+02)(5.8553934097290039e+00 -1.5689239501953125e+00 1.2996925354003906e+02)(-1.2875294685363770e+01 -7.2400558471679688e+01 1.2972756958007812e+02)(5.8553934097290039e+00 -1.5689239501953125e+00 1.2996925354003906e+02)(-1.3060855865478516e+01 -6.5562728881835938e+01 1.2587863159179688e+02)(2.5422197341918945e+01 7.5641036987304688e+01 1.2617827606201172e+02)(2.1470348358154297e+01 6.3309425354003906e+01 1.2587863159179688e+02)(2.4813093185424805e+01 6.8349006652832031e+01 1.2979945373535156e+02)(2.4813093185424805e+01 6.8349006652832031e+01 1.2979945373535156e+02)(2.1470348358154297e+01 6.3309425354003906e+01 1.2587863159179688e+02)(5.8553934097290039e+00 -1.5689239501953125e+00 1.2996925354003906e+02)(5.8553934097290039e+00 -1.5689239501953125e+00 1.2996925354003906e+02)(2.1470348358154297e+01 6.3309425354003906e+01 1.2587863159179688e+02)(3.9866836071014404e+00 -1.0682449340820312e+00 1.2610326385498047e+02)(2.8278909683227539e+01 6.8070755004882812e+01 1.3260098266601562e+02)(2.4813093185424805e+01 6.8349006652832031e+01 1.2979945373535156e+02)(5.8553934097290039e+00 -1.5689239501953125e+00 1.2996925354003906e+02)(2.8278909683227539e+01 6.8070755004882812e+01 1.3260098266601562e+02)(5.8553934097290039e+00 -1.5689239501953125e+00 1.2996925354003906e+02)(9.1256475448608398e+00 -2.4452314376831055e+00 1.3265740966796875e+02)(3.1938177108764648e+01 6.4946823120117188e+01 1.3367216491699219e+02)(2.8278909683227539e+01 6.8070755004882812e+01 1.3260098266601562e+02)(9.1256475448608398e+00 -2.4452314376831055e+00 1.3265740966796875e+02)(3.1938177108764648e+01 6.4946823120117188e+01 1.3367216491699219e+02)(9.1256475448608398e+00 -2.4452314376831055e+00 1.3265740966796875e+02)(1.3186287879943848e+01 -3.5332546234130859e+00 1.3366537475585938e+02)(2.9736745834350586e+01 8.6979667663574219e+01 1.1529389953613281e+02)(2.6920791625976562e+01 8.3675033569335938e+01 1.1263643646240234e+02)(2.5422197341918945e+01 7.5641036987304688e+01 1.2617827606201172e+02)(3.5020713806152344e+01 8.9356903076171875e+01 1.1207915496826172e+02)(2.9736745834350586e+01 8.6979667663574219e+01 1.1529389953613281e+02)(3.4206417083740234e+01 8.6106048583984375e+01 1.2144851684570312e+02)(3.4206417083740234e+01 8.6106048583984375e+01 1.2144851684570312e+02)(2.9736745834350586e+01 8.6979667663574219e+01 1.1529389953613281e+02)(2.5422197341918945e+01 7.5641036987304688e+01 1.2617827606201172e+02)(3.4206417083740234e+01 8.6106048583984375e+01 1.2144851684570312e+02)(2.5422197341918945e+01 7.5641036987304688e+01 1.2617827606201172e+02)(3.3014125823974609e+01 7.9491989135742188e+01 1.2919024658203125e+02)(2.8278909683227539e+01 6.8070755004882812e+01 1.3260098266601562e+02)(3.4006782531738281e+01 7.2563331604003906e+01 1.3250617980957031e+02)(3.3014125823974609e+01 7.9491989135742188e+01 1.2919024658203125e+02)(2.8278909683227539e+01 6.8070755004882812e+01 1.3260098266601562e+02)(3.3014125823974609e+01 7.9491989135742188e+01 1.2919024658203125e+02)(2.4813093185424805e+01 6.8349006652832031e+01 1.2979945373535156e+02)(2.4813093185424805e+01 6.8349006652832031e+01 1.2979945373535156e+02)(3.3014125823974609e+01 7.9491989135742188e+01 1.2919024658203125e+02)(2.5422197341918945e+01 7.5641036987304688e+01 1.2617827606201172e+02)(3.1938177108764648e+01 6.4946823120117188e+01 1.3367216491699219e+02)(3.4006782531738281e+01 7.2563331604003906e+01 1.3250617980957031e+02)(2.8278909683227539e+01 6.8070755004882812e+01 1.3260098266601562e+02)(2.6890617370605469e+01 8.4268142700195312e+01 5.4589918197824050e-16)(2.6766326904296875e+01 8.4524269104003906e+01 1.0043038940429688e+02)(2.9647466659545898e+01 8.7645462036132812e+01 9.9182983398437500e+01)(3.7811855316162109e+01 8.9163536071777344e+01 9.9200294494628906e+01)(3.8047061920166016e+01 8.9104881286621094e+01 -5.4878953960724175e-05)(3.3735961914062500e+01 8.9222404479980469e+01 9.9248291007825173e-06)(2.9647466659545898e+01 8.7645462036132812e+01 9.9182983398437500e+01)(3.3735961914062500e+01 8.9222404479980469e+01 9.9248291007825173e-06)(2.9760059356689453e+01 8.7500328063964844e+01 1.0245042390399223e-13)(2.9647466659545898e+01 8.7645462036132812e+01 9.9182983398437500e+01)(2.9760059356689453e+01 8.7500328063964844e+01 1.0245042390399223e-13)(2.6890617370605469e+01 8.4268142700195312e+01 5.4589918197824050e-16)(3.3564640045166016e+01 8.9292045593261719e+01 9.9190780639648438e+01)(3.7811855316162109e+01 8.9163536071777344e+01 9.9200294494628906e+01)(3.3735961914062500e+01 8.9222404479980469e+01 9.9248291007825173e-06)(3.3564640045166016e+01 8.9292045593261719e+01 9.9190780639648438e+01)(3.3735961914062500e+01 8.9222404479980469e+01 9.9248291007825173e-06)(2.9647466659545898e+01 8.7645462036132812e+01 9.9182983398437500e+01)(2.6920791625976562e+01 8.3675033569335938e+01 1.1263643646240234e+02)(2.9736745834350586e+01 8.6979667663574219e+01 1.1529389953613281e+02)(2.6766326904296875e+01 8.4524269104003906e+01 1.0043038940429688e+02)(3.5020713806152344e+01 8.9356903076171875e+01 1.1207915496826172e+02)(3.7811855316162109e+01 8.9163536071777344e+01 9.9200294494628906e+01)(3.3564640045166016e+01 8.9292045593261719e+01 9.9190780639648438e+01)(3.5020713806152344e+01 8.9356903076171875e+01 1.1207915496826172e+02)(3.3564640045166016e+01 8.9292045593261719e+01 9.9190780639648438e+01)(2.9736745834350586e+01 8.6979667663574219e+01 1.1529389953613281e+02)(2.9736745834350586e+01 8.6979667663574219e+01 1.1529389953613281e+02)(3.3564640045166016e+01 8.9292045593261719e+01 9.9190780639648438e+01)(2.9647466659545898e+01 8.7645462036132812e+01 9.9182983398437500e+01)(2.9736745834350586e+01 8.6979667663574219e+01 1.1529389953613281e+02)(2.9647466659545898e+01 8.7645462036132812e+01 9.9182983398437500e+01)(2.6766326904296875e+01 8.4524269104003906e+01 1.0043038940429688e+02)(2.8007289886474609e+01 8.6084281921386719e+01 -1.1228787231445312e+02)(2.6766326904296875e+01 8.4524269104003906e+01 -1.0043038940429688e+02)(2.9650699615478516e+01 8.7640457153320312e+01 -9.5733512878417969e+01)(2.6890617370605469e+01 8.4268142700195312e+01 5.4589918197824050e-16)(2.9760059356689453e+01 8.7500328063964844e+01 5.6661039114737008e-14)(2.6822652816772461e+01 8.4398620605468750e+01 -5.0400493621826172e+01)(2.6822652816772461e+01 8.4398620605468750e+01 -5.0400493621826172e+01)(2.9760059356689453e+01 8.7500328063964844e+01 5.6661039114737008e-14)(2.9650699615478516e+01 8.7640457153320312e+01 -9.5733512878417969e+01)(2.6822652816772461e+01 8.4398620605468750e+01 -5.0400493621826172e+01)(2.9650699615478516e+01 8.7640457153320312e+01 -9.5733512878417969e+01)(2.6766326904296875e+01 8.4524269104003906e+01 -1.0043038940429688e+02)(3.4734664916992188e+01 8.9431114196777344e+01 -1.1098326873779297e+02)(2.8007289886474609e+01 8.6084281921386719e+01 -1.1228787231445312e+02)(2.9650699615478516e+01 8.7640457153320312e+01 -9.5733512878417969e+01)(3.4734664916992188e+01 8.9431114196777344e+01 -1.1098326873779297e+02)(2.9650699615478516e+01 8.7640457153320312e+01 -9.5733512878417969e+01)(3.3569644927978516e+01 8.9289657592773438e+01 -9.5741317749023438e+01)(3.3569644927978516e+01 8.9289657592773438e+01 -9.5741317749023438e+01)(2.9650699615478516e+01 8.7640457153320312e+01 -9.5733512878417969e+01)(2.9760059356689453e+01 8.7500328063964844e+01 5.6661039114737008e-14)(3.3569644927978516e+01 8.9289657592773438e+01 -9.5741317749023438e+01)(2.9760059356689453e+01 8.7500328063964844e+01 5.6661039114737008e-14)(3.3725482940673828e+01 8.9219741821289062e+01 1.0285344895655940e-13)(3.4734664916992188e+01 8.9431114196777344e+01 -1.1098326873779297e+02)(3.3569644927978516e+01 8.9289657592773438e+01 -9.5741317749023438e+01)(3.8047061920166016e+01 8.9104881286621094e+01 -5.4878953960724175e-05)(3.8047061920166016e+01 8.9104881286621094e+01 -5.4878953960724175e-05)(3.3569644927978516e+01 8.9289657592773438e+01 -9.5741317749023438e+01)(3.3725482940673828e+01 8.9219741821289062e+01 1.0285344895655940e-13)(3.4057300567626953e+01 8.4376777648925781e+01 -1.2464861297607422e+02)(3.3916912078857422e+01 7.3161003112792969e+01 -1.3235887145996094e+02)(2.8782867431640625e+01 6.9900947570800781e+01 -1.3262684631347656e+02)(2.8782867431640625e+01 6.9900947570800781e+01 -1.3262684631347656e+02)(3.3916912078857422e+01 7.3161003112792969e+01 -1.3235887145996094e+02)(3.2294631958007812e+01 6.6158531188964844e+01 -1.3367239379882812e+02)(2.8782867431640625e+01 6.9900947570800781e+01 -1.3262684631347656e+02)(2.5049943923950195e+01 6.9138381958007812e+01 -1.2972756958007812e+02)(2.6467403411865234e+01 7.9227058410644531e+01 -1.2432276153564453e+02)(2.8782867431640625e+01 6.9900947570800781e+01 -1.3262684631347656e+02)(2.6467403411865234e+01 7.9227058410644531e+01 -1.2432276153564453e+02)(3.4057300567626953e+01 8.4376777648925781e+01 -1.2464861297607422e+02)(3.4057300567626953e+01 8.4376777648925781e+01 -1.2464861297607422e+02)(2.6467403411865234e+01 7.9227058410644531e+01 -1.2432276153564453e+02)(3.5169170379638672e+01 8.8260810852050781e+01 -1.1760676574707031e+02)(3.5169170379638672e+01 8.8260810852050781e+01 -1.1760676574707031e+02)(2.6467403411865234e+01 7.9227058410644531e+01 -1.2432276153564453e+02)(2.8007289886474609e+01 8.6084281921386719e+01 -1.1228787231445312e+02)(3.4734664916992188e+01 8.9431114196777344e+01 -1.1098326873779297e+02)(3.5169170379638672e+01 8.8260810852050781e+01 -1.1760676574707031e+02)(2.8007289886474609e+01 8.6084281921386719e+01 -1.1228787231445312e+02)(3.2294631958007812e+01 6.6158531188964844e+01 -1.3367239379882812e+02)(1.3186287879943848e+01 -3.5332546234130859e+00 -1.3366537475585938e+02)(2.8782867431640625e+01 6.9900947570800781e+01 -1.3262684631347656e+02)(2.8782867431640625e+01 6.9900947570800781e+01 -1.3262684631347656e+02)(1.3186287879943848e+01 -3.5332546234130859e+00 -1.3366537475585938e+02)(9.1256475448608398e+00 -2.4452314376831055e+00 -1.3265740966796875e+02)(2.8782867431640625e+01 6.9900947570800781e+01 -1.3262684631347656e+02)(9.1256475448608398e+00 -2.4452314376831055e+00 -1.3265740966796875e+02)(5.8553934097290039e+00 -1.5689239501953125e+00 -1.2996925354003906e+02)(2.1470348358154297e+01 6.3309425354003906e+01 -1.2587863159179688e+02)(5.8553934097290039e+00 -1.5689239501953125e+00 -1.2996925354003906e+02)(3.9866836071014404e+00 -1.0682449340820312e+00 -1.2610326385498047e+02)(2.5049943923950195e+01 6.9138381958007812e+01 -1.2972756958007812e+02)(2.1470348358154297e+01 6.3309425354003906e+01 -1.2587863159179688e+02)(2.6467403411865234e+01 7.9227058410644531e+01 -1.2432276153564453e+02)(2.5049943923950195e+01 6.9138381958007812e+01 -1.2972756958007812e+02)(2.8782867431640625e+01 6.9900947570800781e+01 -1.3262684631347656e+02)(5.8553934097290039e+00 -1.5689239501953125e+00 -1.2996925354003906e+02)(2.5049943923950195e+01 6.9138381958007812e+01 -1.2972756958007812e+02)(5.8553934097290039e+00 -1.5689239501953125e+00 -1.2996925354003906e+02)(2.1470348358154297e+01 6.3309425354003906e+01 -1.2587863159179688e+02)(-1.5804279327392578e+01 -7.8218299865722656e+01 -1.2617822265625000e+02)(-1.3060855865478516e+01 -6.5562728881835938e+01 -1.2587863159179688e+02)(-1.2685703277587891e+01 -7.1598426818847656e+01 -1.2979945373535156e+02)(-1.2685703277587891e+01 -7.1598426818847656e+01 -1.2979945373535156e+02)(-1.3060855865478516e+01 -6.5562728881835938e+01 -1.2587863159179688e+02)(5.8553934097290039e+00 -1.5689239501953125e+00 -1.2996925354003906e+02)(5.8553934097290039e+00 -1.5689239501953125e+00 -1.2996925354003906e+02)(-1.3060855865478516e+01 -6.5562728881835938e+01 -1.2587863159179688e+02)(3.9866836071014404e+00 -1.0682449340820312e+00 -1.2610326385498047e+02)(-9.5451354980468750e+00 -7.3090507507324219e+01 -1.3260096740722656e+02)(-1.2685703277587891e+01 -7.1598426818847656e+01 -1.2979945373535156e+02)(5.8553934097290039e+00 -1.5689239501953125e+00 -1.2996925354003906e+02)(-9.5451354980468750e+00 -7.3090507507324219e+01 -1.3260096740722656e+02)(5.8553934097290039e+00 -1.5689239501953125e+00 -1.2996925354003906e+02)(9.1256475448608398e+00 -2.4452314376831055e+00 -1.3265740966796875e+02)(-5.3749136924743652e+00 -7.4191192626953125e+01 -1.3367056274414062e+02)(-9.5451354980468750e+00 -7.3090507507324219e+01 -1.3260096740722656e+02)(9.1256475448608398e+00 -2.4452314376831055e+00 -1.3265740966796875e+02)(-5.3749136924743652e+00 -7.4191192626953125e+01 -1.3367056274414062e+02)(9.1256475448608398e+00 -2.4452314376831055e+00 -1.3265740966796875e+02)(1.3186287879943848e+01 -3.5332546234130859e+00 -1.3366537475585938e+02)(-1.0158149003982544e+00 2.7220392227172852e-01 -5.0125576019287109e+01)(-6.4505219459533691e+00 -1.9663702011108398e+01 -5.0270565032958984e+01)(1.2075724601745605e+00 1.0007370948791504e+01 -2.5361692428588867e+01)(-6.4505219459533691e+00 -1.9663702011108398e+01 -5.0270565032958984e+01)(-7.1842708587646484e+00 -2.1356601715087891e+01 -2.5100559234619141e+01)(1.2075724601745605e+00 1.0007370948791504e+01 -2.5361692428588867e+01)(-7.1842708587646484e+00 -2.1356601715087891e+01 -2.5100559234619141e+01)(-6.4505219459533691e+00 -1.9663702011108398e+01 -5.0270565032958984e+01)(-1.0440024375915527e+01 -3.4692359924316406e+01 -4.1221107482910156e+01)(-1.8699516296386719e+01 -8.0181068420410156e+01 -4.6839466094970703e+01)(-1.9081819534301758e+01 -8.6583320617675781e+01 -1.0043038940429688e+02)(-1.8846113204956055e+01 -8.6423645019531250e+01 5.4589918197824050e-16)(-1.7956855773925781e+01 -7.6427940368652344e+01 -1.0467906951904297e+02)(-1.8523422241210938e+01 -8.5925117492675781e+01 -1.1263654327392578e+02)(-1.8816267013549805e+01 -7.9830413818359375e+01 -9.3650009155273438e+01)(-1.8816267013549805e+01 -7.9830413818359375e+01 -9.3650009155273438e+01)(-1.8523422241210938e+01 -8.5925117492675781e+01 -1.1263654327392578e+02)(-1.9081819534301758e+01 -8.6583320617675781e+01 -1.0043038940429688e+02)(-1.5804279327392578e+01 -7.8218299865722656e+01 -1.2617822265625000e+02)(-1.8523422241210938e+01 -8.5925117492675781e+01 -1.1263654327392578e+02)(-1.5387693405151367e+01 -6.6683151245117188e+01 -1.1410523223876953e+02)(-1.5387693405151367e+01 -6.6683151245117188e+01 -1.1410523223876953e+02)(-1.8523422241210938e+01 -8.5925117492675781e+01 -1.1263654327392578e+02)(-1.7956855773925781e+01 -7.6427940368652344e+01 -1.0467906951904297e+02)(-1.5804279327392578e+01 -7.8218299865722656e+01 -1.2617822265625000e+02)(-1.5387693405151367e+01 -6.6683151245117188e+01 -1.1410523223876953e+02)(-1.3060855865478516e+01 -6.5562728881835938e+01 -1.2587863159179688e+02)(1.7236592769622803e+00 -4.6182727813720703e-01 -1.1278359222412109e+02)(-1.3060855865478516e+01 -6.5562728881835938e+01 -1.2587863159179688e+02)(-1.5387693405151367e+01 -6.6683151245117188e+01 -1.1410523223876953e+02)(1.7236592769622803e+00 -4.6182727813720703e-01 -1.1278359222412109e+02)(3.9866836071014404e+00 -1.0682449340820312e+00 -1.2610326385498047e+02)(-1.3060855865478516e+01 -6.5562728881835938e+01 -1.2587863159179688e+02)(-1.4457586288452148e+01 -5.2438152313232422e+01 -6.2070827484130859e+01)(-1.7633842468261719e+01 -7.1696495056152344e+01 4.8789900120027596e-07)(-1.2177898406982422e+01 -4.3197853088378906e+01 -1.0360161621821018e-15)(-1.4457586288452148e+01 -5.2438152313232422e+01 -6.2070827484130859e+01)(-1.2177898406982422e+01 -4.3197853088378906e+01 -1.0360161621821018e-15)(-1.0386633872985840e+01 -3.4632812500000000e+01 -2.0605781555175781e+01)(-1.0386633872985840e+01 -3.4632812500000000e+01 -2.0605781555175781e+01)(-1.2177898406982422e+01 -4.3197853088378906e+01 -1.0360161621821018e-15)(-7.1842708587646484e+00 -2.1356601715087891e+01 -2.5100559234619141e+01)(-7.1842708587646484e+00 -2.1356601715087891e+01 -2.5100559234619141e+01)(-1.2177898406982422e+01 -4.3197853088378906e+01 -1.0360161621821018e-15)(-7.7133803367614746e+00 -2.3784589767456055e+01 -4.8908499761257402e-15)(-1.8846113204956055e+01 -8.6423645019531250e+01 5.4589918197824050e-16)(-1.8363010406494141e+01 -8.0554550170898438e+01 3.2758173377936493e-16)(-1.8699516296386719e+01 -8.0181068420410156e+01 -4.6839466094970703e+01)(-1.8699516296386719e+01 -8.0181068420410156e+01 -4.6839466094970703e+01)(-1.8363010406494141e+01 -8.0554550170898438e+01 3.2758173377936493e-16)(-1.7661560058593750e+01 -7.0865577697753906e+01 -4.1531555175781250e+01)(-1.8699516296386719e+01 -8.0181068420410156e+01 -4.6839466094970703e+01)(-1.7661560058593750e+01 -7.0865577697753906e+01 -4.1531555175781250e+01)(-1.7744588851928711e+01 -7.0496627807617188e+01 -8.3032447814941406e+01)(-1.7744588851928711e+01 -7.0496627807617188e+01 -8.3032447814941406e+01)(-1.7661560058593750e+01 -7.0865577697753906e+01 -4.1531555175781250e+01)(-1.4457586288452148e+01 -5.2438152313232422e+01 -6.2070827484130859e+01)(-1.4457586288452148e+01 -5.2438152313232422e+01 -6.2070827484130859e+01)(-1.0386633872985840e+01 -3.4632812500000000e+01 -2.0605781555175781e+01)(-1.0440024375915527e+01 -3.4692359924316406e+01 -4.1221107482910156e+01)(-1.0440024375915527e+01 -3.4692359924316406e+01 -4.1221107482910156e+01)(-1.0386633872985840e+01 -3.4632812500000000e+01 -2.0605781555175781e+01)(-7.1842708587646484e+00 -2.1356601715087891e+01 -2.5100559234619141e+01)(-1.8816267013549805e+01 -7.9830413818359375e+01 -9.3650009155273438e+01)(-1.7744588851928711e+01 -7.0496627807617188e+01 -8.3032447814941406e+01)(-1.7956855773925781e+01 -7.6427940368652344e+01 -1.0467906951904297e+02)(-1.7956855773925781e+01 -7.6427940368652344e+01 -1.0467906951904297e+02)(-1.7744588851928711e+01 -7.0496627807617188e+01 -8.3032447814941406e+01)(-1.6549598693847656e+01 -6.5827316284179688e+01 -9.4769042968750000e+01)(-1.7956855773925781e+01 -7.6427940368652344e+01 -1.0467906951904297e+02)(-1.6549598693847656e+01 -6.5827316284179688e+01 -9.4769042968750000e+01)(-1.5387693405151367e+01 -6.6683151245117188e+01 -1.1410523223876953e+02)(-1.5387693405151367e+01 -6.6683151245117188e+01 -1.1410523223876953e+02)(-1.6549598693847656e+01 -6.5827316284179688e+01 -9.4769042968750000e+01)(-1.3771268844604492e+01 -5.5252799987792969e+01 -1.0119501495361328e+02)(-1.5387693405151367e+01 -6.6683151245117188e+01 -1.1410523223876953e+02)(-1.3771268844604492e+01 -5.5252799987792969e+01 -1.0119501495361328e+02)(1.7236592769622803e+00 -4.6182727813720703e-01 -1.1278359222412109e+02)(1.7236592769622803e+00 -4.6182727813720703e-01 -1.1278359222412109e+02)(-1.3771268844604492e+01 -5.5252799987792969e+01 -1.0119501495361328e+02)(-9.8228034973144531e+00 -4.0253292083740234e+01 -1.0163404846191406e+02)(-1.8363010406494141e+01 -8.0554550170898438e+01 3.2758173377936493e-16)(-1.7633842468261719e+01 -7.1696495056152344e+01 4.8789900120027596e-07)(-1.7661560058593750e+01 -7.0865577697753906e+01 -4.1531555175781250e+01)(-1.7661560058593750e+01 -7.0865577697753906e+01 -4.1531555175781250e+01)(-1.7633842468261719e+01 -7.1696495056152344e+01 4.8789900120027596e-07)(-1.4457586288452148e+01 -5.2438152313232422e+01 -6.2070827484130859e+01)(-4.9798251129686832e-03 1.3604164123535156e-03 -9.0134208679199219e+01)(1.7236592769622803e+00 -4.6182727813720703e-01 -1.1278359222412109e+02)(-9.8228034973144531e+00 -4.0253292083740234e+01 -1.0163404846191406e+02)(-2.6272520422935486e-01 7.0382595062255859e-02 -8.4395843505859375e+01)(-4.9798251129686832e-03 1.3604164123535156e-03 -9.0134208679199219e+01)(-9.9792356491088867e+00 -3.5437385559082031e+01 -7.5770774841308594e+01)(-9.9792356491088867e+00 -3.5437385559082031e+01 -7.5770774841308594e+01)(-4.9798251129686832e-03 1.3604164123535156e-03 -9.0134208679199219e+01)(-9.8228034973144531e+00 -4.0253292083740234e+01 -1.0163404846191406e+02)(-9.9792356491088867e+00 -3.5437385559082031e+01 -7.5770774841308594e+01)(-9.8228034973144531e+00 -4.0253292083740234e+01 -1.0163404846191406e+02)(-1.3771268844604492e+01 -5.5252799987792969e+01 -1.0119501495361328e+02)(-9.9792356491088867e+00 -3.5437385559082031e+01 -7.5770774841308594e+01)(-1.3771268844604492e+01 -5.5252799987792969e+01 -1.0119501495361328e+02)(-1.3555164337158203e+01 -4.8960189819335938e+01 -7.0842864990234375e+01)(-1.3555164337158203e+01 -4.8960189819335938e+01 -7.0842864990234375e+01)(-1.3771268844604492e+01 -5.5252799987792969e+01 -1.0119501495361328e+02)(-1.6549598693847656e+01 -6.5827316284179688e+01 -9.4769042968750000e+01)(-1.3555164337158203e+01 -4.8960189819335938e+01 -7.0842864990234375e+01)(-1.6549598693847656e+01 -6.5827316284179688e+01 -9.4769042968750000e+01)(-1.4457586288452148e+01 -5.2438152313232422e+01 -6.2070827484130859e+01)(-1.4457586288452148e+01 -5.2438152313232422e+01 -6.2070827484130859e+01)(-1.6549598693847656e+01 -6.5827316284179688e+01 -9.4769042968750000e+01)(-1.7744588851928711e+01 -7.0496627807617188e+01 -8.3032447814941406e+01)(-1.0158149003982544e+00 2.7220392227172852e-01 -5.0125576019287109e+01)(-2.6272520422935486e-01 7.0382595062255859e-02 -8.4395843505859375e+01)(-6.4505219459533691e+00 -1.9663702011108398e+01 -5.0270565032958984e+01)(-6.4505219459533691e+00 -1.9663702011108398e+01 -5.0270565032958984e+01)(-2.6272520422935486e-01 7.0382595062255859e-02 -8.4395843505859375e+01)(-9.9792356491088867e+00 -3.5437385559082031e+01 -7.5770774841308594e+01)(-6.4505219459533691e+00 -1.9663702011108398e+01 -5.0270565032958984e+01)(-9.9792356491088867e+00 -3.5437385559082031e+01 -7.5770774841308594e+01)(-1.0440024375915527e+01 -3.4692359924316406e+01 -4.1221107482910156e+01)(-1.0440024375915527e+01 -3.4692359924316406e+01 -4.1221107482910156e+01)(-9.9792356491088867e+00 -3.5437385559082031e+01 -7.5770774841308594e+01)(-1.3555164337158203e+01 -4.8960189819335938e+01 -7.0842864990234375e+01)(-1.0440024375915527e+01 -3.4692359924316406e+01 -4.1221107482910156e+01)(-1.3555164337158203e+01 -4.8960189819335938e+01 -7.0842864990234375e+01)(-1.4457586288452148e+01 -5.2438152313232422e+01 -6.2070827484130859e+01)(-1.7744588851928711e+01 -7.0496627807617188e+01 -8.3032447814941406e+01)(-1.8816267013549805e+01 -7.9830413818359375e+01 -9.3650009155273438e+01)(-1.8699516296386719e+01 -8.0181068420410156e+01 -4.6839466094970703e+01)(-1.8699516296386719e+01 -8.0181068420410156e+01 -4.6839466094970703e+01)(-1.8816267013549805e+01 -7.9830413818359375e+01 -9.3650009155273438e+01)(-1.9081819534301758e+01 -8.6583320617675781e+01 -1.0043038940429688e+02)(-1.7633842468261719e+01 -7.1696495056152344e+01 4.8789900120027596e-07)(-1.8363010406494141e+01 -8.0554550170898438e+01 3.2758173377936493e-16)(-1.8699024200439453e+01 -8.0174575805664062e+01 4.6835781097412109e+01)(-1.8970211029052734e+01 -8.6502677917480469e+01 5.0400493621826172e+01)(-1.9081819534301758e+01 -8.6583320617675781e+01 1.0043038940429688e+02)(-1.8815759658813477e+01 -7.9823860168457031e+01 9.3642631530761719e+01)(-1.0412919044494629e+01 -3.4660827636718750e+01 3.0911922454833984e+01)(-6.6778664588928223e+00 -1.9515316009521484e+01 2.5359998703002930e+01)(-7.7133803367614746e+00 -2.3784589767456055e+01 -4.8908499761257402e-15)(-6.6778664588928223e+00 -1.9515316009521484e+01 2.5359998703002930e+01)(-1.0412919044494629e+01 -3.4660827636718750e+01 3.0911922454833984e+01)(-6.4503130912780762e+00 -1.9662748336791992e+01 5.0268074035644531e+01)(-1.3060855865478516e+01 -6.5562728881835938e+01 1.2587863159179688e+02)(3.9866836071014404e+00 -1.0682449340820312e+00 1.2610326385498047e+02)(1.7236592769622803e+00 -4.6182727813720703e-01 1.1278359222412109e+02)(-1.5367316246032715e+01 -6.6485046386718750e+01 1.1380039978027344e+02)(-1.3060855865478516e+01 -6.5562728881835938e+01 1.2587863159179688e+02)(1.7236592769622803e+00 -4.6182727813720703e-01 1.1278359222412109e+02)(-1.5367316246032715e+01 -6.6485046386718750e+01 1.1380039978027344e+02)(-1.6692073822021484e+01 -8.1846321105957031e+01 1.2432276153564453e+02)(-1.3060855865478516e+01 -6.5562728881835938e+01 1.2587863159179688e+02)(-1.8787117004394531e+01 -8.8554817199707031e+01 1.1228776550292969e+02)(-1.6692073822021484e+01 -8.1846321105957031e+01 1.2432276153564453e+02)(-1.5367316246032715e+01 -6.6485046386718750e+01 1.1380039978027344e+02)(-1.8787117004394531e+01 -8.8554817199707031e+01 1.1228776550292969e+02)(-1.5367316246032715e+01 -6.6485046386718750e+01 1.1380039978027344e+02)(-1.7956424713134766e+01 -7.6421684265136719e+01 1.0467082977294922e+02)(-1.8815759658813477e+01 -7.9823860168457031e+01 9.3642631530761719e+01)(-1.8787117004394531e+01 -8.8554817199707031e+01 1.1228776550292969e+02)(-1.7956424713134766e+01 -7.6421684265136719e+01 1.0467082977294922e+02)(-1.8815759658813477e+01 -7.9823860168457031e+01 9.3642631530761719e+01)(-1.9081819534301758e+01 -8.6583320617675781e+01 1.0043038940429688e+02)(-1.8787117004394531e+01 -8.8554817199707031e+01 1.1228776550292969e+02)(-1.8699024200439453e+01 -8.0174575805664062e+01 4.6835781097412109e+01)(-1.8363010406494141e+01 -8.0554550170898438e+01 3.2758173377936493e-16)(-1.8970211029052734e+01 -8.6502677917480469e+01 5.0400493621826172e+01)(-1.8970211029052734e+01 -8.6502677917480469e+01 5.0400493621826172e+01)(-1.8363010406494141e+01 -8.0554550170898438e+01 3.2758173377936493e-16)(-1.8846113204956055e+01 -8.6423645019531250e+01 5.4589918197824050e-16)(-2.6272520422935486e-01 7.0382595062255859e-02 8.4395843505859375e+01)(-1.0158149003982544e+00 2.7220392227172852e-01 5.0125576019287109e+01)(-8.4935302734375000e+00 -2.9822717666625977e+01 7.5907051086425781e+01)(-8.4935302734375000e+00 -2.9822717666625977e+01 7.5907051086425781e+01)(-1.0158149003982544e+00 2.7220392227172852e-01 5.0125576019287109e+01)(-6.4503130912780762e+00 -1.9662748336791992e+01 5.0268074035644531e+01)(-8.4935302734375000e+00 -2.9822717666625977e+01 7.5907051086425781e+01)(-6.4503130912780762e+00 -1.9662748336791992e+01 5.0268074035644531e+01)(-1.2509274482727051e+01 -4.5002143859863281e+01 7.3231323242187500e+01)(-1.2509274482727051e+01 -4.5002143859863281e+01 7.3231323242187500e+01)(-6.4503130912780762e+00 -1.9662748336791992e+01 5.0268074035644531e+01)(-1.0412919044494629e+01 -3.4660827636718750e+01 3.0911922454833984e+01)(-1.2509274482727051e+01 -4.5002143859863281e+01 7.3231323242187500e+01)(-1.0412919044494629e+01 -3.4660827636718750e+01 3.0911922454833984e+01)(-1.4456855773925781e+01 -5.2434692382812500e+01 6.2066734313964844e+01)(-1.7743799209594727e+01 -7.0491203308105469e+01 8.3026199340820312e+01)(-1.7633842468261719e+01 -7.1696495056152344e+01 4.8789900120027596e-07)(-1.8699024200439453e+01 -8.0174575805664062e+01 4.6835781097412109e+01)(-1.7743799209594727e+01 -7.0491203308105469e+01 8.3026199340820312e+01)(-1.8699024200439453e+01 -8.0174575805664062e+01 4.6835781097412109e+01)(-1.8815759658813477e+01 -7.9823860168457031e+01 9.3642631530761719e+01)(-1.8815759658813477e+01 -7.9823860168457031e+01 9.3642631530761719e+01)(-1.8699024200439453e+01 -8.0174575805664062e+01 4.6835781097412109e+01)(-1.8970211029052734e+01 -8.6502677917480469e+01 5.0400493621826172e+01)(-7.7133803367614746e+00 -2.3784589767456055e+01 -4.8908499761257402e-15)(-1.2177898406982422e+01 -4.3197853088378906e+01 -1.0360161621821018e-15)(-1.0412919044494629e+01 -3.4660827636718750e+01 3.0911922454833984e+01)(-1.0412919044494629e+01 -3.4660827636718750e+01 3.0911922454833984e+01)(-1.2177898406982422e+01 -4.3197853088378906e+01 -1.0360161621821018e-15)(-1.4412629127502441e+01 -5.2626144409179688e+01 3.1040517807006836e+01)(-1.0412919044494629e+01 -3.4660827636718750e+01 3.0911922454833984e+01)(-1.4412629127502441e+01 -5.2626144409179688e+01 3.1040517807006836e+01)(-1.4456855773925781e+01 -5.2434692382812500e+01 6.2066734313964844e+01)(-1.4456855773925781e+01 -5.2434692382812500e+01 6.2066734313964844e+01)(-1.4412629127502441e+01 -5.2626144409179688e+01 3.1040517807006836e+01)(-1.7743799209594727e+01 -7.0491203308105469e+01 8.3026199340820312e+01)(-1.4412629127502441e+01 -5.2626144409179688e+01 3.1040517807006836e+01)(-1.2177898406982422e+01 -4.3197853088378906e+01 -1.0360161621821018e-15)(-1.7633842468261719e+01 -7.1696495056152344e+01 4.8789900120027596e-07)(-1.4412629127502441e+01 -5.2626144409179688e+01 3.1040517807006836e+01)(-1.7633842468261719e+01 -7.1696495056152344e+01 4.8789900120027596e-07)(-1.7743799209594727e+01 -7.0491203308105469e+01 8.3026199340820312e+01)(-4.9798251129686832e-03 1.3604164123535156e-03 9.0134208679199219e+01)(-2.6272520422935486e-01 7.0382595062255859e-02 8.4395843505859375e+01)(-8.4935302734375000e+00 -2.9822717666625977e+01 7.5907051086425781e+01)(1.7236592769622803e+00 -4.6182727813720703e-01 1.1278359222412109e+02)(-4.9798251129686832e-03 1.3604164123535156e-03 9.0134208679199219e+01)(-9.8225946426391602e+00 -4.0250133514404297e+01 1.0162640380859375e+02)(-9.8225946426391602e+00 -4.0250133514404297e+01 1.0162640380859375e+02)(-4.9798251129686832e-03 1.3604164123535156e-03 9.0134208679199219e+01)(-8.4935302734375000e+00 -2.9822717666625977e+01 7.5907051086425781e+01)(-9.8225946426391602e+00 -4.0250133514404297e+01 1.0162640380859375e+02)(-8.4935302734375000e+00 -2.9822717666625977e+01 7.5907051086425781e+01)(-1.3770761489868164e+01 -5.5248508453369141e+01 1.0118740081787109e+02)(-1.3770761489868164e+01 -5.5248508453369141e+01 1.0118740081787109e+02)(-8.4935302734375000e+00 -2.9822717666625977e+01 7.5907051086425781e+01)(-1.2509274482727051e+01 -4.5002143859863281e+01 7.3231323242187500e+01)(-1.3770761489868164e+01 -5.5248508453369141e+01 1.0118740081787109e+02)(-1.2509274482727051e+01 -4.5002143859863281e+01 7.3231323242187500e+01)(-1.6548898696899414e+01 -6.5822250366210938e+01 9.4761909484863281e+01)(-1.6548898696899414e+01 -6.5822250366210938e+01 9.4761909484863281e+01)(-1.2509274482727051e+01 -4.5002143859863281e+01 7.3231323242187500e+01)(-1.7743799209594727e+01 -7.0491203308105469e+01 8.3026199340820312e+01)(-1.7743799209594727e+01 -7.0491203308105469e+01 8.3026199340820312e+01)(-1.2509274482727051e+01 -4.5002143859863281e+01 7.3231323242187500e+01)(-1.4456855773925781e+01 -5.2434692382812500e+01 6.2066734313964844e+01)(1.7236592769622803e+00 -4.6182727813720703e-01 1.1278359222412109e+02)(-9.8225946426391602e+00 -4.0250133514404297e+01 1.0162640380859375e+02)(-1.5367316246032715e+01 -6.6485046386718750e+01 1.1380039978027344e+02)(-1.5367316246032715e+01 -6.6485046386718750e+01 1.1380039978027344e+02)(-9.8225946426391602e+00 -4.0250133514404297e+01 1.0162640380859375e+02)(-1.3770761489868164e+01 -5.5248508453369141e+01 1.0118740081787109e+02)(-1.5367316246032715e+01 -6.6485046386718750e+01 1.1380039978027344e+02)(-1.3770761489868164e+01 -5.5248508453369141e+01 1.0118740081787109e+02)(-1.6548898696899414e+01 -6.5822250366210938e+01 9.4761909484863281e+01)(-1.5367316246032715e+01 -6.6485046386718750e+01 1.1380039978027344e+02)(-1.6548898696899414e+01 -6.5822250366210938e+01 9.4761909484863281e+01)(-1.7956424713134766e+01 -7.6421684265136719e+01 1.0467082977294922e+02)(-1.7956424713134766e+01 -7.6421684265136719e+01 1.0467082977294922e+02)(-1.6548898696899414e+01 -6.5822250366210938e+01 9.4761909484863281e+01)(-1.8815759658813477e+01 -7.9823860168457031e+01 9.3642631530761719e+01)(-1.8815759658813477e+01 -7.9823860168457031e+01 9.3642631530761719e+01)(-1.6548898696899414e+01 -6.5822250366210938e+01 9.4761909484863281e+01)(-1.7743799209594727e+01 -7.0491203308105469e+01 8.3026199340820312e+01)(-6.6778664588928223e+00 -1.9515316009521484e+01 2.5359998703002930e+01)(-6.4503130912780762e+00 -1.9662748336791992e+01 5.0268074035644531e+01)(1.2799994945526123e+00 1.0276724815368652e+01 2.5361696243286133e+01)(1.2799994945526123e+00 1.0276724815368652e+01 2.5361696243286133e+01)(-6.4503130912780762e+00 -1.9662748336791992e+01 5.0268074035644531e+01)(-1.0158149003982544e+00 2.7220392227172852e-01 5.0125576019287109e+01)(4.2455315589904785e+00 2.0254541397094727e+01 5.0270565032958984e+01)(1.2799994945526123e+00 1.0276724815368652e+01 2.5361696243286133e+01)(-1.0158149003982544e+00 2.7220392227172852e-01 5.0125576019287109e+01)(4.2455315589904785e+00 2.0254541397094727e+01 5.0270565032958984e+01)(4.0928277969360352e+00 2.0628717422485352e+01 2.5316783905029297e+01)(1.2799994945526123e+00 1.0276724815368652e+01 2.5361696243286133e+01)(4.0928277969360352e+00 2.0628717422485352e+01 2.5316783905029297e+01)(4.2455315589904785e+00 2.0254541397094727e+01 5.0270565032958984e+01)(8.3048467636108398e+00 3.5264480590820312e+01 4.1221107482910156e+01)(5.1783161163330078e+00 2.4513826370239258e+01 2.1978691101074219e+01)(4.0928277969360352e+00 2.0628717422485352e+01 2.5316783905029297e+01)(8.3048467636108398e+00 3.5264480590820312e+01 4.1221107482910156e+01)(2.3896287918090820e+01 7.8788627624511719e+01 4.6839466094970703e+01)(2.6766326904296875e+01 8.4524269104003906e+01 1.0043038940429688e+02)(2.6890617370605469e+01 8.4268142700195312e+01 5.4589918197824050e-16)(2.2662889480590820e+01 7.5166992187500000e+01 1.0467906951904297e+02)(2.6920791625976562e+01 8.3675033569335938e+01 1.1263643646240234e+02)(2.3619842529296875e+01 7.8543296813964844e+01 9.3650009155273438e+01)(2.3619842529296875e+01 7.8543296813964844e+01 9.3650009155273438e+01)(2.6920791625976562e+01 8.3675033569335938e+01 1.1263643646240234e+02)(2.6766326904296875e+01 8.4524269104003906e+01 1.0043038940429688e+02)(2.5422197341918945e+01 7.5641036987304688e+01 1.2617827606201172e+02)(2.6920791625976562e+01 8.3675033569335938e+01 1.1263643646240234e+02)(2.0015491485595703e+01 6.5443367004394531e+01 1.1410513305664062e+02)(2.0015491485595703e+01 6.5443367004394531e+01 1.1410513305664062e+02)(2.6920791625976562e+01 8.3675033569335938e+01 1.1263643646240234e+02)(2.2662889480590820e+01 7.5166992187500000e+01 1.0467906951904297e+02)(2.5422197341918945e+01 7.5641036987304688e+01 1.2617827606201172e+02)(2.0015491485595703e+01 6.5443367004394531e+01 1.1410513305664062e+02)(2.1470348358154297e+01 6.3309425354003906e+01 1.2587863159179688e+02)(1.7236592769622803e+00 -4.6182727813720703e-01 1.1278359222412109e+02)(2.1470348358154297e+01 6.3309425354003906e+01 1.2587863159179688e+02)(2.0015491485595703e+01 6.5443367004394531e+01 1.1410513305664062e+02)(1.7236592769622803e+00 -4.6182727813720703e-01 1.1278359222412109e+02)(3.9866836071014404e+00 -1.0682449340820312e+00 1.2610326385498047e+02)(2.1470348358154297e+01 6.3309425354003906e+01 1.2587863159179688e+02)(1.3698440551757812e+01 5.2641559600830078e+01 6.2070831298828125e+01)(2.0563404083251953e+01 7.0878395080566406e+01 3.0471500940620899e-04)(1.1052553176879883e+01 4.3499385833740234e+01 -4.6588230879173170e-16)(1.3698440551757812e+01 5.2641559600830078e+01 6.2070831298828125e+01)(1.1052553176879883e+01 4.3499385833740234e+01 -4.6588230879173170e-16)(8.3212976455688477e+00 3.5186218261718750e+01 2.0605783462524414e+01)(8.3212976455688477e+00 3.5186218261718750e+01 2.0605783462524414e+01)(1.1052553176879883e+01 4.3499385833740234e+01 -4.6588230879173170e-16)(5.1783161163330078e+00 2.4513826370239258e+01 2.1978691101074219e+01)(5.1783161163330078e+00 2.4513826370239258e+01 2.1978691101074219e+01)(1.1052553176879883e+01 4.3499385833740234e+01 -4.6588230879173170e-16)(5.2123188972473145e+00 2.4454761505126953e+01 2.1185229388259594e-29)(2.6890617370605469e+01 8.4268142700195312e+01 5.4589918197824050e-16)(2.4374444961547852e+01 7.8943778991699219e+01 3.2896782378820778e-16)(2.3896287918090820e+01 7.8788627624511719e+01 4.6839466094970703e+01)(2.3896287918090820e+01 7.8788627624511719e+01 4.6839466094970703e+01)(2.4374444961547852e+01 7.8943778991699219e+01 3.2896782378820778e-16)(2.0137439727783203e+01 7.0202163696289062e+01 4.1531555175781250e+01)(2.3896287918090820e+01 7.8788627624511719e+01 4.6839466094970703e+01)(2.0137439727783203e+01 7.0202163696289062e+01 4.1531555175781250e+01)(1.9881050109863281e+01 6.9924171447753906e+01 8.3032447814941406e+01)(1.9881050109863281e+01 6.9924171447753906e+01 8.3032447814941406e+01)(2.0137439727783203e+01 7.0202163696289062e+01 4.1531555175781250e+01)(1.3698440551757812e+01 5.2641559600830078e+01 6.2070831298828125e+01)(1.3698440551757812e+01 5.2641559600830078e+01 6.2070831298828125e+01)(8.3212976455688477e+00 3.5186218261718750e+01 2.0605783462524414e+01)(8.3048467636108398e+00 3.5264480590820312e+01 4.1221107482910156e+01)(8.3048467636108398e+00 3.5264480590820312e+01 4.1221107482910156e+01)(8.3212976455688477e+00 3.5186218261718750e+01 2.0605783462524414e+01)(5.1783161163330078e+00 2.4513826370239258e+01 2.1978691101074219e+01)(2.3619842529296875e+01 7.8543296813964844e+01 9.3650009155273438e+01)(1.9881050109863281e+01 6.9924171447753906e+01 8.3032447814941406e+01)(2.2662889480590820e+01 7.5166992187500000e+01 1.0467906951904297e+02)(2.2662889480590820e+01 7.5166992187500000e+01 1.0467906951904297e+02)(1.9881050109863281e+01 6.9924171447753906e+01 8.3032447814941406e+01)(1.8581289291381836e+01 6.5282936096191406e+01 9.4769042968750000e+01)(2.2662889480590820e+01 7.5166992187500000e+01 1.0467906951904297e+02)(1.8581289291381836e+01 6.5282936096191406e+01 9.4769042968750000e+01)(2.0015491485595703e+01 6.5443367004394531e+01 1.1410513305664062e+02)(2.0015491485595703e+01 6.5443367004394531e+01 1.1410513305664062e+02)(1.8581289291381836e+01 6.5282936096191406e+01 9.4769042968750000e+01)(1.5700127601623535e+01 5.4735946655273438e+01 1.0119501495361328e+02)(2.0015491485595703e+01 6.5443367004394531e+01 1.1410513305664062e+02)(1.5700127601623535e+01 5.4735946655273438e+01 1.0119501495361328e+02)(1.7236592769622803e+00 -4.6182727813720703e-01 1.1278359222412109e+02)(1.7236592769622803e+00 -4.6182727813720703e-01 1.1278359222412109e+02)(1.5700127601623535e+01 5.4735946655273438e+01 1.0119501495361328e+02)(1.1619848251342773e+01 3.9771785736083984e+01 1.0163404846191406e+02)(2.4374444961547852e+01 7.8943778991699219e+01 3.2896782378820778e-16)(2.0563404083251953e+01 7.0878395080566406e+01 3.0471500940620899e-04)(2.0137439727783203e+01 7.0202163696289062e+01 4.1531555175781250e+01)(2.0137439727783203e+01 7.0202163696289062e+01 4.1531555175781250e+01)(2.0563404083251953e+01 7.0878395080566406e+01 3.0471500940620899e-04)(1.3698440551757812e+01 5.2641559600830078e+01 6.2070831298828125e+01)(-4.9798251129686832e-03 1.3604164123535156e-03 9.0134208679199219e+01)(1.7236592769622803e+00 -4.6182727813720703e-01 1.1278359222412109e+02)(1.1619848251342773e+01 3.9771785736083984e+01 1.0163404846191406e+02)(-2.6272520422935486e-01 7.0382595062255859e-02 8.4395843505859375e+01)(-4.9798251129686832e-03 1.3604164123535156e-03 9.0134208679199219e+01)(9.0764207839965820e+00 3.5679298400878906e+01 7.5770774841308594e+01)(9.0764207839965820e+00 3.5679298400878906e+01 7.5770774841308594e+01)(-4.9798251129686832e-03 1.3604164123535156e-03 9.0134208679199219e+01)(1.1619848251342773e+01 3.9771785736083984e+01 1.0163404846191406e+02)(9.0764207839965820e+00 3.5679298400878906e+01 7.5770774841308594e+01)(1.1619848251342773e+01 3.9771785736083984e+01 1.0163404846191406e+02)(1.5700127601623535e+01 5.4735946655273438e+01 1.0119501495361328e+02)(9.0764207839965820e+00 3.5679298400878906e+01 7.5770774841308594e+01)(1.5700127601623535e+01 5.4735946655273438e+01 1.0119501495361328e+02)(1.2740982055664062e+01 4.9178352355957031e+01 7.0842864990234375e+01)(1.2740982055664062e+01 4.9178352355957031e+01 7.0842864990234375e+01)(1.5700127601623535e+01 5.4735946655273438e+01 1.0119501495361328e+02)(1.8581289291381836e+01 6.5282936096191406e+01 9.4769042968750000e+01)(1.2740982055664062e+01 4.9178352355957031e+01 7.0842864990234375e+01)(1.8581289291381836e+01 6.5282936096191406e+01 9.4769042968750000e+01)(1.3698440551757812e+01 5.2641559600830078e+01 6.2070831298828125e+01)(1.3698440551757812e+01 5.2641559600830078e+01 6.2070831298828125e+01)(1.8581289291381836e+01 6.5282936096191406e+01 9.4769042968750000e+01)(1.9881050109863281e+01 6.9924171447753906e+01 8.3032447814941406e+01)(-1.0158149003982544e+00 2.7220392227172852e-01 5.0125576019287109e+01)(-2.6272520422935486e-01 7.0382595062255859e-02 8.4395843505859375e+01)(4.2455315589904785e+00 2.0254541397094727e+01 5.0270565032958984e+01)(4.2455315589904785e+00 2.0254541397094727e+01 5.0270565032958984e+01)(-2.6272520422935486e-01 7.0382595062255859e-02 8.4395843505859375e+01)(9.0764207839965820e+00 3.5679298400878906e+01 7.5770774841308594e+01)(4.2455315589904785e+00 2.0254541397094727e+01 5.0270565032958984e+01)(9.0764207839965820e+00 3.5679298400878906e+01 7.5770774841308594e+01)(8.3048467636108398e+00 3.5264480590820312e+01 4.1221107482910156e+01)(8.3048467636108398e+00 3.5264480590820312e+01 4.1221107482910156e+01)(9.0764207839965820e+00 3.5679298400878906e+01 7.5770774841308594e+01)(1.2740982055664062e+01 4.9178352355957031e+01 7.0842864990234375e+01)(8.3048467636108398e+00 3.5264480590820312e+01 4.1221107482910156e+01)(1.2740982055664062e+01 4.9178352355957031e+01 7.0842864990234375e+01)(1.3698440551757812e+01 5.2641559600830078e+01 6.2070831298828125e+01)(1.9881050109863281e+01 6.9924171447753906e+01 8.3032447814941406e+01)(2.3619842529296875e+01 7.8543296813964844e+01 9.3650009155273438e+01)(2.3896287918090820e+01 7.8788627624511719e+01 4.6839466094970703e+01)(2.3896287918090820e+01 7.8788627624511719e+01 4.6839466094970703e+01)(2.3619842529296875e+01 7.8543296813964844e+01 9.3650009155273438e+01)(2.6766326904296875e+01 8.4524269104003906e+01 1.0043038940429688e+02)(2.0563404083251953e+01 7.0878395080566406e+01 3.0471500940620899e-04)(2.4374444961547852e+01 7.8943778991699219e+01 3.2896782378820778e-16)(2.3893457412719727e+01 7.8782730102539062e+01 -4.6835784912109375e+01)(2.6822652816772461e+01 8.4398620605468750e+01 -5.0400493621826172e+01)(2.6766326904296875e+01 8.4524269104003906e+01 -1.0043038940429688e+02)(2.3617010116577148e+01 7.8537399291992188e+01 -9.3642631530761719e+01)(8.3043546676635742e+00 3.5262752532958984e+01 -4.1219081878662109e+01)(4.1029109954833984e+00 2.0666244506835938e+01 -2.5346017837524414e+01)(5.1758599281311035e+00 2.4435712814331055e+01 -2.2984487533569336e+01)(8.3207902908325195e+00 3.5184490203857422e+01 -2.0604766845703125e+01)(5.1758599281311035e+00 2.4435712814331055e+01 -2.2984487533569336e+01)(5.2123188972473145e+00 2.4454761505126953e+01 2.1185229388259594e-29)(4.1029109954833984e+00 2.0666244506835938e+01 -2.5346017837524414e+01)(8.3043546676635742e+00 3.5262752532958984e+01 -4.1219081878662109e+01)(4.2452335357666016e+00 2.0253587722778320e+01 -5.0268074035644531e+01)(4.1029109954833984e+00 2.0666244506835938e+01 -2.5346017837524414e+01)(4.2452335357666016e+00 2.0253587722778320e+01 -5.0268074035644531e+01)(1.2075724601745605e+00 1.0007370948791504e+01 -2.5361692428588867e+01)(1.2075724601745605e+00 1.0007370948791504e+01 -2.5361692428588867e+01)(4.2452335357666016e+00 2.0253587722778320e+01 -5.0268074035644531e+01)(-1.0158149003982544e+00 2.7220392227172852e-01 -5.0125576019287109e+01)(2.1470348358154297e+01 6.3309425354003906e+01 -1.2587863159179688e+02)(3.9866836071014404e+00 -1.0682449340820312e+00 -1.2610326385498047e+02)(1.7236592769622803e+00 -4.6182727813720703e-01 -1.1278359222412109e+02)(1.9934089660644531e+01 6.5261550903320312e+01 -1.1380040740966797e+02)(2.1470348358154297e+01 6.3309425354003906e+01 -1.2587863159179688e+02)(1.7236592769622803e+00 -4.6182727813720703e-01 -1.1278359222412109e+02)(1.9934089660644531e+01 6.5261550903320312e+01 -1.1380040740966797e+02)(2.6467403411865234e+01 7.9227058410644531e+01 -1.2432276153564453e+02)(2.1470348358154297e+01 6.3309425354003906e+01 -1.2587863159179688e+02)(2.8007289886474609e+01 8.6084281921386719e+01 -1.1228787231445312e+02)(2.6467403411865234e+01 7.9227058410644531e+01 -1.2432276153564453e+02)(1.9934089660644531e+01 6.5261550903320312e+01 -1.1380040740966797e+02)(2.8007289886474609e+01 8.6084281921386719e+01 -1.1228787231445312e+02)(1.9934089660644531e+01 6.5261550903320312e+01 -1.1380040740966797e+02)(2.2660118103027344e+01 7.5161331176757812e+01 -1.0467082977294922e+02)(2.3617010116577148e+01 7.8537399291992188e+01 -9.3642631530761719e+01)(2.8007289886474609e+01 8.6084281921386719e+01 -1.1228787231445312e+02)(2.2660118103027344e+01 7.5161331176757812e+01 -1.0467082977294922e+02)(2.3617010116577148e+01 7.8537399291992188e+01 -9.3642631530761719e+01)(2.6766326904296875e+01 8.4524269104003906e+01 -1.0043038940429688e+02)(2.8007289886474609e+01 8.6084281921386719e+01 -1.1228787231445312e+02)(2.3893457412719727e+01 7.8782730102539062e+01 -4.6835784912109375e+01)(2.4374444961547852e+01 7.8943778991699219e+01 3.2896782378820778e-16)(2.6822652816772461e+01 8.4398620605468750e+01 -5.0400493621826172e+01)(2.6822652816772461e+01 8.4398620605468750e+01 -5.0400493621826172e+01)(2.4374444961547852e+01 7.8943778991699219e+01 3.2896782378820778e-16)(2.6890617370605469e+01 8.4268142700195312e+01 5.4589918197824050e-16)(-2.6272520422935486e-01 7.0382595062255859e-02 -8.4395843505859375e+01)(-1.0158149003982544e+00 2.7220392227172852e-01 -5.0125576019287109e+01)(7.5557351112365723e+00 3.0073989868164062e+01 -7.5907051086425781e+01)(7.5557351112365723e+00 3.0073989868164062e+01 -7.5907051086425781e+01)(-1.0158149003982544e+00 2.7220392227172852e-01 -5.0125576019287109e+01)(4.2452335357666016e+00 2.0253587722778320e+01 -5.0268074035644531e+01)(7.5557351112365723e+00 3.0073989868164062e+01 -7.5907051086425781e+01)(4.2452335357666016e+00 2.0253587722778320e+01 -5.0268074035644531e+01)(1.1667725563049316e+01 4.5227634429931641e+01 -7.3231323242187500e+01)(1.1667725563049316e+01 4.5227634429931641e+01 -7.3231323242187500e+01)(4.2452335357666016e+00 2.0253587722778320e+01 -5.0268074035644531e+01)(8.3043546676635742e+00 3.5262752532958984e+01 -4.1219081878662109e+01)(1.1667725563049316e+01 4.5227634429931641e+01 -7.3231323242187500e+01)(8.3043546676635742e+00 3.5262752532958984e+01 -4.1219081878662109e+01)(1.3697323799133301e+01 5.2638160705566406e+01 -6.2066734313964844e+01)(1.9879024505615234e+01 6.9919105529785156e+01 -8.3026199340820312e+01)(2.0563404083251953e+01 7.0878395080566406e+01 3.0471500940620899e-04)(2.3893457412719727e+01 7.8782730102539062e+01 -4.6835784912109375e+01)(1.9879024505615234e+01 6.9919105529785156e+01 -8.3026199340820312e+01)(2.3893457412719727e+01 7.8782730102539062e+01 -4.6835784912109375e+01)(2.3617010116577148e+01 7.8537399291992188e+01 -9.3642631530761719e+01)(2.3617010116577148e+01 7.8537399291992188e+01 -9.3642631530761719e+01)(2.3893457412719727e+01 7.8782730102539062e+01 -4.6835784912109375e+01)(2.6822652816772461e+01 8.4398620605468750e+01 -5.0400493621826172e+01)(5.2123188972473145e+00 2.4454761505126953e+01 2.1185229388259594e-29)(1.1052553176879883e+01 4.3499385833740234e+01 -4.6588230879173170e-16)(8.3207902908325195e+00 3.5184490203857422e+01 -2.0604766845703125e+01)(8.3207902908325195e+00 3.5184490203857422e+01 -2.0604766845703125e+01)(1.1052553176879883e+01 4.3499385833740234e+01 -4.6588230879173170e-16)(1.3831374168395996e+01 5.2781929016113281e+01 -3.1040517807006836e+01)(8.3207902908325195e+00 3.5184490203857422e+01 -2.0604766845703125e+01)(1.3831374168395996e+01 5.2781929016113281e+01 -3.1040517807006836e+01)(1.3697323799133301e+01 5.2638160705566406e+01 -6.2066734313964844e+01)(1.3697323799133301e+01 5.2638160705566406e+01 -6.2066734313964844e+01)(1.3831374168395996e+01 5.2781929016113281e+01 -3.1040517807006836e+01)(1.9879024505615234e+01 6.9919105529785156e+01 -8.3026199340820312e+01)(1.3831374168395996e+01 5.2781929016113281e+01 -3.1040517807006836e+01)(1.1052553176879883e+01 4.3499385833740234e+01 -4.6588230879173170e-16)(2.0563404083251953e+01 7.0878395080566406e+01 3.0471500940620899e-04)(1.3831374168395996e+01 5.2781929016113281e+01 -3.1040517807006836e+01)(2.0563404083251953e+01 7.0878395080566406e+01 3.0471500940620899e-04)(1.9879024505615234e+01 6.9919105529785156e+01 -8.3026199340820312e+01)(-4.9798251129686832e-03 1.3604164123535156e-03 -9.0134208679199219e+01)(-2.6272520422935486e-01 7.0382595062255859e-02 -8.4395843505859375e+01)(7.5557351112365723e+00 3.0073989868164062e+01 -7.5907051086425781e+01)(1.7236592769622803e+00 -4.6182727813720703e-01 -1.1278359222412109e+02)(-4.9798251129686832e-03 1.3604164123535156e-03 -9.0134208679199219e+01)(1.1618447303771973e+01 3.9768924713134766e+01 -1.0162640380859375e+02)(1.1618447303771973e+01 3.9768924713134766e+01 -1.0162640380859375e+02)(-4.9798251129686832e-03 1.3604164123535156e-03 -9.0134208679199219e+01)(7.5557351112365723e+00 3.0073989868164062e+01 -7.5907051086425781e+01)(1.1618447303771973e+01 3.9768924713134766e+01 -1.0162640380859375e+02)(7.5557351112365723e+00 3.0073989868164062e+01 -7.5907051086425781e+01)(1.5698413848876953e+01 5.4732013702392578e+01 -1.0118740081787109e+02)(1.5698413848876953e+01 5.4732013702392578e+01 -1.0118740081787109e+02)(7.5557351112365723e+00 3.0073989868164062e+01 -7.5907051086425781e+01)(1.1667725563049316e+01 4.5227634429931641e+01 -7.3231323242187500e+01)(1.5698413848876953e+01 5.4732013702392578e+01 -1.0118740081787109e+02)(1.1667725563049316e+01 4.5227634429931641e+01 -7.3231323242187500e+01)(1.8579353332519531e+01 6.5278198242187500e+01 -9.4761909484863281e+01)(1.8579353332519531e+01 6.5278198242187500e+01 -9.4761909484863281e+01)(1.1667725563049316e+01 4.5227634429931641e+01 -7.3231323242187500e+01)(1.9879024505615234e+01 6.9919105529785156e+01 -8.3026199340820312e+01)(1.9879024505615234e+01 6.9919105529785156e+01 -8.3026199340820312e+01)(1.1667725563049316e+01 4.5227634429931641e+01 -7.3231323242187500e+01)(1.3697323799133301e+01 5.2638160705566406e+01 -6.2066734313964844e+01)(1.7236592769622803e+00 -4.6182727813720703e-01 -1.1278359222412109e+02)(1.1618447303771973e+01 3.9768924713134766e+01 -1.0162640380859375e+02)(1.9934089660644531e+01 6.5261550903320312e+01 -1.1380040740966797e+02)(1.9934089660644531e+01 6.5261550903320312e+01 -1.1380040740966797e+02)(1.1618447303771973e+01 3.9768924713134766e+01 -1.0162640380859375e+02)(1.5698413848876953e+01 5.4732013702392578e+01 -1.0118740081787109e+02)(1.9934089660644531e+01 6.5261550903320312e+01 -1.1380040740966797e+02)(1.5698413848876953e+01 5.4732013702392578e+01 -1.0118740081787109e+02)(1.8579353332519531e+01 6.5278198242187500e+01 -9.4761909484863281e+01)(1.9934089660644531e+01 6.5261550903320312e+01 -1.1380040740966797e+02)(1.8579353332519531e+01 6.5278198242187500e+01 -9.4761909484863281e+01)(2.2660118103027344e+01 7.5161331176757812e+01 -1.0467082977294922e+02)(2.2660118103027344e+01 7.5161331176757812e+01 -1.0467082977294922e+02)(1.8579353332519531e+01 6.5278198242187500e+01 -9.4761909484863281e+01)(2.3617010116577148e+01 7.8537399291992188e+01 -9.3642631530761719e+01)(2.3617010116577148e+01 7.8537399291992188e+01 -9.3642631530761719e+01)(1.8579353332519531e+01 6.5278198242187500e+01 -9.4761909484863281e+01)(1.9879024505615234e+01 6.9919105529785156e+01 -8.3026199340820312e+01)(1.3697323799133301e+01 5.2638160705566406e+01 -6.2066734313964844e+01)(8.3043546676635742e+00 3.5262752532958984e+01 -4.1219081878662109e+01)(8.3207902908325195e+00 3.5184490203857422e+01 -2.0604766845703125e+01)(8.3207902908325195e+00 3.5184490203857422e+01 -2.0604766845703125e+01)(8.3043546676635742e+00 3.5262752532958984e+01 -4.1219081878662109e+01)(5.1758599281311035e+00 2.4435712814331055e+01 -2.2984487533569336e+01)(5.1783161163330078e+00 2.4513826370239258e+01 2.1978691101074219e+01)(5.2123188972473145e+00 2.4454761505126953e+01 2.1185229388259594e-29)(1.6988488435745239e+00 2.4942207336425781e+01 -2.0318548202514648e+01)(1.6988488435745239e+00 2.4942207336425781e+01 -2.0318548202514648e+01)(5.2123188972473145e+00 2.4454761505126953e+01 2.1185229388259594e-29)(5.1758599281311035e+00 2.4435712814331055e+01 -2.2984487533569336e+01)(-1.0167569160461426e+01 2.2831817626953125e+01 -2.2610021591186523e+01)(-1.0165439605712891e+01 2.2825786590576172e+01 2.2609609603881836e+01)(-7.1905579566955566e+00 2.3943592071533203e+01 -2.0202257156372070e+01)(-7.1905579566955566e+00 2.3943592071533203e+01 -2.0202257156372070e+01)(-1.0165439605712891e+01 2.2825786590576172e+01 2.2609609603881836e+01)(-4.1746225357055664e+00 2.4649013519287109e+01 2.0240386962890625e+01)(-7.1905579566955566e+00 2.3943592071533203e+01 -2.0202257156372070e+01)(-4.1746225357055664e+00 2.4649013519287109e+01 2.0240386962890625e+01)(-2.7850596904754639e+00 2.4438489913940430e+01 -2.0259891510009766e+01)(-2.7850596904754639e+00 2.4438489913940430e+01 -2.0259891510009766e+01)(-4.1746225357055664e+00 2.4649013519287109e+01 2.0240386962890625e+01)(1.6988488435745239e+00 2.4942207336425781e+01 -2.0318548202514648e+01)(1.6988488435745239e+00 2.4942207336425781e+01 -2.0318548202514648e+01)(-4.1746225357055664e+00 2.4649013519287109e+01 2.0240386962890625e+01)(5.1783161163330078e+00 2.4513826370239258e+01 2.1978691101074219e+01)(-1.4837940216064453e+01 1.6102140426635742e+01 -2.5052246093750000e+01)(-1.0167569160461426e+01 2.2831817626953125e+01 -2.2610021591186523e+01)(-5.4661259651184082e+00 2.2572526931762695e+01 -2.4150775909423828e+01)(-1.4837940216064453e+01 1.6102140426635742e+01 -2.5052246093750000e+01)(-2.0678991317749023e+01 1.2936881065368652e+01 -2.2479087829589844e+01)(-1.0167569160461426e+01 2.2831817626953125e+01 -2.2610021591186523e+01)(-2.1798946380615234e+01 1.8962373733520508e+00 -2.4998594284057617e+01)(-2.3075519561767578e+01 -8.7389268875122070e+00 -2.2537260055541992e+01)(-2.0678991317749023e+01 1.2936881065368652e+01 -2.2479087829589844e+01)(-1.3245463371276855e+01 -2.1187841415405273e+01 -2.2389478683471680e+01)(-7.1842708587646484e+00 -2.1356601715087891e+01 -2.5100559234619141e+01)(-8.1392107009887695e+00 -2.3637962341308594e+01 -2.0361429214477539e+01)(5.1758599281311035e+00 2.4435712814331055e+01 -2.2984487533569336e+01)(4.1029109954833984e+00 2.0666244506835938e+01 -2.5346017837524414e+01)(-5.4661259651184082e+00 2.2572526931762695e+01 -2.4150775909423828e+01)(1.6988488435745239e+00 2.4942207336425781e+01 -2.0318548202514648e+01)(5.1758599281311035e+00 2.4435712814331055e+01 -2.2984487533569336e+01)(-2.7850596904754639e+00 2.4438489913940430e+01 -2.0259891510009766e+01)(-2.7850596904754639e+00 2.4438489913940430e+01 -2.0259891510009766e+01)(5.1758599281311035e+00 2.4435712814331055e+01 -2.2984487533569336e+01)(-5.4661259651184082e+00 2.2572526931762695e+01 -2.4150775909423828e+01)(-2.7850596904754639e+00 2.4438489913940430e+01 -2.0259891510009766e+01)(-5.4661259651184082e+00 2.2572526931762695e+01 -2.4150775909423828e+01)(-7.1905579566955566e+00 2.3943592071533203e+01 -2.0202257156372070e+01)(-7.1905579566955566e+00 2.3943592071533203e+01 -2.0202257156372070e+01)(-5.4661259651184082e+00 2.2572526931762695e+01 -2.4150775909423828e+01)(-1.0167569160461426e+01 2.2831817626953125e+01 -2.2610021591186523e+01)(-5.4661259651184082e+00 2.2572526931762695e+01 -2.4150775909423828e+01)(4.1029109954833984e+00 2.0666244506835938e+01 -2.5346017837524414e+01)(-1.4837940216064453e+01 1.6102140426635742e+01 -2.5052246093750000e+01)(-2.0678991317749023e+01 1.2936881065368652e+01 -2.2479087829589844e+01)(-1.4837940216064453e+01 1.6102140426635742e+01 -2.5052246093750000e+01)(-2.1798946380615234e+01 1.8962373733520508e+00 -2.4998594284057617e+01)(-2.3075519561767578e+01 -8.7389268875122070e+00 -2.2537260055541992e+01)(-2.1798946380615234e+01 1.8962373733520508e+00 -2.4998594284057617e+01)(-1.7363994598388672e+01 -1.3453419685363770e+01 -2.5079753875732422e+01)(-2.3075519561767578e+01 -8.7389268875122070e+00 -2.2537260055541992e+01)(-1.7363994598388672e+01 -1.3453419685363770e+01 -2.5079753875732422e+01)(-1.3245463371276855e+01 -2.1187841415405273e+01 -2.2389478683471680e+01)(-1.3245463371276855e+01 -2.1187841415405273e+01 -2.2389478683471680e+01)(-1.7363994598388672e+01 -1.3453419685363770e+01 -2.5079753875732422e+01)(-7.1842708587646484e+00 -2.1356601715087891e+01 -2.5100559234619141e+01)(-1.3209745407104492e+01 -2.1162231445312500e+01 2.2754657745361328e+01)(-1.2452701568603516e+01 -1.9928508758544922e+01 2.1481283187866211e+01)(-1.3245463371276855e+01 -2.1187841415405273e+01 -2.2389478683471680e+01)(-1.3245463371276855e+01 -2.1187841415405273e+01 -2.2389478683471680e+01)(-1.2452701568603516e+01 -1.9928508758544922e+01 2.1481283187866211e+01)(-1.2421220779418945e+01 -1.9936313629150391e+01 -2.2763753890991211e+01)(3.4345214366912842e+00 2.1222606658935547e+01 2.2847759246826172e+01)(-6.7431459426879883e+00 -2.1929597854614258e+01 2.1809017181396484e+01)(-1.3209745407104492e+01 -2.1162231445312500e+01 2.2754657745361328e+01)(-1.3209745407104492e+01 -2.1162231445312500e+01 2.2754657745361328e+01)(-6.7431459426879883e+00 -2.1929597854614258e+01 2.1809017181396484e+01)(-1.2452701568603516e+01 -1.9928508758544922e+01 2.1481283187866211e+01)(-6.8051228523254395e+00 -2.1912088394165039e+01 -2.1815101623535156e+01)(-6.2176828384399414e+00 -2.2099807739257812e+01 2.1495553664863110e-04)(-5.6435413360595703e+00 -2.3416625976562500e+01 -4.8555170906183776e-06)(-5.8418946266174316e+00 -2.3166646957397461e+01 -2.3849355697631836e+01)(-6.8051228523254395e+00 -2.1912088394165039e+01 -2.1815101623535156e+01)(-5.6435413360595703e+00 -2.3416625976562500e+01 -4.8555170906183776e-06)(-5.8418946266174316e+00 -2.3166646957397461e+01 -2.3849355697631836e+01)(-5.6435413360595703e+00 -2.3416625976562500e+01 -4.8555170906183776e-06)(-5.5979595184326172e+00 -2.5120712280273438e+01 -2.6052822113037109e+01)(-5.5979595184326172e+00 -2.5120712280273438e+01 -2.6052822113037109e+01)(-5.6435413360595703e+00 -2.3416625976562500e+01 -4.8555170906183776e-06)(-5.5478181838989258e+00 -2.5438678741455078e+01 -3.8178195609361865e-06)(-6.8051228523254395e+00 -2.1912088394165039e+01 -2.1815101623535156e+01)(-5.8418946266174316e+00 -2.3166646957397461e+01 -2.3849355697631836e+01)(-1.2421220779418945e+01 -1.9936313629150391e+01 -2.2763753890991211e+01)(4.7350893020629883e+00 2.2017585754394531e+01 -2.2877803802490234e+01)(-1.2421220779418945e+01 -1.9936313629150391e+01 -2.2763753890991211e+01)(-5.8418946266174316e+00 -2.3166646957397461e+01 -2.3849355697631836e+01)(4.7350893020629883e+00 2.2017585754394531e+01 -2.2877803802490234e+01)(-5.8418946266174316e+00 -2.3166646957397461e+01 -2.3849355697631836e+01)(7.4281382560729980e+00 2.3876771926879883e+01 -2.4959762573242188e+01)(7.4281382560729980e+00 2.3876771926879883e+01 -2.4959762573242188e+01)(-5.8418946266174316e+00 -2.3166646957397461e+01 -2.3849355697631836e+01)(-5.5979595184326172e+00 -2.5120712280273438e+01 -2.6052822113037109e+01)(5.1939201354980469e+00 2.2031286239624023e+01 1.0392949479864910e-04)(4.7350893020629883e+00 2.2017585754394531e+01 -2.2877803802490234e+01)(7.4453058242797852e+00 2.3576185226440430e+01 -3.6461083800531924e-04)(7.4453058242797852e+00 2.3576185226440430e+01 -3.6461083800531924e-04)(4.7350893020629883e+00 2.2017585754394531e+01 -2.2877803802490234e+01)(7.4281382560729980e+00 2.3876771926879883e+01 -2.4959762573242188e+01)(5.2782044410705566e+00 2.2063476562500000e+01 2.3228219985961914e+01)(5.1939201354980469e+00 2.2031286239624023e+01 1.0392949479864910e-04)(7.4453058242797852e+00 2.3576185226440430e+01 -3.6461083800531924e-04)(7.2633471488952637e+00 2.3425685882568359e+01 2.5043827056884766e+01)(5.2782044410705566e+00 2.2063476562500000e+01 2.3228219985961914e+01)(7.4453058242797852e+00 2.3576185226440430e+01 -3.6461083800531924e-04)(-5.8124694824218750e+00 -2.2891807556152344e+01 2.3782325744628906e+01)(3.4345214366912842e+00 2.1222606658935547e+01 2.2847759246826172e+01)(5.2782044410705566e+00 2.2063476562500000e+01 2.3228219985961914e+01)(-5.8124694824218750e+00 -2.2891807556152344e+01 2.3782325744628906e+01)(5.2782044410705566e+00 2.2063476562500000e+01 2.3228219985961914e+01)(7.2633471488952637e+00 2.3425685882568359e+01 2.5043827056884766e+01)(-5.8124694824218750e+00 -2.2891807556152344e+01 2.3782325744628906e+01)(7.2633471488952637e+00 2.3425685882568359e+01 2.5043827056884766e+01)(-5.6144728660583496e+00 -2.5282943725585938e+01 2.6064149856567383e+01)(3.4345214366912842e+00 2.1222606658935547e+01 2.2847759246826172e+01)(-5.8124694824218750e+00 -2.2891807556152344e+01 2.3782325744628906e+01)(-6.7431459426879883e+00 -2.1929597854614258e+01 2.1809017181396484e+01)(-6.2176828384399414e+00 -2.2099807739257812e+01 2.1495553664863110e-04)(-6.7431459426879883e+00 -2.1929597854614258e+01 2.1809017181396484e+01)(-5.8124694824218750e+00 -2.2891807556152344e+01 2.3782325744628906e+01)(-6.2176828384399414e+00 -2.2099807739257812e+01 2.1495553664863110e-04)(-5.8124694824218750e+00 -2.2891807556152344e+01 2.3782325744628906e+01)(-5.6144728660583496e+00 -2.5282943725585938e+01 2.6064149856567383e+01)(-5.5478181838989258e+00 -2.5438678741455078e+01 -3.8178195609361865e-06)(-6.2176828384399414e+00 -2.2099807739257812e+01 2.1495553664863110e-04)(-5.6144728660583496e+00 -2.5282943725585938e+01 2.6064149856567383e+01)(-6.7431459426879883e+00 -2.1929597854614258e+01 2.1809017181396484e+01)(-6.2176828384399414e+00 -2.2099807739257812e+01 2.1495553664863110e-04)(-1.2452701568603516e+01 -1.9928508758544922e+01 2.1481283187866211e+01)(-1.2452701568603516e+01 -1.9928508758544922e+01 2.1481283187866211e+01)(-6.2176828384399414e+00 -2.2099807739257812e+01 2.1495553664863110e-04)(-1.2421220779418945e+01 -1.9936313629150391e+01 -2.2763753890991211e+01)(-1.2421220779418945e+01 -1.9936313629150391e+01 -2.2763753890991211e+01)(-6.2176828384399414e+00 -2.2099807739257812e+01 2.1495553664863110e-04)(-6.8051228523254395e+00 -2.1912088394165039e+01 -2.1815101623535156e+01)(-2.3075519561767578e+01 -8.7389268875122070e+00 -2.2537260055541992e+01)(-1.3245463371276855e+01 -2.1187841415405273e+01 -2.2389478683471680e+01)(-1.2421220779418945e+01 -1.9936313629150391e+01 -2.2763753890991211e+01)(-1.2421220779418945e+01 -1.9936313629150391e+01 -2.2763753890991211e+01)(-1.0167569160461426e+01 2.2831817626953125e+01 -2.2610021591186523e+01)(-2.0678991317749023e+01 1.2936881065368652e+01 -2.2479087829589844e+01)(-2.0678991317749023e+01 1.2936881065368652e+01 -2.2479087829589844e+01)(-2.3075519561767578e+01 -8.7389268875122070e+00 -2.2537260055541992e+01)(-1.2421220779418945e+01 -1.9936313629150391e+01 -2.2763753890991211e+01)(-1.0167569160461426e+01 2.2831817626953125e+01 -2.2610021591186523e+01)(-1.2421220779418945e+01 -1.9936313629150391e+01 -2.2763753890991211e+01)(4.7350893020629883e+00 2.2017585754394531e+01 -2.2877803802490234e+01)(-1.0167569160461426e+01 2.2831817626953125e+01 -2.2610021591186523e+01)(4.7350893020629883e+00 2.2017585754394531e+01 -2.2877803802490234e+01)(2.3426526784896851e-01 2.2496925354003906e+01 -2.1720411300659180e+01)(5.2782044410705566e+00 2.2063476562500000e+01 2.3228219985961914e+01)(2.2387221455574036e-01 2.2498893737792969e+01 2.0298786163330078e+01)(5.1939201354980469e+00 2.2031286239624023e+01 1.0392949479864910e-04)(2.3426526784896851e-01 2.2496925354003906e+01 -2.1720411300659180e+01)(4.7350893020629883e+00 2.2017585754394531e+01 -2.2877803802490234e+01)(5.1939201354980469e+00 2.2031286239624023e+01 1.0392949479864910e-04)(-3.6777136325836182e+00 2.2197414398193359e+01 2.0241523742675781e+01)(-3.6777136325836182e+00 2.2197414398193359e+01 -2.0241523742675781e+01)(2.2387221455574036e-01 2.2498893737792969e+01 2.0298786163330078e+01)(2.2387221455574036e-01 2.2498893737792969e+01 2.0298786163330078e+01)(-3.6777136325836182e+00 2.2197414398193359e+01 -2.0241523742675781e+01)(2.3426526784896851e-01 2.2496925354003906e+01 -2.1720411300659180e+01)(2.2387221455574036e-01 2.2498893737792969e+01 2.0298786163330078e+01)(2.3426526784896851e-01 2.2496925354003906e+01 -2.1720411300659180e+01)(5.1939201354980469e+00 2.2031286239624023e+01 1.0392949479864910e-04)(2.2387221455574036e-01 2.2498893737792969e+01 2.0298786163330078e+01)(5.2782044410705566e+00 2.2063476562500000e+01 2.3228219985961914e+01)(3.4345214366912842e+00 2.1222606658935547e+01 2.2847759246826172e+01)(3.4345214366912842e+00 2.1222606658935547e+01 2.2847759246826172e+01)(-9.4558200836181641e+00 2.1238597869873047e+01 2.1365730285644531e+01)(2.2387221455574036e-01 2.2498893737792969e+01 2.0298786163330078e+01)(2.2387221455574036e-01 2.2498893737792969e+01 2.0298786163330078e+01)(-9.4558200836181641e+00 2.1238597869873047e+01 2.1365730285644531e+01)(-3.6777136325836182e+00 2.2197414398193359e+01 2.0241523742675781e+01)(-1.3209745407104492e+01 -2.1162231445312500e+01 2.2754657745361328e+01)(-1.8924688339233398e+01 1.5384284019470215e+01 2.2497602462768555e+01)(-1.0165439605712891e+01 2.2825786590576172e+01 2.2609609603881836e+01)(-1.0165439605712891e+01 2.2825786590576172e+01 2.2609609603881836e+01)(3.4345214366912842e+00 2.1222606658935547e+01 2.2847759246826172e+01)(-1.3209745407104492e+01 -2.1162231445312500e+01 2.2754657745361328e+01)(-1.3209745407104492e+01 -2.1162231445312500e+01 2.2754657745361328e+01)(-2.4305040359497070e+01 -4.5757813453674316e+00 2.2499023437500000e+01)(-1.8924688339233398e+01 1.5384284019470215e+01 2.2497602462768555e+01)(-1.6156393051147461e+01 -1.5778234481811523e+01 2.4494752883911133e+01)(-2.4305040359497070e+01 -4.5757813453674316e+00 2.2499023437500000e+01)(-1.3209745407104492e+01 -2.1162231445312500e+01 2.2754657745361328e+01)(-2.1429887771606445e+01 7.2026677131652832e+00 2.4284467697143555e+01)(-1.8924688339233398e+01 1.5384284019470215e+01 2.2497602462768555e+01)(-2.4305040359497070e+01 -4.5757813453674316e+00 2.2499023437500000e+01)(-1.0165439605712891e+01 2.2825786590576172e+01 2.2609609603881836e+01)(-1.8924688339233398e+01 1.5384284019470215e+01 2.2497602462768555e+01)(-1.3843851089477539e+01 1.7198459625244141e+01 2.5059034347534180e+01)(-3.3837156295776367e+00 2.3296403884887695e+01 2.3872697830200195e+01)(-1.0165439605712891e+01 2.2825786590576172e+01 2.2609609603881836e+01)(-1.3843851089477539e+01 1.7198459625244141e+01 2.5059034347534180e+01)(-1.3209745407104492e+01 -2.1162231445312500e+01 2.2754657745361328e+01)(-6.6778664588928223e+00 -1.9515316009521484e+01 2.5359998703002930e+01)(-1.6156393051147461e+01 -1.5778234481811523e+01 2.4494752883911133e+01)(-1.6156393051147461e+01 -1.5778234481811523e+01 2.4494752883911133e+01)(-2.1171562194824219e+01 -5.7513456344604492e+00 2.5050083160400391e+01)(-2.4305040359497070e+01 -4.5757813453674316e+00 2.2499023437500000e+01)(-2.4305040359497070e+01 -4.5757813453674316e+00 2.2499023437500000e+01)(-2.1171562194824219e+01 -5.7513456344604492e+00 2.5050083160400391e+01)(-2.1429887771606445e+01 7.2026677131652832e+00 2.4284467697143555e+01)(-2.1429887771606445e+01 7.2026677131652832e+00 2.4284467697143555e+01)(-1.3843851089477539e+01 1.7198459625244141e+01 2.5059034347534180e+01)(-1.8924688339233398e+01 1.5384284019470215e+01 2.2497602462768555e+01)(4.0928277969360352e+00 2.0628717422485352e+01 2.5316783905029297e+01)(-3.3837156295776367e+00 2.3296403884887695e+01 2.3872697830200195e+01)(-1.3843851089477539e+01 1.7198459625244141e+01 2.5059034347534180e+01)(-1.3843851089477539e+01 1.7198459625244141e+01 2.5059034347534180e+01)(-2.1429887771606445e+01 7.2026677131652832e+00 2.4284467697143555e+01)(-2.1171562194824219e+01 -5.7513456344604492e+00 2.5050083160400391e+01)(-2.1171562194824219e+01 -5.7513456344604492e+00 2.5050083160400391e+01)(-1.6156393051147461e+01 -1.5778234481811523e+01 2.4494752883911133e+01)(-6.6778664588928223e+00 -1.9515316009521484e+01 2.5359998703002930e+01)(-3.3837156295776367e+00 2.3296403884887695e+01 2.3872697830200195e+01)(4.0928277969360352e+00 2.0628717422485352e+01 2.5316783905029297e+01)(5.1783161163330078e+00 2.4513826370239258e+01 2.1978691101074219e+01)(-4.1746225357055664e+00 2.4649013519287109e+01 2.0240386962890625e+01)(-1.0165439605712891e+01 2.2825786590576172e+01 2.2609609603881836e+01)(-3.3837156295776367e+00 2.3296403884887695e+01 2.3872697830200195e+01)(-4.1746225357055664e+00 2.4649013519287109e+01 2.0240386962890625e+01)(-3.3837156295776367e+00 2.3296403884887695e+01 2.3872697830200195e+01)(5.1783161163330078e+00 2.4513826370239258e+01 2.1978691101074219e+01)(-1.0167569160461426e+01 2.2831817626953125e+01 -2.2610021591186523e+01)(-9.4564247131347656e+00 2.1239463806152344e+01 -2.1296966552734375e+01)(-1.0165439605712891e+01 2.2825786590576172e+01 2.2609609603881836e+01)(-1.0165439605712891e+01 2.2825786590576172e+01 2.2609609603881836e+01)(-9.4564247131347656e+00 2.1239463806152344e+01 -2.1296966552734375e+01)(-9.4558200836181641e+00 2.1238597869873047e+01 2.1365730285644531e+01)(6.3898239135742188e+00 -7.5216773986816406e+01 -1.3362536621093750e+02)(-5.0652313232421875e-01 -7.3368858337402344e+01 -1.3375000000000000e+02)(4.3142120361328125e+01 6.1944713592529297e+01 -1.3362536621093750e+02)(4.3142120361328125e+01 6.1944713592529297e+01 -1.3362536621093750e+02)(-5.0652313232421875e-01 -7.3368858337402344e+01 -1.3375000000000000e+02)(3.6245773315429688e+01 6.3792579650878906e+01 -1.3375000000000000e+02)(-4.8401810228824615e-02 -9.9244544982910156e+01 -1.0875000000000000e+02)(-6.9769945144653320e+00 -9.7517021179199219e+01 -1.0875000000000000e+02)(1.3192416429519653e+00 -9.8617439270019531e+01 -1.1588556671142578e+02)(3.6597480773925781e+00 -9.4508621215820312e+01 -1.2448519897460938e+02)(-1.1154973983764648e+01 -8.5349136352539062e+01 -1.2919021606445312e+02)(7.0876021385192871e+00 -8.3911369323730469e+01 -1.3224949645996094e+02)(7.0876021385192871e+00 -8.3911369323730469e+01 -1.3224949645996094e+02)(-1.1154973983764648e+01 -8.5349136352539062e+01 -1.2919021606445312e+02)(-6.3801679611206055e+00 -8.0230056762695312e+01 -1.3241415405273438e+02)(-5.0652313232421875e-01 -7.3368858337402344e+01 -1.3375000000000000e+02)(6.3898239135742188e+00 -7.5216773986816406e+01 -1.3362536621093750e+02)(-6.3801679611206055e+00 -8.0230056762695312e+01 -1.3241415405273438e+02)(-6.3801679611206055e+00 -8.0230056762695312e+01 -1.3241415405273438e+02)(6.3898239135742188e+00 -7.5216773986816406e+01 -1.3362536621093750e+02)(7.0876021385192871e+00 -8.3911369323730469e+01 -1.3224949645996094e+02)(-4.8401810228824615e-02 -9.9244544982910156e+01 1.0875000000000000e+02)(-6.9769945144653320e+00 -9.7517021179199219e+01 1.0875000000000000e+02)(-4.8401810228824615e-02 -9.9244544982910156e+01 -1.0875000000000000e+02)(-4.8401810228824615e-02 -9.9244544982910156e+01 -1.0875000000000000e+02)(-6.9769945144653320e+00 -9.7517021179199219e+01 1.0875000000000000e+02)(-6.9769945144653320e+00 -9.7517021179199219e+01 -1.0875000000000000e+02)(6.3898239135742188e+00 -7.5216773986816406e+01 1.3362536621093750e+02)(-5.0652313232421875e-01 -7.3368858337402344e+01 1.3375000000000000e+02)(6.7568974494934082e+00 -8.0718536376953125e+01 1.3299588012695312e+02)(6.7568974494934082e+00 -8.0718536376953125e+01 1.3299588012695312e+02)(-5.0652313232421875e-01 -7.3368858337402344e+01 1.3375000000000000e+02)(-7.2076096534729004e+00 -8.0317718505859375e+01 1.3235887145996094e+02)(-7.2076096534729004e+00 -8.0317718505859375e+01 1.3235887145996094e+02)(5.6399617195129395e+00 -9.0588134765625000e+01 1.2845172119140625e+02)(6.7568974494934082e+00 -8.0718536376953125e+01 1.3299588012695312e+02)(3.1975905895233154e+00 -9.4172355651855469e+01 1.2450774383544922e+02)(5.6399617195129395e+00 -9.0588134765625000e+01 1.2845172119140625e+02)(-1.2693956375122070e+01 -9.0101150512695312e+01 1.2464855194091797e+02)(3.1975905895233154e+00 -9.4172355651855469e+01 1.2450774383544922e+02)(-1.2693956375122070e+01 -9.0101150512695312e+01 1.2464855194091797e+02)(1.7079381942749023e+00 -9.8464523315429688e+01 1.1692279815673828e+02)(1.7079381942749023e+00 -9.8464523315429688e+01 1.1692279815673828e+02)(-1.2693956375122070e+01 -9.0101150512695312e+01 1.2464855194091797e+02)(-1.3673082351684570e+01 -9.4020591735839844e+01 1.1760686492919922e+02)(-6.9769945144653320e+00 -9.7517021179199219e+01 1.0875000000000000e+02)(-4.8401810228824615e-02 -9.9244544982910156e+01 1.0875000000000000e+02)(-1.3673082351684570e+01 -9.4020591735839844e+01 1.1760686492919922e+02)(-1.3673082351684570e+01 -9.4020591735839844e+01 1.1760686492919922e+02)(-4.8401810228824615e-02 -9.9244544982910156e+01 1.0875000000000000e+02)(1.7079381942749023e+00 -9.8464523315429688e+01 1.1692279815673828e+02)(4.3142120361328125e+01 6.1944713592529297e+01 1.3362536621093750e+02)(3.6245773315429688e+01 6.3792579650878906e+01 1.3375000000000000e+02)(6.3898239135742188e+00 -7.5216773986816406e+01 1.3362536621093750e+02)(6.3898239135742188e+00 -7.5216773986816406e+01 1.3362536621093750e+02)(3.6245773315429688e+01 6.3792579650878906e+01 1.3375000000000000e+02)(-5.0652313232421875e-01 -7.3368858337402344e+01 1.3375000000000000e+02)(4.9580345153808594e+01 8.5972480773925781e+01 1.0875000000000000e+02)(4.2716262817382812e+01 8.7940742492675781e+01 1.0875000000000000e+02)(5.0451213836669922e+01 8.4745559692382812e+01 1.1588571166992188e+02)(5.0423728942871094e+01 8.0016967773437500e+01 1.2448520660400391e+02)(3.3014125823974609e+01 7.9491989135742188e+01 1.2919024658203125e+02)(4.8093746185302734e+01 6.9125648498535156e+01 1.3224946594238281e+02)(4.8093746185302734e+01 6.9125648498535156e+01 1.3224946594238281e+02)(3.3014125823974609e+01 7.9491989135742188e+01 1.2919024658203125e+02)(3.4006782531738281e+01 7.2563331604003906e+01 1.3250617980957031e+02)(3.6245773315429688e+01 6.3792579650878906e+01 1.3375000000000000e+02)(4.3142120361328125e+01 6.1944713592529297e+01 1.3362536621093750e+02)(3.4006782531738281e+01 7.2563331604003906e+01 1.3250617980957031e+02)(3.4006782531738281e+01 7.2563331604003906e+01 1.3250617980957031e+02)(4.3142120361328125e+01 6.1944713592529297e+01 1.3362536621093750e+02)(4.8093746185302734e+01 6.9125648498535156e+01 1.3224946594238281e+02)(4.9580345153808594e+01 8.5972480773925781e+01 -1.0875000000000000e+02)(4.2716262817382812e+01 8.7940742492675781e+01 -1.0875000000000000e+02)(4.9580345153808594e+01 8.5972480773925781e+01 1.0875000000000000e+02)(4.9580345153808594e+01 8.5972480773925781e+01 1.0875000000000000e+02)(4.2716262817382812e+01 8.7940742492675781e+01 -1.0875000000000000e+02)(4.2716262817382812e+01 8.7940742492675781e+01 1.0875000000000000e+02)(4.3142120361328125e+01 6.1944713592529297e+01 -1.3362536621093750e+02)(3.6245773315429688e+01 6.3792579650878906e+01 -1.3375000000000000e+02)(4.6310668945312500e+01 6.6875404357910156e+01 -1.3294647216796875e+02)(4.6310668945312500e+01 6.6875404357910156e+01 -1.3294647216796875e+02)(3.6245773315429688e+01 6.3792579650878906e+01 -1.3375000000000000e+02)(3.3916912078857422e+01 7.3161003112792969e+01 -1.3235887145996094e+02)(4.6310668945312500e+01 6.6875404357910156e+01 -1.3294647216796875e+02)(3.3916912078857422e+01 7.3161003112792969e+01 -1.3235887145996094e+02)(5.0106925964355469e+01 7.5322731018066406e+01 -1.2871858215332031e+02)(4.9855430603027344e+01 7.9956748962402344e+01 -1.2450782012939453e+02)(5.0106925964355469e+01 7.5322731018066406e+01 -1.2871858215332031e+02)(3.4057300567626953e+01 8.4376777648925781e+01 -1.2464861297607422e+02)(4.9855430603027344e+01 7.9956748962402344e+01 -1.2450782012939453e+02)(3.4057300567626953e+01 8.4376777648925781e+01 -1.2464861297607422e+02)(5.0711273193359375e+01 8.4418807983398438e+01 -1.1692296600341797e+02)(5.0711273193359375e+01 8.4418807983398438e+01 -1.1692296600341797e+02)(3.4057300567626953e+01 8.4376777648925781e+01 -1.2464861297607422e+02)(3.5169170379638672e+01 8.8260810852050781e+01 -1.1760676574707031e+02)(4.2716262817382812e+01 8.7940742492675781e+01 -1.0875000000000000e+02)(4.9580345153808594e+01 8.5972480773925781e+01 -1.0875000000000000e+02)(3.5169170379638672e+01 8.8260810852050781e+01 -1.1760676574707031e+02)(3.5169170379638672e+01 8.8260810852050781e+01 -1.1760676574707031e+02)(4.9580345153808594e+01 8.5972480773925781e+01 -1.0875000000000000e+02)(5.0711273193359375e+01 8.4418807983398438e+01 -1.1692296600341797e+02)(5.4338092803955078e+01 8.2221801757812500e+01 -1.0875000000000000e+02)(5.5311286926269531e+01 7.9291992187500000e+01 -1.0875000000000000e+02)(5.5204727172851562e+01 7.8785774230957031e+01 -1.1639478302001953e+02)(5.0159286499023438e+01 6.0064483642578125e+01 -1.2865579223632812e+02)(4.8518833160400391e+01 6.0504009246826172e+01 -1.3123387145996094e+02)(5.1997528076171875e+01 6.6431335449218750e+01 -1.2826457214355469e+02)(5.2328002929687500e+01 8.4564918518066406e+01 -1.0875000000000000e+02)(5.4338092803955078e+01 8.2221801757812500e+01 -1.0875000000000000e+02)(5.5204727172851562e+01 7.8785774230957031e+01 -1.1639478302001953e+02)(4.6310668945312500e+01 6.6875404357910156e+01 -1.3294647216796875e+02)(4.6057609558105469e+01 6.1163532257080078e+01 -1.3297691345214844e+02)(4.3142120361328125e+01 6.1944713592529297e+01 -1.3362536621093750e+02)(4.9580345153808594e+01 8.5972480773925781e+01 -1.0875000000000000e+02)(5.2328002929687500e+01 8.4564918518066406e+01 -1.0875000000000000e+02)(5.0711273193359375e+01 8.4418807983398438e+01 -1.1692296600341797e+02)(5.0711273193359375e+01 8.4418807983398438e+01 -1.1692296600341797e+02)(5.2328002929687500e+01 8.4564918518066406e+01 -1.0875000000000000e+02)(5.5204727172851562e+01 7.8785774230957031e+01 -1.1639478302001953e+02)(5.0711273193359375e+01 8.4418807983398438e+01 -1.1692296600341797e+02)(5.5204727172851562e+01 7.8785774230957031e+01 -1.1639478302001953e+02)(4.9855430603027344e+01 7.9956748962402344e+01 -1.2450782012939453e+02)(4.9855430603027344e+01 7.9956748962402344e+01 -1.2450782012939453e+02)(5.5204727172851562e+01 7.8785774230957031e+01 -1.1639478302001953e+02)(5.0106925964355469e+01 7.5322731018066406e+01 -1.2871858215332031e+02)(5.0106925964355469e+01 7.5322731018066406e+01 -1.2871858215332031e+02)(5.1997528076171875e+01 6.6431335449218750e+01 -1.2826457214355469e+02)(4.6310668945312500e+01 6.6875404357910156e+01 -1.3294647216796875e+02)(4.6310668945312500e+01 6.6875404357910156e+01 -1.3294647216796875e+02)(5.1997528076171875e+01 6.6431335449218750e+01 -1.2826457214355469e+02)(4.6057609558105469e+01 6.1163532257080078e+01 -1.3297691345214844e+02)(4.6057609558105469e+01 6.1163532257080078e+01 -1.3297691345214844e+02)(5.1997528076171875e+01 6.6431335449218750e+01 -1.2826457214355469e+02)(4.8518833160400391e+01 6.0504009246826172e+01 -1.3123387145996094e+02)(5.0106925964355469e+01 7.5322731018066406e+01 -1.2871858215332031e+02)(5.5204727172851562e+01 7.8785774230957031e+01 -1.1639478302001953e+02)(5.1997528076171875e+01 6.6431335449218750e+01 -1.2826457214355469e+02)(5.5311286926269531e+01 7.9291992187500000e+01 -1.0875000000000000e+02)(5.5102657318115234e+01 7.6211860656738281e+01 -1.0875000000000000e+02)(5.5204727172851562e+01 7.8785774230957031e+01 -1.1639478302001953e+02)(5.0159286499023438e+01 6.0064483642578125e+01 -1.2865579223632812e+02)(5.1997528076171875e+01 6.6431335449218750e+01 -1.2826457214355469e+02)(5.0734664916992188e+01 5.9910285949707031e+01 -1.2562659454345703e+02)(5.5102657318115234e+01 7.6211860656738281e+01 1.0875000000000000e+02)(5.5102657318115234e+01 7.6211860656738281e+01 -1.0875000000000000e+02)(5.5311286926269531e+01 7.9291992187500000e+01 1.0875000000000000e+02)(5.5311286926269531e+01 7.9291992187500000e+01 1.0875000000000000e+02)(5.5102657318115234e+01 7.6211860656738281e+01 -1.0875000000000000e+02)(5.5311286926269531e+01 7.9291992187500000e+01 -1.0875000000000000e+02)(5.5311286926269531e+01 7.9291992187500000e+01 1.0875000000000000e+02)(5.5311286926269531e+01 7.9291992187500000e+01 -1.0875000000000000e+02)(5.4338092803955078e+01 8.2221801757812500e+01 1.0875000000000000e+02)(5.4338092803955078e+01 8.2221801757812500e+01 1.0875000000000000e+02)(5.5311286926269531e+01 7.9291992187500000e+01 -1.0875000000000000e+02)(5.4338092803955078e+01 8.2221801757812500e+01 -1.0875000000000000e+02)(5.4338092803955078e+01 8.2221801757812500e+01 1.0875000000000000e+02)(5.4338092803955078e+01 8.2221801757812500e+01 -1.0875000000000000e+02)(5.2328002929687500e+01 8.4564918518066406e+01 1.0875000000000000e+02)(5.2328002929687500e+01 8.4564918518066406e+01 1.0875000000000000e+02)(5.4338092803955078e+01 8.2221801757812500e+01 -1.0875000000000000e+02)(5.2328002929687500e+01 8.4564918518066406e+01 -1.0875000000000000e+02)(5.2328002929687500e+01 8.4564918518066406e+01 1.0875000000000000e+02)(5.2328002929687500e+01 8.4564918518066406e+01 -1.0875000000000000e+02)(4.9580345153808594e+01 8.5972480773925781e+01 1.0875000000000000e+02)(4.9580345153808594e+01 8.5972480773925781e+01 1.0875000000000000e+02)(5.2328002929687500e+01 8.4564918518066406e+01 -1.0875000000000000e+02)(4.9580345153808594e+01 8.5972480773925781e+01 -1.0875000000000000e+02)(4.8518833160400391e+01 6.0504009246826172e+01 1.3123387145996094e+02)(5.0159286499023438e+01 6.0064483642578125e+01 1.2865579223632812e+02)(5.3826251983642578e+01 7.3122055053710938e+01 1.2442491912841797e+02)(4.6057609558105469e+01 6.1163532257080078e+01 1.3297691345214844e+02)(4.8518833160400391e+01 6.0504009246826172e+01 1.3123387145996094e+02)(4.8093746185302734e+01 6.9125648498535156e+01 1.3224946594238281e+02)(5.0451213836669922e+01 8.4745559692382812e+01 1.1588571166992188e+02)(5.2328002929687500e+01 8.4564918518066406e+01 1.0875000000000000e+02)(4.9580345153808594e+01 8.5972480773925781e+01 1.0875000000000000e+02)(4.3142120361328125e+01 6.1944713592529297e+01 1.3362536621093750e+02)(4.6057609558105469e+01 6.1163532257080078e+01 1.3297691345214844e+02)(4.8093746185302734e+01 6.9125648498535156e+01 1.3224946594238281e+02)(5.0423728942871094e+01 8.0016967773437500e+01 1.2448520660400391e+02)(4.8093746185302734e+01 6.9125648498535156e+01 1.3224946594238281e+02)(5.3826251983642578e+01 7.3122055053710938e+01 1.2442491912841797e+02)(5.0423728942871094e+01 8.0016967773437500e+01 1.2448520660400391e+02)(5.3826251983642578e+01 7.3122055053710938e+01 1.2442491912841797e+02)(5.5272743225097656e+01 7.9177627563476562e+01 1.1511013793945312e+02)(5.0423728942871094e+01 8.0016967773437500e+01 1.2448520660400391e+02)(5.5272743225097656e+01 7.9177627563476562e+01 1.1511013793945312e+02)(5.0451213836669922e+01 8.4745559692382812e+01 1.1588571166992188e+02)(5.0451213836669922e+01 8.4745559692382812e+01 1.1588571166992188e+02)(5.5272743225097656e+01 7.9177627563476562e+01 1.1511013793945312e+02)(5.2328002929687500e+01 8.4564918518066406e+01 1.0875000000000000e+02)(5.2328002929687500e+01 8.4564918518066406e+01 1.0875000000000000e+02)(5.5272743225097656e+01 7.9177627563476562e+01 1.1511013793945312e+02)(5.4338092803955078e+01 8.2221801757812500e+01 1.0875000000000000e+02)(4.8093746185302734e+01 6.9125648498535156e+01 1.3224946594238281e+02)(4.8518833160400391e+01 6.0504009246826172e+01 1.3123387145996094e+02)(5.3826251983642578e+01 7.3122055053710938e+01 1.2442491912841797e+02)(5.4338092803955078e+01 8.2221801757812500e+01 1.0875000000000000e+02)(5.5272743225097656e+01 7.9177627563476562e+01 1.1511013793945312e+02)(5.5311286926269531e+01 7.9291992187500000e+01 1.0875000000000000e+02)(5.0159286499023438e+01 6.0064483642578125e+01 1.2865579223632812e+02)(5.0734664916992188e+01 5.9910285949707031e+01 1.2562659454345703e+02)(5.3826251983642578e+01 7.3122055053710938e+01 1.2442491912841797e+02)(5.5311286926269531e+01 7.9291992187500000e+01 1.0875000000000000e+02)(5.5272743225097656e+01 7.9177627563476562e+01 1.1511013793945312e+02)(5.5102657318115234e+01 7.6211860656738281e+01 1.0875000000000000e+02)(4.3142120361328125e+01 6.1944713592529297e+01 1.3362536621093750e+02)(6.3898239135742188e+00 -7.5216773986816406e+01 1.3362536621093750e+02)(4.6057609558105469e+01 6.1163532257080078e+01 1.3297691345214844e+02)(4.6057609558105469e+01 6.1163532257080078e+01 1.3297691345214844e+02)(6.3898239135742188e+00 -7.5216773986816406e+01 1.3362536621093750e+02)(9.3052959442138672e+00 -7.5997955322265625e+01 1.3297691345214844e+02)(4.6057609558105469e+01 6.1163532257080078e+01 1.3297691345214844e+02)(9.3052959442138672e+00 -7.5997955322265625e+01 1.3297691345214844e+02)(4.8518833160400391e+01 6.0504009246826172e+01 1.3123387145996094e+02)(4.8518833160400391e+01 6.0504009246826172e+01 1.3123387145996094e+02)(9.3052959442138672e+00 -7.5997955322265625e+01 1.3297691345214844e+02)(1.1766534805297852e+01 -7.6657424926757812e+01 1.3123387145996094e+02)(4.8518833160400391e+01 6.0504009246826172e+01 1.3123387145996094e+02)(1.1766534805297852e+01 -7.6657424926757812e+01 1.3123387145996094e+02)(1.3406989097595215e+01 -7.7097007751464844e+01 1.2865579223632812e+02)(4.8518833160400391e+01 6.0504009246826172e+01 1.3123387145996094e+02)(1.3406989097595215e+01 -7.7097007751464844e+01 1.2865579223632812e+02)(5.0159286499023438e+01 6.0064483642578125e+01 1.2865579223632812e+02)(5.0159286499023438e+01 6.0064483642578125e+01 1.2865579223632812e+02)(1.3406989097595215e+01 -7.7097007751464844e+01 1.2865579223632812e+02)(5.0734664916992188e+01 5.9910285949707031e+01 1.2562659454345703e+02)(5.0734664916992188e+01 5.9910285949707031e+01 1.2562659454345703e+02)(1.3406989097595215e+01 -7.7097007751464844e+01 1.2865579223632812e+02)(1.3982367515563965e+01 -7.7251144409179688e+01 1.2562659454345703e+02)(5.9472742080688477e+00 -9.8375205993652344e+01 1.0875000000000000e+02)(8.2549867630004883e+00 -9.6324508666992188e+01 1.0875000000000000e+02)(8.4158153533935547e+00 -9.5832839965820312e+01 1.1639475250244141e+02)(1.3406989097595215e+01 -7.7097007751464844e+01 1.2865579223632812e+02)(1.1766534805297852e+01 -7.6657424926757812e+01 1.3123387145996094e+02)(1.1815480232238770e+01 -8.3530082702636719e+01 1.2826457214355469e+02)(3.0349166393280029e+00 -9.9399398803710938e+01 1.0875000000000000e+02)(5.9472742080688477e+00 -9.8375205993652344e+01 1.0875000000000000e+02)(8.4158153533935547e+00 -9.5832839965820312e+01 1.1639475250244141e+02)(6.7568974494934082e+00 -8.0718536376953125e+01 1.3299588012695312e+02)(9.3052959442138672e+00 -7.5997955322265625e+01 1.3297691345214844e+02)(6.3898239135742188e+00 -7.5216773986816406e+01 1.3362536621093750e+02)(-4.8401810228824615e-02 -9.9244544982910156e+01 1.0875000000000000e+02)(3.0349166393280029e+00 -9.9399398803710938e+01 1.0875000000000000e+02)(1.7079381942749023e+00 -9.8464523315429688e+01 1.1692279815673828e+02)(1.7079381942749023e+00 -9.8464523315429688e+01 1.1692279815673828e+02)(3.0349166393280029e+00 -9.9399398803710938e+01 1.0875000000000000e+02)(8.4158153533935547e+00 -9.5832839965820312e+01 1.1639475250244141e+02)(1.7079381942749023e+00 -9.8464523315429688e+01 1.1692279815673828e+02)(8.4158153533935547e+00 -9.5832839965820312e+01 1.1639475250244141e+02)(3.1975905895233154e+00 -9.4172355651855469e+01 1.2450774383544922e+02)(3.1975905895233154e+00 -9.4172355651855469e+01 1.2450774383544922e+02)(8.4158153533935547e+00 -9.5832839965820312e+01 1.1639475250244141e+02)(5.6399617195129395e+00 -9.0588134765625000e+01 1.2845172119140625e+02)(5.6399617195129395e+00 -9.0588134765625000e+01 1.2845172119140625e+02)(1.1815480232238770e+01 -8.3530082702636719e+01 1.2826457214355469e+02)(6.7568974494934082e+00 -8.0718536376953125e+01 1.3299588012695312e+02)(6.7568974494934082e+00 -8.0718536376953125e+01 1.3299588012695312e+02)(1.1815480232238770e+01 -8.3530082702636719e+01 1.2826457214355469e+02)(9.3052959442138672e+00 -7.5997955322265625e+01 1.3297691345214844e+02)(9.3052959442138672e+00 -7.5997955322265625e+01 1.3297691345214844e+02)(1.1815480232238770e+01 -8.3530082702636719e+01 1.2826457214355469e+02)(1.1766534805297852e+01 -7.6657424926757812e+01 1.3123387145996094e+02)(5.6399617195129395e+00 -9.0588134765625000e+01 1.2845172119140625e+02)(8.4158153533935547e+00 -9.5832839965820312e+01 1.1639475250244141e+02)(1.1815480232238770e+01 -8.3530082702636719e+01 1.2826457214355469e+02)(8.2549867630004883e+00 -9.6324508666992188e+01 1.0875000000000000e+02)(9.6143751144409180e+00 -9.3552719116210938e+01 1.0875000000000000e+02)(8.4158153533935547e+00 -9.5832839965820312e+01 1.1639475250244141e+02)(1.3406989097595215e+01 -7.7097007751464844e+01 1.2865579223632812e+02)(1.1815480232238770e+01 -8.3530082702636719e+01 1.2826457214355469e+02)(1.3982367515563965e+01 -7.7251144409179688e+01 1.2562659454345703e+02)(-4.8401810228824615e-02 -9.9244544982910156e+01 1.0875000000000000e+02)(-4.8401810228824615e-02 -9.9244544982910156e+01 -1.0875000000000000e+02)(3.0349166393280029e+00 -9.9399398803710938e+01 1.0875000000000000e+02)(3.0349166393280029e+00 -9.9399398803710938e+01 1.0875000000000000e+02)(-4.8401810228824615e-02 -9.9244544982910156e+01 -1.0875000000000000e+02)(3.0349166393280029e+00 -9.9399398803710938e+01 -1.0875000000000000e+02)(3.0349166393280029e+00 -9.9399398803710938e+01 1.0875000000000000e+02)(3.0349166393280029e+00 -9.9399398803710938e+01 -1.0875000000000000e+02)(5.9472742080688477e+00 -9.8375205993652344e+01 -1.0875000000000000e+02)(3.0349166393280029e+00 -9.9399398803710938e+01 1.0875000000000000e+02)(5.9472742080688477e+00 -9.8375205993652344e+01 -1.0875000000000000e+02)(5.9472742080688477e+00 -9.8375205993652344e+01 1.0875000000000000e+02)(5.9472742080688477e+00 -9.8375205993652344e+01 1.0875000000000000e+02)(5.9472742080688477e+00 -9.8375205993652344e+01 -1.0875000000000000e+02)(8.2549867630004883e+00 -9.6324508666992188e+01 -1.0875000000000000e+02)(5.9472742080688477e+00 -9.8375205993652344e+01 1.0875000000000000e+02)(8.2549867630004883e+00 -9.6324508666992188e+01 -1.0875000000000000e+02)(8.2549867630004883e+00 -9.6324508666992188e+01 1.0875000000000000e+02)(8.2549867630004883e+00 -9.6324508666992188e+01 1.0875000000000000e+02)(8.2549867630004883e+00 -9.6324508666992188e+01 -1.0875000000000000e+02)(9.6143751144409180e+00 -9.3552719116210938e+01 1.0875000000000000e+02)(9.6143751144409180e+00 -9.3552719116210938e+01 1.0875000000000000e+02)(8.2549867630004883e+00 -9.6324508666992188e+01 -1.0875000000000000e+02)(9.6143751144409180e+00 -9.3552719116210938e+01 -1.0875000000000000e+02)(8.2549867630004883e+00 -9.6324508666992188e+01 -1.0875000000000000e+02)(5.9472742080688477e+00 -9.8375205993652344e+01 -1.0875000000000000e+02)(8.3623027801513672e+00 -9.6147987365722656e+01 -1.1508607482910156e+02)(9.3052959442138672e+00 -7.5997955322265625e+01 -1.3297691345214844e+02)(1.1766534805297852e+01 -7.6657424926757812e+01 -1.3123387145996094e+02)(7.0876021385192871e+00 -8.3911369323730469e+01 -1.3224949645996094e+02)(5.9472742080688477e+00 -9.8375205993652344e+01 -1.0875000000000000e+02)(3.0349166393280029e+00 -9.9399398803710938e+01 -1.0875000000000000e+02)(1.3192416429519653e+00 -9.8617439270019531e+01 -1.1588556671142578e+02)(1.3192416429519653e+00 -9.8617439270019531e+01 -1.1588556671142578e+02)(3.0349166393280029e+00 -9.9399398803710938e+01 -1.0875000000000000e+02)(-4.8401810228824615e-02 -9.9244544982910156e+01 -1.0875000000000000e+02)(6.3898239135742188e+00 -7.5216773986816406e+01 -1.3362536621093750e+02)(9.3052959442138672e+00 -7.5997955322265625e+01 -1.3297691345214844e+02)(7.0876021385192871e+00 -8.3911369323730469e+01 -1.3224949645996094e+02)(3.6597480773925781e+00 -9.4508621215820312e+01 -1.2448519897460938e+02)(7.0876021385192871e+00 -8.3911369323730469e+01 -1.3224949645996094e+02)(1.0033124923706055e+01 -9.0256034851074219e+01 -1.2444480895996094e+02)(3.6597480773925781e+00 -9.4508621215820312e+01 -1.2448519897460938e+02)(1.0033124923706055e+01 -9.0256034851074219e+01 -1.2444480895996094e+02)(8.3623027801513672e+00 -9.6147987365722656e+01 -1.1508607482910156e+02)(3.6597480773925781e+00 -9.4508621215820312e+01 -1.2448519897460938e+02)(8.3623027801513672e+00 -9.6147987365722656e+01 -1.1508607482910156e+02)(1.3192416429519653e+00 -9.8617439270019531e+01 -1.1588556671142578e+02)(1.3192416429519653e+00 -9.8617439270019531e+01 -1.1588556671142578e+02)(8.3623027801513672e+00 -9.6147987365722656e+01 -1.1508607482910156e+02)(5.9472742080688477e+00 -9.8375205993652344e+01 -1.0875000000000000e+02)(1.1766534805297852e+01 -7.6657424926757812e+01 -1.3123387145996094e+02)(1.3406989097595215e+01 -7.7097007751464844e+01 -1.2865579223632812e+02)(7.0876021385192871e+00 -8.3911369323730469e+01 -1.3224949645996094e+02)(7.0876021385192871e+00 -8.3911369323730469e+01 -1.3224949645996094e+02)(1.3406989097595215e+01 -7.7097007751464844e+01 -1.2865579223632812e+02)(1.0033124923706055e+01 -9.0256034851074219e+01 -1.2444480895996094e+02)(1.3406989097595215e+01 -7.7097007751464844e+01 -1.2865579223632812e+02)(1.3982367515563965e+01 -7.7251144409179688e+01 -1.2562659454345703e+02)(1.0033124923706055e+01 -9.0256034851074219e+01 -1.2444480895996094e+02)(8.2549867630004883e+00 -9.6324508666992188e+01 -1.0875000000000000e+02)(8.3623027801513672e+00 -9.6147987365722656e+01 -1.1508607482910156e+02)(9.6143751144409180e+00 -9.3552719116210938e+01 -1.0875000000000000e+02)(5.0734664916992188e+01 5.9910285949707031e+01 -1.2562659454345703e+02)(1.3982367515563965e+01 -7.7251144409179688e+01 -1.2562659454345703e+02)(5.0159286499023438e+01 6.0064483642578125e+01 -1.2865579223632812e+02)(5.0159286499023438e+01 6.0064483642578125e+01 -1.2865579223632812e+02)(1.3982367515563965e+01 -7.7251144409179688e+01 -1.2562659454345703e+02)(1.3406989097595215e+01 -7.7097007751464844e+01 -1.2865579223632812e+02)(5.0159286499023438e+01 6.0064483642578125e+01 -1.2865579223632812e+02)(1.3406989097595215e+01 -7.7097007751464844e+01 -1.2865579223632812e+02)(4.8518833160400391e+01 6.0504009246826172e+01 -1.3123387145996094e+02)(4.8518833160400391e+01 6.0504009246826172e+01 -1.3123387145996094e+02)(1.3406989097595215e+01 -7.7097007751464844e+01 -1.2865579223632812e+02)(1.1766534805297852e+01 -7.6657424926757812e+01 -1.3123387145996094e+02)(4.8518833160400391e+01 6.0504009246826172e+01 -1.3123387145996094e+02)(1.1766534805297852e+01 -7.6657424926757812e+01 -1.3123387145996094e+02)(4.6057609558105469e+01 6.1163532257080078e+01 -1.3297691345214844e+02)(4.6057609558105469e+01 6.1163532257080078e+01 -1.3297691345214844e+02)(1.1766534805297852e+01 -7.6657424926757812e+01 -1.3123387145996094e+02)(9.3052959442138672e+00 -7.5997955322265625e+01 -1.3297691345214844e+02)(4.6057609558105469e+01 6.1163532257080078e+01 -1.3297691345214844e+02)(9.3052959442138672e+00 -7.5997955322265625e+01 -1.3297691345214844e+02)(4.3142120361328125e+01 6.1944713592529297e+01 -1.3362536621093750e+02)(4.3142120361328125e+01 6.1944713592529297e+01 -1.3362536621093750e+02)(9.3052959442138672e+00 -7.5997955322265625e+01 -1.3297691345214844e+02)(6.3898239135742188e+00 -7.5216773986816406e+01 -1.3362536621093750e+02)(5.4326187133789062e+01 7.3314064025878906e+01 1.0862659454345703e+02)(5.2385311126708984e+01 7.3797996520996094e+01 1.0862659454345703e+02)(5.4326187133789062e+01 7.3314064025878906e+01 -1.0862659454345703e+02)(5.4326187133789062e+01 7.3314064025878906e+01 -1.0862659454345703e+02)(5.2385311126708984e+01 7.3797996520996094e+01 1.0862659454345703e+02)(5.2385311126708984e+01 7.3797996520996094e+01 -1.0862659454345703e+02)(5.2385311126708984e+01 7.3797996520996094e+01 1.0862659454345703e+02)(5.4326187133789062e+01 7.3314064025878906e+01 1.0862659454345703e+02)(5.1636207580566406e+01 7.1003204345703125e+01 1.1770189666748047e+02)(5.1636207580566406e+01 7.1003204345703125e+01 1.1770189666748047e+02)(5.4326187133789062e+01 7.3314064025878906e+01 1.0862659454345703e+02)(5.3317432403564453e+01 6.9550804138183594e+01 1.1872211456298828e+02)(5.1636207580566406e+01 7.1003204345703125e+01 1.1770189666748047e+02)(5.3317432403564453e+01 6.9550804138183594e+01 1.1872211456298828e+02)(4.9029689788818359e+01 6.1274635314941406e+01 1.2159169006347656e+02)(4.9029689788818359e+01 6.1274635314941406e+01 1.2159169006347656e+02)(5.3317432403564453e+01 6.9550804138183594e+01 1.1872211456298828e+02)(5.0961551666259766e+01 6.0757030487060547e+01 1.2162659454345703e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 1.2159169006347656e+02)(4.9029689788818359e+01 6.1274635314941406e+01 1.2159169006347656e+02)(1.3755482673645020e+01 -7.8097885131835938e+01 1.2162659454345703e+02)(1.3755482673645020e+01 -7.8097885131835938e+01 1.2162659454345703e+02)(4.9029689788818359e+01 6.1274635314941406e+01 1.2159169006347656e+02)(5.0961551666259766e+01 6.0757030487060547e+01 1.2162659454345703e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 1.2159169006347656e+02)(1.3755482673645020e+01 -7.8097885131835938e+01 1.2162659454345703e+02)(9.4746932983398438e+00 -8.6346275329589844e+01 1.1869828033447266e+02)(9.4746932983398438e+00 -8.6346275329589844e+01 1.1869828033447266e+02)(1.3755482673645020e+01 -7.8097885131835938e+01 1.2162659454345703e+02)(1.1142198562622070e+01 -8.7849342346191406e+01 1.1773043060302734e+02)(9.4746932983398438e+00 -8.6346275329589844e+01 1.1869828033447266e+02)(1.1142198562622070e+01 -8.7849342346191406e+01 1.1773043060302734e+02)(8.4680137634277344e+00 -9.0103576660156250e+01 1.0862659454345703e+02)(8.4680137634277344e+00 -9.0103576660156250e+01 1.0862659454345703e+02)(1.1142198562622070e+01 -8.7849342346191406e+01 1.1773043060302734e+02)(1.0390830039978027e+01 -9.0654914855957031e+01 1.0862659454345703e+02)(8.4680137634277344e+00 -9.0103576660156250e+01 -1.0862659454345703e+02)(8.4680137634277344e+00 -9.0103576660156250e+01 1.0862659454345703e+02)(1.0390830039978027e+01 -9.0654914855957031e+01 -1.0862659454345703e+02)(1.0390830039978027e+01 -9.0654914855957031e+01 -1.0862659454345703e+02)(8.4680137634277344e+00 -9.0103576660156250e+01 1.0862659454345703e+02)(1.0390830039978027e+01 -9.0654914855957031e+01 1.0862659454345703e+02)(1.0390830039978027e+01 -9.0654914855957031e+01 -1.0862659454345703e+02)(8.3623027801513672e+00 -9.6147987365722656e+01 -1.1508607482910156e+02)(1.1398859024047852e+01 -8.6891456604003906e+01 -1.1872209930419922e+02)(1.1142198562622070e+01 -8.7849342346191406e+01 1.1773043060302734e+02)(8.4158153533935547e+00 -9.5832839965820312e+01 1.1639475250244141e+02)(1.0390830039978027e+01 -9.0654914855957031e+01 1.0862659454345703e+02)(1.0390830039978027e+01 -9.0654914855957031e+01 1.0862659454345703e+02)(8.4158153533935547e+00 -9.5832839965820312e+01 1.1639475250244141e+02)(9.6143751144409180e+00 -9.3552719116210938e+01 1.0875000000000000e+02)(1.0390830039978027e+01 -9.0654914855957031e+01 1.0862659454345703e+02)(9.6143751144409180e+00 -9.3552719116210938e+01 1.0875000000000000e+02)(1.0390830039978027e+01 -9.0654914855957031e+01 -1.0862659454345703e+02)(1.0390830039978027e+01 -9.0654914855957031e+01 -1.0862659454345703e+02)(9.6143751144409180e+00 -9.3552719116210938e+01 1.0875000000000000e+02)(9.6143751144409180e+00 -9.3552719116210938e+01 -1.0875000000000000e+02)(1.0390830039978027e+01 -9.0654914855957031e+01 -1.0862659454345703e+02)(9.6143751144409180e+00 -9.3552719116210938e+01 -1.0875000000000000e+02)(8.3623027801513672e+00 -9.6147987365722656e+01 -1.1508607482910156e+02)(1.1142198562622070e+01 -8.7849342346191406e+01 1.1773043060302734e+02)(1.1815480232238770e+01 -8.3530082702636719e+01 1.2826457214355469e+02)(8.4158153533935547e+00 -9.5832839965820312e+01 1.1639475250244141e+02)(1.3755482673645020e+01 -7.8097885131835938e+01 1.2162659454345703e+02)(1.1815480232238770e+01 -8.3530082702636719e+01 1.2826457214355469e+02)(1.1142198562622070e+01 -8.7849342346191406e+01 1.1773043060302734e+02)(5.3317432403564453e+01 6.9550804138183594e+01 1.1872211456298828e+02)(5.3826251983642578e+01 7.3122055053710938e+01 1.2442491912841797e+02)(5.0961551666259766e+01 6.0757030487060547e+01 1.2162659454345703e+02)(5.0961551666259766e+01 6.0757030487060547e+01 1.2162659454345703e+02)(5.3826251983642578e+01 7.3122055053710938e+01 1.2442491912841797e+02)(5.0734664916992188e+01 5.9910285949707031e+01 1.2562659454345703e+02)(5.0961551666259766e+01 6.0757030487060547e+01 1.2162659454345703e+02)(5.0734664916992188e+01 5.9910285949707031e+01 1.2562659454345703e+02)(1.3755482673645020e+01 -7.8097885131835938e+01 1.2162659454345703e+02)(1.3755482673645020e+01 -7.8097885131835938e+01 1.2162659454345703e+02)(5.0734664916992188e+01 5.9910285949707031e+01 1.2562659454345703e+02)(1.3982367515563965e+01 -7.7251144409179688e+01 1.2562659454345703e+02)(1.3755482673645020e+01 -7.8097885131835938e+01 1.2162659454345703e+02)(1.3982367515563965e+01 -7.7251144409179688e+01 1.2562659454345703e+02)(1.1815480232238770e+01 -8.3530082702636719e+01 1.2826457214355469e+02)(5.3574089050292969e+01 7.0508651733398438e+01 -1.1773046875000000e+02)(5.1997528076171875e+01 6.6431335449218750e+01 -1.2826457214355469e+02)(5.5204727172851562e+01 7.8785774230957031e+01 -1.1639478302001953e+02)(1.1398859024047852e+01 -8.6891456604003906e+01 -1.1872209930419922e+02)(8.3623027801513672e+00 -9.6147987365722656e+01 -1.1508607482910156e+02)(1.0033124923706055e+01 -9.0256034851074219e+01 -1.2444480895996094e+02)(5.0961551666259766e+01 6.0757030487060547e+01 -1.2162659454345703e+02)(5.1997528076171875e+01 6.6431335449218750e+01 -1.2826457214355469e+02)(5.3574089050292969e+01 7.0508651733398438e+01 -1.1773046875000000e+02)(1.1398859024047852e+01 -8.6891456604003906e+01 -1.1872209930419922e+02)(1.0033124923706055e+01 -9.0256034851074219e+01 -1.2444480895996094e+02)(1.3755482673645020e+01 -7.8097885131835938e+01 -1.2162659454345703e+02)(1.3755482673645020e+01 -7.8097885131835938e+01 -1.2162659454345703e+02)(1.0033124923706055e+01 -9.0256034851074219e+01 -1.2444480895996094e+02)(1.3982367515563965e+01 -7.7251144409179688e+01 -1.2562659454345703e+02)(1.3755482673645020e+01 -7.8097885131835938e+01 -1.2162659454345703e+02)(1.3982367515563965e+01 -7.7251144409179688e+01 -1.2562659454345703e+02)(5.0961551666259766e+01 6.0757030487060547e+01 -1.2162659454345703e+02)(5.0961551666259766e+01 6.0757030487060547e+01 -1.2162659454345703e+02)(1.3982367515563965e+01 -7.7251144409179688e+01 -1.2562659454345703e+02)(5.0734664916992188e+01 5.9910285949707031e+01 -1.2562659454345703e+02)(5.0961551666259766e+01 6.0757030487060547e+01 -1.2162659454345703e+02)(5.0734664916992188e+01 5.9910285949707031e+01 -1.2562659454345703e+02)(5.1997528076171875e+01 6.6431335449218750e+01 -1.2826457214355469e+02)(5.4326187133789062e+01 7.3314064025878906e+01 1.0862659454345703e+02)(5.5272743225097656e+01 7.9177627563476562e+01 1.1511013793945312e+02)(5.3317432403564453e+01 6.9550804138183594e+01 1.1872211456298828e+02)(5.3317432403564453e+01 6.9550804138183594e+01 1.1872211456298828e+02)(5.5272743225097656e+01 7.9177627563476562e+01 1.1511013793945312e+02)(5.3826251983642578e+01 7.3122055053710938e+01 1.2442491912841797e+02)(5.3574089050292969e+01 7.0508651733398438e+01 -1.1773046875000000e+02)(5.5204727172851562e+01 7.8785774230957031e+01 -1.1639478302001953e+02)(5.4326187133789062e+01 7.3314064025878906e+01 -1.0862659454345703e+02)(5.4326187133789062e+01 7.3314064025878906e+01 -1.0862659454345703e+02)(5.5204727172851562e+01 7.8785774230957031e+01 -1.1639478302001953e+02)(5.5102657318115234e+01 7.6211860656738281e+01 -1.0875000000000000e+02)(5.4326187133789062e+01 7.3314064025878906e+01 -1.0862659454345703e+02)(5.5102657318115234e+01 7.6211860656738281e+01 -1.0875000000000000e+02)(5.4326187133789062e+01 7.3314064025878906e+01 1.0862659454345703e+02)(5.4326187133789062e+01 7.3314064025878906e+01 1.0862659454345703e+02)(5.5102657318115234e+01 7.6211860656738281e+01 -1.0875000000000000e+02)(5.5102657318115234e+01 7.6211860656738281e+01 1.0875000000000000e+02)(5.4326187133789062e+01 7.3314064025878906e+01 1.0862659454345703e+02)(5.5102657318115234e+01 7.6211860656738281e+01 1.0875000000000000e+02)(5.5272743225097656e+01 7.9177627563476562e+01 1.1511013793945312e+02)(8.4680137634277344e+00 -9.0103576660156250e+01 -1.0862659454345703e+02)(1.0390830039978027e+01 -9.0654914855957031e+01 -1.0862659454345703e+02)(9.2167825698852539e+00 -8.7308792114257812e+01 -1.1770178985595703e+02)(9.2167825698852539e+00 -8.7308792114257812e+01 -1.1770178985595703e+02)(1.0390830039978027e+01 -9.0654914855957031e+01 -1.0862659454345703e+02)(1.1398859024047852e+01 -8.6891456604003906e+01 -1.1872209930419922e+02)(9.2167825698852539e+00 -8.7308792114257812e+01 -1.1770178985595703e+02)(1.1398859024047852e+01 -8.6891456604003906e+01 -1.1872209930419922e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 -1.2159169006347656e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 -1.2159169006347656e+02)(1.1398859024047852e+01 -8.6891456604003906e+01 -1.1872209930419922e+02)(1.3755482673645020e+01 -7.8097885131835938e+01 -1.2162659454345703e+02)(5.0961551666259766e+01 6.0757030487060547e+01 -1.2162659454345703e+02)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2159169006347656e+02)(1.3755482673645020e+01 -7.8097885131835938e+01 -1.2162659454345703e+02)(1.3755482673645020e+01 -7.8097885131835938e+01 -1.2162659454345703e+02)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2159169006347656e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 -1.2159169006347656e+02)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2159169006347656e+02)(5.0961551666259766e+01 6.0757030487060547e+01 -1.2162659454345703e+02)(5.1378288269042969e+01 7.0040679931640625e+01 -1.1869834899902344e+02)(5.1378288269042969e+01 7.0040679931640625e+01 -1.1869834899902344e+02)(5.0961551666259766e+01 6.0757030487060547e+01 -1.2162659454345703e+02)(5.3574089050292969e+01 7.0508651733398438e+01 -1.1773046875000000e+02)(5.1378288269042969e+01 7.0040679931640625e+01 -1.1869834899902344e+02)(5.3574089050292969e+01 7.0508651733398438e+01 -1.1773046875000000e+02)(5.2385311126708984e+01 7.3797996520996094e+01 -1.0862659454345703e+02)(5.2385311126708984e+01 7.3797996520996094e+01 -1.0862659454345703e+02)(5.3574089050292969e+01 7.0508651733398438e+01 -1.1773046875000000e+02)(5.4326187133789062e+01 7.3314064025878906e+01 -1.0862659454345703e+02)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2159169006347656e+02)(4.3442676544189453e+01 4.0423622131347656e+01 -1.1136000061035156e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 -1.2159169006347656e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 -1.2159169006347656e+02)(4.3442676544189453e+01 4.0423622131347656e+01 -1.1136000061035156e+02)(1.1017826080322266e+01 -8.0587570190429688e+01 -1.1136000061035156e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 -1.2159169006347656e+02)(1.1017826080322266e+01 -8.0587570190429688e+01 -1.1136000061035156e+02)(9.2167825698852539e+00 -8.7308792114257812e+01 -1.1770178985595703e+02)(8.4680137634277344e+00 -9.0103576660156250e+01 -1.0862659454345703e+02)(9.2167825698852539e+00 -8.7308792114257812e+01 -1.1770178985595703e+02)(1.1017826080322266e+01 -8.0587570190429688e+01 -1.1136000061035156e+02)(8.4680137634277344e+00 -9.0103576660156250e+01 -1.0862659454345703e+02)(1.1017826080322266e+01 -8.0587570190429688e+01 -1.1136000061035156e+02)(8.4680137634277344e+00 -9.0103576660156250e+01 1.0862659454345703e+02)(8.4680137634277344e+00 -9.0103576660156250e+01 1.0862659454345703e+02)(1.1017826080322266e+01 -8.0587570190429688e+01 -1.1136000061035156e+02)(1.1017826080322266e+01 -8.0587570190429688e+01 1.1136000061035156e+02)(8.4680137634277344e+00 -9.0103576660156250e+01 1.0862659454345703e+02)(1.1017826080322266e+01 -8.0587570190429688e+01 1.1136000061035156e+02)(9.4746932983398438e+00 -8.6346275329589844e+01 1.1869828033447266e+02)(4.6726730346679688e+01 5.2679885864257812e+01 3.9825448989868164e+00)(4.3442676544189453e+01 4.0423622131347656e+01 1.1136000061035156e+02)(4.6450534820556641e+01 5.1649143218994141e+01 5.5511151231257827e-14)(4.6450534820556641e+01 5.1649143218994141e+01 5.5511151231257827e-14)(4.3442676544189453e+01 4.0423622131347656e+01 1.1136000061035156e+02)(4.3442676544189453e+01 4.0423622131347656e+01 -1.1136000061035156e+02)(4.6450534820556641e+01 5.1649143218994141e+01 5.5511151231257827e-14)(4.3442676544189453e+01 4.0423622131347656e+01 -1.1136000061035156e+02)(4.6726730346679688e+01 5.2679885864257812e+01 -3.9825448989868164e+00)(4.8512054443359375e+01 5.9342788696289062e+01 -7.9650897979736328e+00)(5.2385311126708984e+01 7.3797996520996094e+01 -1.0862659454345703e+02)(4.9542812347412109e+01 6.3189678192138672e+01 -6.8979701995849609e+00)(4.9542812347412109e+01 6.3189678192138672e+01 -6.8979701995849609e+00)(5.2385311126708984e+01 7.3797996520996094e+01 -1.0862659454345703e+02)(5.0297374725341797e+01 6.6005760192871094e+01 -3.9825448989868164e+00)(4.7481296539306641e+01 5.5495967864990234e+01 6.8979701995849609e+00)(4.8512054443359375e+01 5.9342788696289062e+01 7.9650897979736328e+00)(4.9029689788818359e+01 6.1274635314941406e+01 1.2159169006347656e+02)(4.9029689788818359e+01 6.1274635314941406e+01 1.2159169006347656e+02)(4.8512054443359375e+01 5.9342788696289062e+01 7.9650897979736328e+00)(4.9542812347412109e+01 6.3189678192138672e+01 6.8979701995849609e+00)(5.0297374725341797e+01 6.6005760192871094e+01 -3.9825448989868164e+00)(5.2385311126708984e+01 7.3797996520996094e+01 -1.0862659454345703e+02)(5.0573570251464844e+01 6.7036499023437500e+01 5.5511151231257827e-14)(5.0573570251464844e+01 6.7036499023437500e+01 5.5511151231257827e-14)(5.2385311126708984e+01 7.3797996520996094e+01 -1.0862659454345703e+02)(5.2385311126708984e+01 7.3797996520996094e+01 1.0862659454345703e+02)(5.0573570251464844e+01 6.7036499023437500e+01 5.5511151231257827e-14)(5.2385311126708984e+01 7.3797996520996094e+01 1.0862659454345703e+02)(5.0297374725341797e+01 6.6005760192871094e+01 3.9825448989868164e+00)(4.6726730346679688e+01 5.2679885864257812e+01 3.9825448989868164e+00)(4.7481296539306641e+01 5.5495967864990234e+01 6.8979701995849609e+00)(4.3442676544189453e+01 4.0423622131347656e+01 1.1136000061035156e+02)(4.3442676544189453e+01 4.0423622131347656e+01 1.1136000061035156e+02)(4.7481296539306641e+01 5.5495967864990234e+01 6.8979701995849609e+00)(4.9029689788818359e+01 6.1274635314941406e+01 1.2159169006347656e+02)(4.3442676544189453e+01 4.0423622131347656e+01 1.1136000061035156e+02)(4.9029689788818359e+01 6.1274635314941406e+01 1.2159169006347656e+02)(1.1017826080322266e+01 -8.0587570190429688e+01 1.1136000061035156e+02)(1.1017826080322266e+01 -8.0587570190429688e+01 1.1136000061035156e+02)(4.9029689788818359e+01 6.1274635314941406e+01 1.2159169006347656e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 1.2159169006347656e+02)(1.1017826080322266e+01 -8.0587570190429688e+01 1.1136000061035156e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 1.2159169006347656e+02)(9.4746932983398438e+00 -8.6346275329589844e+01 1.1869828033447266e+02)(5.1636207580566406e+01 7.1003204345703125e+01 1.1770189666748047e+02)(4.9029689788818359e+01 6.1274635314941406e+01 1.2159169006347656e+02)(5.2385311126708984e+01 7.3797996520996094e+01 1.0862659454345703e+02)(5.2385311126708984e+01 7.3797996520996094e+01 1.0862659454345703e+02)(4.9029689788818359e+01 6.1274635314941406e+01 1.2159169006347656e+02)(4.9542812347412109e+01 6.3189678192138672e+01 6.8979701995849609e+00)(5.2385311126708984e+01 7.3797996520996094e+01 1.0862659454345703e+02)(4.9542812347412109e+01 6.3189678192138672e+01 6.8979701995849609e+00)(5.0297374725341797e+01 6.6005760192871094e+01 3.9825448989868164e+00)(5.1378288269042969e+01 7.0040679931640625e+01 -1.1869834899902344e+02)(5.2385311126708984e+01 7.3797996520996094e+01 -1.0862659454345703e+02)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2159169006347656e+02)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2159169006347656e+02)(5.2385311126708984e+01 7.3797996520996094e+01 -1.0862659454345703e+02)(4.8512054443359375e+01 5.9342788696289062e+01 -7.9650897979736328e+00)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2159169006347656e+02)(4.8512054443359375e+01 5.9342788696289062e+01 -7.9650897979736328e+00)(4.3442676544189453e+01 4.0423622131347656e+01 -1.1136000061035156e+02)(4.3442676544189453e+01 4.0423622131347656e+01 -1.1136000061035156e+02)(4.8512054443359375e+01 5.9342788696289062e+01 -7.9650897979736328e+00)(4.7481296539306641e+01 5.5495967864990234e+01 -6.8979701995849609e+00)(4.3442676544189453e+01 4.0423622131347656e+01 -1.1136000061035156e+02)(4.7481296539306641e+01 5.5495967864990234e+01 -6.8979701995849609e+00)(4.6726730346679688e+01 5.2679885864257812e+01 -3.9825448989868164e+00)(5.0606349945068359e+01 7.6818038940429688e+01 1.0862659454345703e+02)(4.7122356414794922e+01 6.3815647125244141e+01 6.8601789474487305e+00)(4.6097244262695312e+01 5.9989856719970703e+01 7.9214525222778320e+00)(4.7122356414794922e+01 6.3815647125244141e+01 6.8601789474487305e+00)(5.0606349945068359e+01 7.6818038940429688e+01 1.0862659454345703e+02)(4.7872791290283203e+01 6.6616287231445312e+01 3.9607262611389160e+00)(4.6614883422851562e+01 6.1921703338623047e+01 1.2404842376708984e+02)(4.1027854919433594e+01 4.1070629119873047e+01 1.1136000061035156e+02)(9.4088134765625000e+00 -7.6933212280273438e+01 1.2404842376708984e+02)(9.4088134765625000e+00 -7.6933212280273438e+01 1.2404842376708984e+02)(4.1027854919433594e+01 4.1070629119873047e+01 1.1136000061035156e+02)(8.6030035018920898e+00 -7.9940505981445312e+01 1.1136000061035156e+02)(9.4088134765625000e+00 -7.6933212280273438e+01 1.2404842376708984e+02)(8.6030035018920898e+00 -7.9940505981445312e+01 1.1136000061035156e+02)(7.4040346145629883e+00 -8.4415206909179688e+01 1.2206370544433594e+02)(4.6614883422851562e+01 6.1921703338623047e+01 -1.2404842376708984e+02)(4.6097244262695312e+01 5.9989856719970703e+01 -7.9214525222778320e+00)(4.7122356414794922e+01 6.3815647125244141e+01 -6.8601789474487305e+00)(5.9381875991821289e+00 -8.9885787963867188e+01 -1.1641878509521484e+02)(8.6030035018920898e+00 -7.9940505981445312e+01 -1.1136000061035156e+02)(9.4088134765625000e+00 -7.6933212280273438e+01 -1.2404842376708984e+02)(9.4088134765625000e+00 -7.6933212280273438e+01 -1.2404842376708984e+02)(8.6030035018920898e+00 -7.9940505981445312e+01 -1.1136000061035156e+02)(4.1027854919433594e+01 4.1070629119873047e+01 -1.1136000061035156e+02)(9.4088134765625000e+00 -7.6933212280273438e+01 -1.2404842376708984e+02)(4.1027854919433594e+01 4.1070629119873047e+01 -1.1136000061035156e+02)(4.6614883422851562e+01 6.1921703338623047e+01 -1.2404842376708984e+02)(4.6614883422851562e+01 6.1921703338623047e+01 -1.2404842376708984e+02)(4.1027854919433594e+01 4.1070629119873047e+01 -1.1136000061035156e+02)(4.5072135925292969e+01 5.6164073944091797e+01 -6.8601789474487305e+00)(4.6614883422851562e+01 6.1921703338623047e+01 -1.2404842376708984e+02)(4.5072135925292969e+01 5.6164073944091797e+01 -6.8601789474487305e+00)(4.6097244262695312e+01 5.9989856719970703e+01 -7.9214525222778320e+00)(4.7872791290283203e+01 6.6616287231445312e+01 3.9607262611389160e+00)(5.0606349945068359e+01 7.6818038940429688e+01 1.0862659454345703e+02)(4.8147464752197266e+01 6.7641372680664062e+01 5.5511151231257827e-14)(4.8147464752197266e+01 6.7641372680664062e+01 5.5511151231257827e-14)(5.0606349945068359e+01 7.6818038940429688e+01 1.0862659454345703e+02)(5.0606349945068359e+01 7.6818038940429688e+01 -1.0862659454345703e+02)(4.8147464752197266e+01 6.7641372680664062e+01 5.5511151231257827e-14)(5.0606349945068359e+01 7.6818038940429688e+01 -1.0862659454345703e+02)(4.7872791290283203e+01 6.6616287231445312e+01 -3.9607262611389160e+00)(4.5072135925292969e+01 5.6164073944091797e+01 6.8601789474487305e+00)(4.4321697235107422e+01 5.3363430023193359e+01 3.9607262611389160e+00)(4.1027854919433594e+01 4.1070629119873047e+01 1.1136000061035156e+02)(4.1027854919433594e+01 4.1070629119873047e+01 1.1136000061035156e+02)(4.4321697235107422e+01 5.3363430023193359e+01 3.9607262611389160e+00)(4.4047023773193359e+01 5.2338291168212891e+01 5.5511151231257827e-14)(4.1027854919433594e+01 4.1070629119873047e+01 1.1136000061035156e+02)(4.4047023773193359e+01 5.2338291168212891e+01 5.5511151231257827e-14)(4.1027854919433594e+01 4.1070629119873047e+01 -1.1136000061035156e+02)(4.1027854919433594e+01 4.1070629119873047e+01 -1.1136000061035156e+02)(4.4047023773193359e+01 5.2338291168212891e+01 5.5511151231257827e-14)(4.4321697235107422e+01 5.3363430023193359e+01 -3.9607262611389160e+00)(4.1027854919433594e+01 4.1070629119873047e+01 -1.1136000061035156e+02)(4.4321697235107422e+01 5.3363430023193359e+01 -3.9607262611389160e+00)(4.5072135925292969e+01 5.6164073944091797e+01 -6.8601789474487305e+00)(5.4173588752746582e+00 -9.1829544067382812e+01 1.0862659454345703e+02)(7.4040346145629883e+00 -8.4415206909179688e+01 1.2206370544433594e+02)(8.6030035018920898e+00 -7.9940505981445312e+01 1.1136000061035156e+02)(5.4173588752746582e+00 -9.1829544067382812e+01 1.0862659454345703e+02)(8.6030035018920898e+00 -7.9940505981445312e+01 1.1136000061035156e+02)(5.4173588752746582e+00 -9.1829544067382812e+01 -1.0862659454345703e+02)(5.4173588752746582e+00 -9.1829544067382812e+01 -1.0862659454345703e+02)(8.6030035018920898e+00 -7.9940505981445312e+01 1.1136000061035156e+02)(8.6030035018920898e+00 -7.9940505981445312e+01 -1.1136000061035156e+02)(5.4173588752746582e+00 -9.1829544067382812e+01 -1.0862659454345703e+02)(8.6030035018920898e+00 -7.9940505981445312e+01 -1.1136000061035156e+02)(5.9381875991821289e+00 -8.9885787963867188e+01 -1.1641878509521484e+02)(4.5072135925292969e+01 5.6164073944091797e+01 6.8601789474487305e+00)(4.1027854919433594e+01 4.1070629119873047e+01 1.1136000061035156e+02)(4.6097244262695312e+01 5.9989856719970703e+01 7.9214525222778320e+00)(4.6097244262695312e+01 5.9989856719970703e+01 7.9214525222778320e+00)(4.1027854919433594e+01 4.1070629119873047e+01 1.1136000061035156e+02)(4.6614883422851562e+01 6.1921703338623047e+01 1.2404842376708984e+02)(4.6097244262695312e+01 5.9989856719970703e+01 7.9214525222778320e+00)(4.6614883422851562e+01 6.1921703338623047e+01 1.2404842376708984e+02)(5.0606349945068359e+01 7.6818038940429688e+01 1.0862659454345703e+02)(5.0606349945068359e+01 7.6818038940429688e+01 1.0862659454345703e+02)(4.6614883422851562e+01 6.1921703338623047e+01 1.2404842376708984e+02)(4.9571235656738281e+01 7.2955039978027344e+01 1.2004919433593750e+02)(4.9926471710205078e+01 7.4280738830566406e+01 -1.2085022735595703e+02)(4.6614883422851562e+01 6.1921703338623047e+01 -1.2404842376708984e+02)(5.0606349945068359e+01 7.6818038940429688e+01 -1.0862659454345703e+02)(5.0606349945068359e+01 7.6818038940429688e+01 -1.0862659454345703e+02)(4.6614883422851562e+01 6.1921703338623047e+01 -1.2404842376708984e+02)(4.7122356414794922e+01 6.3815647125244141e+01 -6.8601789474487305e+00)(5.0606349945068359e+01 7.6818038940429688e+01 -1.0862659454345703e+02)(4.7122356414794922e+01 6.3815647125244141e+01 -6.8601789474487305e+00)(4.7872791290283203e+01 6.6616287231445312e+01 -3.9607262611389160e+00)(4.1027854919433594e+01 4.1070629119873047e+01 -1.1136000061035156e+02)(4.3442676544189453e+01 4.0423622131347656e+01 -1.1136000061035156e+02)(4.1027854919433594e+01 4.1070629119873047e+01 1.1136000061035156e+02)(4.1027854919433594e+01 4.1070629119873047e+01 1.1136000061035156e+02)(4.3442676544189453e+01 4.0423622131347656e+01 -1.1136000061035156e+02)(4.3442676544189453e+01 4.0423622131347656e+01 1.1136000061035156e+02)(1.0131275177001953e+01 -8.3896202087402344e+01 1.1841250610351562e+02)(4.9029689788818359e+01 6.1274635314941406e+01 1.2062660217285156e+02)(1.0131273269653320e+01 -8.3896202087402344e+01 -1.1841250610351562e+02)(1.0131273269653320e+01 -8.3896202087402344e+01 -1.1841250610351562e+02)(4.9029689788818359e+01 6.1274635314941406e+01 1.2062660217285156e+02)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2062660217285156e+02)(5.0779361724853516e+01 6.7804504394531250e+01 8.6676568984985352e+00)(5.2135524749755859e+01 7.2865776062011719e+01 1.0862659454345703e+02)(5.0841430664062500e+01 6.8036132812500000e+01 -7.0000000000000000e+00)(5.0841430664062500e+01 6.8036132812500000e+01 -7.0000000000000000e+00)(5.2135524749755859e+01 7.2865776062011719e+01 1.0862659454345703e+02)(5.2135524749755859e+01 7.2865776062011719e+01 -1.0862659454345703e+02)(5.0841430664062500e+01 6.8036132812500000e+01 -7.0000000000000000e+00)(5.2135524749755859e+01 7.2865776062011719e+01 -1.0862659454345703e+02)(5.0702732086181641e+01 6.7518524169921875e+01 -9.0000000000000000e+00)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2062660217285156e+02)(4.6321388244628906e+01 5.1167118072509766e+01 -9.0000000000000000e+00)(4.6700325012207031e+01 5.2581298828125000e+01 -1.0464101791381836e+01)(1.0131275177001953e+01 -8.3896202087402344e+01 1.1841250610351562e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 1.2062660217285156e+02)(4.9029689788818359e+01 6.1274635314941406e+01 1.2062660217285156e+02)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2062660217285156e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 -1.2062660217285156e+02)(1.0131273269653320e+01 -8.3896202087402344e+01 -1.1841250610351562e+02)(1.0131273269653320e+01 -8.3896202087402344e+01 -1.1841250610351562e+02)(8.9854688644409180e+00 -8.8297401428222656e+01 -1.1321880340576172e+02)(8.7178020477294922e+00 -8.9171356201171875e+01 -1.0862659454345703e+02)(1.0131273269653320e+01 -8.3896202087402344e+01 -1.1841250610351562e+02)(8.7178020477294922e+00 -8.9171356201171875e+01 -1.0862659454345703e+02)(1.0131275177001953e+01 -8.3896202087402344e+01 1.1841250610351562e+02)(1.0131275177001953e+01 -8.3896202087402344e+01 1.1841250610351562e+02)(8.7178020477294922e+00 -8.9171356201171875e+01 -1.0862659454345703e+02)(8.7178020477294922e+00 -8.9171356201171875e+01 1.0862659454345703e+02)(1.0131275177001953e+01 -8.3896202087402344e+01 1.1841250610351562e+02)(8.7178020477294922e+00 -8.9171356201171875e+01 1.0862659454345703e+02)(8.9542245864868164e+00 -8.8289031982421875e+01 1.1321879577636719e+02)(4.7217960357666016e+01 5.4513206481933594e+01 1.1000000000000000e+01)(4.6700325012207031e+01 5.2581298828125000e+01 1.0464101791381836e+01)(4.9029689788818359e+01 6.1274635314941406e+01 1.2062660217285156e+02)(5.2135524749755859e+01 7.2865776062011719e+01 1.0862659454345703e+02)(5.0779361724853516e+01 6.7804504394531250e+01 8.6676568984985352e+00)(5.0323795318603516e+01 6.6104286193847656e+01 1.0464101791381836e+01)(5.2135524749755859e+01 7.2865776062011719e+01 1.0862659454345703e+02)(5.0323795318603516e+01 6.6104286193847656e+01 1.0464101791381836e+01)(4.9806159973144531e+01 6.4172439575195312e+01 1.1000000000000000e+01)(4.6700325012207031e+01 5.2581298828125000e+01 1.0464101791381836e+01)(4.6321388244628906e+01 5.1167118072509766e+01 9.0000000000000000e+00)(4.9029689788818359e+01 6.1274635314941406e+01 1.2062660217285156e+02)(4.9029689788818359e+01 6.1274635314941406e+01 1.2062660217285156e+02)(4.6321388244628906e+01 5.1167118072509766e+01 9.0000000000000000e+00)(4.6182689666748047e+01 5.0649452209472656e+01 7.0000000000000000e+00)(4.9029689788818359e+01 6.1274635314941406e+01 1.2062660217285156e+02)(4.6182689666748047e+01 5.0649452209472656e+01 7.0000000000000000e+00)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2062660217285156e+02)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2062660217285156e+02)(4.6182689666748047e+01 5.0649452209472656e+01 7.0000000000000000e+00)(4.6182689666748047e+01 5.0649452209472656e+01 -7.0000000000000000e+00)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2062660217285156e+02)(4.6182689666748047e+01 5.0649452209472656e+01 -7.0000000000000000e+00)(4.6321388244628906e+01 5.1167118072509766e+01 -9.0000000000000000e+00)(4.9806159973144531e+01 6.4172439575195312e+01 1.1000000000000000e+01)(4.7217960357666016e+01 5.4513206481933594e+01 1.1000000000000000e+01)(5.2135524749755859e+01 7.2865776062011719e+01 1.0862659454345703e+02)(5.2135524749755859e+01 7.2865776062011719e+01 1.0862659454345703e+02)(4.7217960357666016e+01 5.4513206481933594e+01 1.1000000000000000e+01)(4.9029689788818359e+01 6.1274635314941406e+01 1.2062660217285156e+02)(5.2135524749755859e+01 7.2865776062011719e+01 1.0862659454345703e+02)(4.9029689788818359e+01 6.1274635314941406e+01 1.2062660217285156e+02)(5.1562477111816406e+01 7.0727134704589844e+01 1.1516533660888672e+02)(4.6700325012207031e+01 5.2581298828125000e+01 -1.0464101791381836e+01)(4.7217960357666016e+01 5.4513206481933594e+01 -1.1000000000000000e+01)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2062660217285156e+02)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2062660217285156e+02)(4.7217960357666016e+01 5.4513206481933594e+01 -1.1000000000000000e+01)(4.9806159973144531e+01 6.4172439575195312e+01 -1.1000000000000000e+01)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2062660217285156e+02)(4.9806159973144531e+01 6.4172439575195312e+01 -1.1000000000000000e+01)(5.2135524749755859e+01 7.2865776062011719e+01 -1.0862659454345703e+02)(5.2135524749755859e+01 7.2865776062011719e+01 -1.0862659454345703e+02)(4.9806159973144531e+01 6.4172439575195312e+01 -1.1000000000000000e+01)(5.0323795318603516e+01 6.6104286193847656e+01 -1.0464101791381836e+01)(5.2135524749755859e+01 7.2865776062011719e+01 -1.0862659454345703e+02)(5.0323795318603516e+01 6.6104286193847656e+01 -1.0464101791381836e+01)(5.0702732086181641e+01 6.7518524169921875e+01 -9.0000000000000000e+00)(5.1204200744628906e+01 6.9389999389648438e+01 -1.1794708251953125e+02)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2062660217285156e+02)(5.2135524749755859e+01 7.2865776062011719e+01 -1.0862659454345703e+02)(4.9029689788818359e+01 6.1274635314941406e+01 1.2062660217285156e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 1.2062660217285156e+02)(5.0563106536865234e+01 6.0863780975341797e+01 1.2062660217285156e+02)(5.0563106536865234e+01 6.0863780975341797e+01 1.2062660217285156e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 1.2062660217285156e+02)(1.3357040405273438e+01 -7.7991134643554688e+01 1.2062660217285156e+02)(8.7178020477294922e+00 -8.9171356201171875e+01 1.0862659454345703e+02)(1.0251206398010254e+01 -8.9582275390625000e+01 1.0862659454345703e+02)(1.0944724082946777e+01 -8.6994033813476562e+01 1.1702821350097656e+02)(8.7178020477294922e+00 -8.9171356201171875e+01 1.0862659454345703e+02)(1.0944724082946777e+01 -8.6994033813476562e+01 1.1702821350097656e+02)(8.9542245864868164e+00 -8.8289031982421875e+01 1.1321879577636719e+02)(8.9542245864868164e+00 -8.8289031982421875e+01 1.1321879577636719e+02)(1.0944724082946777e+01 -8.6994033813476562e+01 1.1702821350097656e+02)(1.0131275177001953e+01 -8.3896202087402344e+01 1.1841250610351562e+02)(1.0131275177001953e+01 -8.3896202087402344e+01 1.1841250610351562e+02)(1.0944724082946777e+01 -8.6994033813476562e+01 1.1702821350097656e+02)(1.3357040405273438e+01 -7.7991134643554688e+01 1.2062660217285156e+02)(1.0131275177001953e+01 -8.3896202087402344e+01 1.1841250610351562e+02)(1.3357040405273438e+01 -7.7991134643554688e+01 1.2062660217285156e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 1.2062660217285156e+02)(8.7178020477294922e+00 -8.9171356201171875e+01 1.0862659454345703e+02)(8.7178020477294922e+00 -8.9171356201171875e+01 -1.0862659454345703e+02)(1.0251206398010254e+01 -8.9582275390625000e+01 1.0862659454345703e+02)(1.0251206398010254e+01 -8.9582275390625000e+01 1.0862659454345703e+02)(8.7178020477294922e+00 -8.9171356201171875e+01 -1.0862659454345703e+02)(1.0251206398010254e+01 -8.9582275390625000e+01 -1.0862659454345703e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 -1.2062660217285156e+02)(1.3357040405273438e+01 -7.7991134643554688e+01 -1.2062660217285156e+02)(1.1700022697448730e+01 -8.4175254821777344e+01 -1.1900684356689453e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 -1.2062660217285156e+02)(1.1700022697448730e+01 -8.4175254821777344e+01 -1.1900684356689453e+02)(1.0131273269653320e+01 -8.3896202087402344e+01 -1.1841250610351562e+02)(1.0131273269653320e+01 -8.3896202087402344e+01 -1.1841250610351562e+02)(1.1700022697448730e+01 -8.4175254821777344e+01 -1.1900684356689453e+02)(8.9854688644409180e+00 -8.8297401428222656e+01 -1.1321880340576172e+02)(8.9854688644409180e+00 -8.8297401428222656e+01 -1.1321880340576172e+02)(1.0251206398010254e+01 -8.9582275390625000e+01 -1.0862659454345703e+02)(8.7178020477294922e+00 -8.9171356201171875e+01 -1.0862659454345703e+02)(1.1823636054992676e+01 -7.7580284118652344e+01 -1.2062660217285156e+02)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2062660217285156e+02)(1.3357040405273438e+01 -7.7991134643554688e+01 -1.2062660217285156e+02)(1.3357040405273438e+01 -7.7991134643554688e+01 -1.2062660217285156e+02)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2062660217285156e+02)(5.0563106536865234e+01 6.0863780975341797e+01 -1.2062660217285156e+02)(5.2135524749755859e+01 7.2865776062011719e+01 -1.0862659454345703e+02)(5.3668926239013672e+01 7.2454925537109375e+01 -1.0862659454345703e+02)(5.2975421905517578e+01 6.9866676330566406e+01 -1.1702822875976562e+02)(5.2135524749755859e+01 7.2865776062011719e+01 -1.0862659454345703e+02)(5.2975421905517578e+01 6.9866676330566406e+01 -1.1702822875976562e+02)(5.1204200744628906e+01 6.9389999389648438e+01 -1.1794708251953125e+02)(5.1204200744628906e+01 6.9389999389648438e+01 -1.1794708251953125e+02)(5.2975421905517578e+01 6.9866676330566406e+01 -1.1702822875976562e+02)(5.0563106536865234e+01 6.0863780975341797e+01 -1.2062660217285156e+02)(5.1204200744628906e+01 6.9389999389648438e+01 -1.1794708251953125e+02)(5.0563106536865234e+01 6.0863780975341797e+01 -1.2062660217285156e+02)(4.9029689788818359e+01 6.1274635314941406e+01 -1.2062660217285156e+02)(5.2135524749755859e+01 7.2865776062011719e+01 -1.0862659454345703e+02)(5.2135524749755859e+01 7.2865776062011719e+01 1.0862659454345703e+02)(5.3668926239013672e+01 7.2454925537109375e+01 -1.0862659454345703e+02)(5.3668926239013672e+01 7.2454925537109375e+01 -1.0862659454345703e+02)(5.2135524749755859e+01 7.2865776062011719e+01 1.0862659454345703e+02)(5.3668926239013672e+01 7.2454925537109375e+01 1.0862659454345703e+02)(4.9029689788818359e+01 6.1274635314941406e+01 1.2062660217285156e+02)(5.0563106536865234e+01 6.0863780975341797e+01 1.2062660217285156e+02)(5.2737617492675781e+01 6.8979148864746094e+01 1.1794708251953125e+02)(4.9029689788818359e+01 6.1274635314941406e+01 1.2062660217285156e+02)(5.2737617492675781e+01 6.8979148864746094e+01 1.1794708251953125e+02)(5.1562477111816406e+01 7.0727134704589844e+01 1.1516533660888672e+02)(5.1562477111816406e+01 7.0727134704589844e+01 1.1516533660888672e+02)(5.2737617492675781e+01 6.8979148864746094e+01 1.1794708251953125e+02)(5.3668926239013672e+01 7.2454925537109375e+01 1.0862659454345703e+02)(5.1562477111816406e+01 7.0727134704589844e+01 1.1516533660888672e+02)(5.3668926239013672e+01 7.2454925537109375e+01 1.0862659454345703e+02)(5.2135524749755859e+01 7.2865776062011719e+01 1.0862659454345703e+02)(5.2737617492675781e+01 6.8979148864746094e+01 1.1794708251953125e+02)(5.0563106536865234e+01 6.0863780975341797e+01 1.2062660217285156e+02)(5.3668926239013672e+01 7.2454925537109375e+01 1.0862659454345703e+02)(5.3668926239013672e+01 7.2454925537109375e+01 1.0862659454345703e+02)(5.0563106536865234e+01 6.0863780975341797e+01 1.2062660217285156e+02)(1.0251206398010254e+01 -8.9582275390625000e+01 1.0862659454345703e+02)(5.3668926239013672e+01 7.2454925537109375e+01 1.0862659454345703e+02)(1.0251206398010254e+01 -8.9582275390625000e+01 1.0862659454345703e+02)(5.3668926239013672e+01 7.2454925537109375e+01 -1.0862659454345703e+02)(5.3668926239013672e+01 7.2454925537109375e+01 -1.0862659454345703e+02)(1.0251206398010254e+01 -8.9582275390625000e+01 1.0862659454345703e+02)(1.0251206398010254e+01 -8.9582275390625000e+01 -1.0862659454345703e+02)(1.0944724082946777e+01 -8.6994033813476562e+01 1.1702821350097656e+02)(1.0251206398010254e+01 -8.9582275390625000e+01 1.0862659454345703e+02)(1.3357040405273438e+01 -7.7991134643554688e+01 1.2062660217285156e+02)(1.3357040405273438e+01 -7.7991134643554688e+01 1.2062660217285156e+02)(1.0251206398010254e+01 -8.9582275390625000e+01 1.0862659454345703e+02)(5.0563106536865234e+01 6.0863780975341797e+01 1.2062660217285156e+02)(8.9854688644409180e+00 -8.8297401428222656e+01 -1.1321880340576172e+02)(1.1700022697448730e+01 -8.4175254821777344e+01 -1.1900684356689453e+02)(1.0251206398010254e+01 -8.9582275390625000e+01 -1.0862659454345703e+02)(1.0251206398010254e+01 -8.9582275390625000e+01 -1.0862659454345703e+02)(1.1700022697448730e+01 -8.4175254821777344e+01 -1.1900684356689453e+02)(1.3357040405273438e+01 -7.7991134643554688e+01 -1.2062660217285156e+02)(1.0251206398010254e+01 -8.9582275390625000e+01 -1.0862659454345703e+02)(1.3357040405273438e+01 -7.7991134643554688e+01 -1.2062660217285156e+02)(5.3668926239013672e+01 7.2454925537109375e+01 -1.0862659454345703e+02)(5.3668926239013672e+01 7.2454925537109375e+01 -1.0862659454345703e+02)(1.3357040405273438e+01 -7.7991134643554688e+01 -1.2062660217285156e+02)(5.0563106536865234e+01 6.0863780975341797e+01 -1.2062660217285156e+02)(5.3668926239013672e+01 7.2454925537109375e+01 -1.0862659454345703e+02)(5.0563106536865234e+01 6.0863780975341797e+01 -1.2062660217285156e+02)(5.2975421905517578e+01 6.9866676330566406e+01 -1.1702822875976562e+02)(-9.7095994949340820e+00 -5.4649837493896484e+01 -1.1376789855957031e+02)(-1.1355022430419922e+01 -6.8678215026855469e+01 -1.2531607055664062e+02)(4.9309849739074707e+00 -1.3212666511535645e+00 -1.1840701293945312e+02)(4.9309849739074707e+00 -1.3212666511535645e+00 -1.1840701293945312e+02)(-1.1355022430419922e+01 -6.8678215026855469e+01 -1.2531607055664062e+02)(6.3287291526794434e+00 -1.6957626342773438e+00 -1.2549416351318359e+02)(-1.1355022430419922e+01 -6.8678215026855469e+01 -1.2531607055664062e+02)(-9.7095994949340820e+00 -5.4649837493896484e+01 -1.1376789855957031e+02)(-1.4663465499877930e+01 -8.1619102478027344e+01 -1.2169180297851562e+02)(-1.6351636886596680e+01 -8.6206054687500000e+01 -1.0688552856445312e+02)(-1.6308654785156250e+01 -7.9830894470214844e+01 -9.3414779663085938e+01)(-1.6302745819091797e+01 -8.6460609436035156e+01 -1.3604536652565002e-03)(-1.6302745819091797e+01 -8.6460609436035156e+01 -1.3604536652565002e-03)(-1.6308654785156250e+01 -7.9830894470214844e+01 -9.3414779663085938e+01)(-1.6191143035888672e+01 -8.0167358398437500e+01 -4.6733345031738281e+01)(-1.6302745819091797e+01 -8.6460609436035156e+01 -1.3604536652565002e-03)(-1.6191143035888672e+01 -8.0167358398437500e+01 -4.6733345031738281e+01)(-1.5926139831542969e+01 -7.8761650085449219e+01 -2.5442437618039548e-05)(-4.7615318298339844e+00 -2.2015495300292969e+01 -2.2893703460693359e+01)(-4.7323536872863770e+00 -2.2166984558105469e+01 -2.1587294174452154e-09)(-7.7218141555786133e+00 -3.4083198547363281e+01 -3.9817882537841797e+01)(-4.7615318298339844e+00 -2.2015495300292969e+01 -2.2893703460693359e+01)(-7.7218141555786133e+00 -3.4083198547363281e+01 -3.9817882537841797e+01)(-6.1076312065124512e+00 -2.7990055084228516e+01 -4.8065097808837891e+01)(-4.7615318298339844e+00 -2.2015495300292969e+01 -2.2893703460693359e+01)(-6.1076312065124512e+00 -2.7990055084228516e+01 -4.8065097808837891e+01)(6.8006701469421387e+00 2.1362390518188477e+01 -2.2887168884277344e+01)(-1.5212061882019043e+01 -7.0457046508789062e+01 -8.2566398620605469e+01)(-1.1843803405761719e+01 -5.2157951354980469e+01 -6.1143161773681641e+01)(-1.1798011779785156e+01 -5.2329372406005859e+01 -3.0584226608276367e+01)(-1.1843803405761719e+01 -5.2157951354980469e+01 -6.1143161773681641e+01)(-1.5212061882019043e+01 -7.0457046508789062e+01 -8.2566398620605469e+01)(-1.3986020088195801e+01 -6.5709999084472656e+01 -9.3886680603027344e+01)(-1.1843803405761719e+01 -5.2157951354980469e+01 -6.1143161773681641e+01)(-1.3986020088195801e+01 -6.5709999084472656e+01 -9.3886680603027344e+01)(-7.4602689743041992e+00 -3.5529891967773438e+01 -7.4549438476562500e+01)(2.6286067962646484e+00 -7.0435857772827148e-01 -9.4212326049804688e+01)(-9.3548774719238281e+00 -4.8092884063720703e+01 -1.0066110229492188e+02)(3.6942484378814697e+00 -9.8986482620239258e-01 -1.0850297546386719e+02)(-9.7095994949340820e+00 -5.4649837493896484e+01 -1.1376789855957031e+02)(4.9309849739074707e+00 -1.3212666511535645e+00 -1.1840701293945312e+02)(3.6942484378814697e+00 -9.8986482620239258e-01 -1.0850297546386719e+02)(-7.7218141555786133e+00 -3.4083198547363281e+01 -3.9817882537841797e+01)(-4.7323536872863770e+00 -2.2166984558105469e+01 -2.1587294174452154e-09)(-1.1717426300048828e+01 -5.2512180328369141e+01 1.4198686239881748e-14)(-7.7218141555786133e+00 -3.4083198547363281e+01 -3.9817882537841797e+01)(-1.1717426300048828e+01 -5.2512180328369141e+01 1.4198686239881748e-14)(-1.1798011779785156e+01 -5.2329372406005859e+01 -3.0584226608276367e+01)(-7.7218141555786133e+00 -3.4083198547363281e+01 -3.9817882537841797e+01)(-1.1798011779785156e+01 -5.2329372406005859e+01 -3.0584226608276367e+01)(-1.1843803405761719e+01 -5.2157951354980469e+01 -6.1143161773681641e+01)(-7.7218141555786133e+00 -3.4083198547363281e+01 -3.9817882537841797e+01)(-1.1843803405761719e+01 -5.2157951354980469e+01 -6.1143161773681641e+01)(-6.1076312065124512e+00 -2.7990055084228516e+01 -4.8065097808837891e+01)(-6.1076312065124512e+00 -2.7990055084228516e+01 -4.8065097808837891e+01)(-1.1843803405761719e+01 -5.2157951354980469e+01 -6.1143161773681641e+01)(-7.4602689743041992e+00 -3.5529891967773438e+01 -7.4549438476562500e+01)(-6.1076312065124512e+00 -2.7990055084228516e+01 -4.8065097808837891e+01)(-7.4602689743041992e+00 -3.5529891967773438e+01 -7.4549438476562500e+01)(1.7589005231857300e+00 -4.7130441665649414e-01 -7.3004310607910156e+01)(-1.5128257751464844e+01 -7.0808593750000000e+01 -4.1307636260986328e+01)(-1.6191143035888672e+01 -8.0167358398437500e+01 -4.6733345031738281e+01)(-1.6308654785156250e+01 -7.9830894470214844e+01 -9.3414779663085938e+01)(-1.6308654785156250e+01 -7.9830894470214844e+01 -9.3414779663085938e+01)(-1.6351636886596680e+01 -8.6206054687500000e+01 -1.0688552856445312e+02)(-1.4207242965698242e+01 -7.1765937805175781e+01 -1.0933722686767578e+02)(-1.4207242965698242e+01 -7.1765937805175781e+01 -1.0933722686767578e+02)(-1.6351636886596680e+01 -8.6206054687500000e+01 -1.0688552856445312e+02)(-1.4663465499877930e+01 -8.1619102478027344e+01 -1.2169180297851562e+02)(-1.4207242965698242e+01 -7.1765937805175781e+01 -1.0933722686767578e+02)(-1.4663465499877930e+01 -8.1619102478027344e+01 -1.2169180297851562e+02)(-9.7095994949340820e+00 -5.4649837493896484e+01 -1.1376789855957031e+02)(-1.4601024627685547e+01 -6.8181579589843750e+01 -1.4546381406268377e-14)(-1.4978054046630859e+01 -7.1188758850097656e+01 -8.0268696081727507e-15)(-1.5128257751464844e+01 -7.0808593750000000e+01 -4.1307636260986328e+01)(-1.5128257751464844e+01 -7.0808593750000000e+01 -4.1307636260986328e+01)(-1.4978054046630859e+01 -7.1188758850097656e+01 -8.0268696081727507e-15)(-1.6191143035888672e+01 -8.0167358398437500e+01 -4.6733345031738281e+01)(-1.6191143035888672e+01 -8.0167358398437500e+01 -4.6733345031738281e+01)(-1.4978054046630859e+01 -7.1188758850097656e+01 -8.0268696081727507e-15)(-1.5926139831542969e+01 -7.8761650085449219e+01 -2.5442437618039548e-05)(2.6286067962646484e+00 -7.0435857772827148e-01 -9.4212326049804688e+01)(1.7589005231857300e+00 -4.7130441665649414e-01 -7.3004310607910156e+01)(-7.4602689743041992e+00 -3.5529891967773438e+01 -7.4549438476562500e+01)(-9.3548774719238281e+00 -4.8092884063720703e+01 -1.0066110229492188e+02)(2.6286067962646484e+00 -7.0435857772827148e-01 -9.4212326049804688e+01)(-7.4602689743041992e+00 -3.5529891967773438e+01 -7.4549438476562500e+01)(-9.3548774719238281e+00 -4.8092884063720703e+01 -1.0066110229492188e+02)(-7.4602689743041992e+00 -3.5529891967773438e+01 -7.4549438476562500e+01)(-1.3986020088195801e+01 -6.5709999084472656e+01 -9.3886680603027344e+01)(-9.7095994949340820e+00 -5.4649837493896484e+01 -1.1376789855957031e+02)(3.6942484378814697e+00 -9.8986482620239258e-01 -1.0850297546386719e+02)(-9.3548774719238281e+00 -4.8092884063720703e+01 -1.0066110229492188e+02)(-9.7095994949340820e+00 -5.4649837493896484e+01 -1.1376789855957031e+02)(-9.3548774719238281e+00 -4.8092884063720703e+01 -1.0066110229492188e+02)(-1.4207242965698242e+01 -7.1765937805175781e+01 -1.0933722686767578e+02)(-1.4207242965698242e+01 -7.1765937805175781e+01 -1.0933722686767578e+02)(-9.3548774719238281e+00 -4.8092884063720703e+01 -1.0066110229492188e+02)(-1.3986020088195801e+01 -6.5709999084472656e+01 -9.3886680603027344e+01)(-1.4207242965698242e+01 -7.1765937805175781e+01 -1.0933722686767578e+02)(-1.3986020088195801e+01 -6.5709999084472656e+01 -9.3886680603027344e+01)(-1.6308654785156250e+01 -7.9830894470214844e+01 -9.3414779663085938e+01)(-1.6308654785156250e+01 -7.9830894470214844e+01 -9.3414779663085938e+01)(-1.3986020088195801e+01 -6.5709999084472656e+01 -9.3886680603027344e+01)(-1.5212061882019043e+01 -7.0457046508789062e+01 -8.2566398620605469e+01)(-1.6308654785156250e+01 -7.9830894470214844e+01 -9.3414779663085938e+01)(-1.5212061882019043e+01 -7.0457046508789062e+01 -8.2566398620605469e+01)(-1.5128257751464844e+01 -7.0808593750000000e+01 -4.1307636260986328e+01)(-1.5128257751464844e+01 -7.0808593750000000e+01 -4.1307636260986328e+01)(-1.5212061882019043e+01 -7.0457046508789062e+01 -8.2566398620605469e+01)(-1.1798011779785156e+01 -5.2329372406005859e+01 -3.0584226608276367e+01)(-1.5128257751464844e+01 -7.0808593750000000e+01 -4.1307636260986328e+01)(-1.1798011779785156e+01 -5.2329372406005859e+01 -3.0584226608276367e+01)(-1.4601024627685547e+01 -6.8181579589843750e+01 -1.4546381406268377e-14)(-1.4601024627685547e+01 -6.8181579589843750e+01 -1.4546381406268377e-14)(-1.1798011779785156e+01 -5.2329372406005859e+01 -3.0584226608276367e+01)(-1.1717426300048828e+01 -5.2512180328369141e+01 1.4198686239881748e-14)(-1.5127482414245605e+01 -7.0803169250488281e+01 4.1304512023925781e+01)(-1.1797282218933105e+01 -5.2325855255126953e+01 3.0582178115844727e+01)(-1.1843072891235352e+01 -5.2154491424560547e+01 6.1139068603515625e+01)(6.3287291526794434e+00 -1.6957626342773438e+00 1.2549416351318359e+02)(-1.2842388153076172e+01 -7.4526557922363281e+01 1.2526762390136719e+02)(-1.1155131340026855e+01 -6.4036315917968750e+01 1.2038914489746094e+02)(4.9309849739074707e+00 -1.3212666511535645e+00 1.1840701293945312e+02)(6.3287291526794434e+00 -1.6957626342773438e+00 1.2549416351318359e+02)(-1.1155131340026855e+01 -6.4036315917968750e+01 1.2038914489746094e+02)(-4.8425297737121582e+00 -2.3235422134399414e+01 4.8466411590576172e+01)(-4.7539649009704590e+00 -2.2006774902343750e+01 2.2881406784057617e+01)(6.8052930831909180e+00 2.1374551773071289e+01 2.2896919250488281e+01)(-4.8425297737121582e+00 -2.3235422134399414e+01 4.8466411590576172e+01)(-7.7213969230651855e+00 -3.4081470489501953e+01 3.9815849304199219e+01)(-4.7539649009704590e+00 -2.2006774902343750e+01 2.2881406784057617e+01)(-4.7323536872863770e+00 -2.2166984558105469e+01 -2.1587294174452154e-09)(-4.7539649009704590e+00 -2.2006774902343750e+01 2.2881406784057617e+01)(-7.7213969230651855e+00 -3.4081470489501953e+01 3.9815849304199219e+01)(-1.6487836837768555e+01 -8.6612854003906250e+01 1.1152580261230469e+02)(-1.6464580535888672e+01 -8.6513824462890625e+01 5.0399604797363281e+01)(-1.6308147430419922e+01 -7.9824516296386719e+01 9.3407417297363281e+01)(-1.6308147430419922e+01 -7.9824516296386719e+01 9.3407417297363281e+01)(-1.5608672142028809e+01 -7.7118301391601562e+01 1.0290052032470703e+02)(-1.6487836837768555e+01 -8.6612854003906250e+01 1.1152580261230469e+02)(-9.3439283370971680e+00 -5.3253524780273438e+01 1.1384185028076172e+02)(-1.1155131340026855e+01 -6.4036315917968750e+01 1.2038914489746094e+02)(-1.3342837333679199e+01 -6.3249343872070312e+01 9.6689949035644531e+01)(-1.3342837333679199e+01 -6.3249343872070312e+01 9.6689949035644531e+01)(-1.1155131340026855e+01 -6.4036315917968750e+01 1.2038914489746094e+02)(-1.2842388153076172e+01 -7.4526557922363281e+01 1.2526762390136719e+02)(-1.3342837333679199e+01 -6.3249343872070312e+01 9.6689949035644531e+01)(-1.2842388153076172e+01 -7.4526557922363281e+01 1.2526762390136719e+02)(-1.6487836837768555e+01 -8.6612854003906250e+01 1.1152580261230469e+02)(-1.3342837333679199e+01 -6.3249343872070312e+01 9.6689949035644531e+01)(-1.6487836837768555e+01 -8.6612854003906250e+01 1.1152580261230469e+02)(-1.5608672142028809e+01 -7.7118301391601562e+01 1.0290052032470703e+02)(3.6942484378814697e+00 -9.8986482620239258e-01 1.0850297546386719e+02)(4.9309849739074707e+00 -1.3212666511535645e+00 1.1840701293945312e+02)(-9.3439283370971680e+00 -5.3253524780273438e+01 1.1384185028076172e+02)(-9.3439283370971680e+00 -5.3253524780273438e+01 1.1384185028076172e+02)(4.9309849739074707e+00 -1.3212666511535645e+00 1.1840701293945312e+02)(-1.1155131340026855e+01 -6.4036315917968750e+01 1.2038914489746094e+02)(-1.1843072891235352e+01 -5.2154491424560547e+01 6.1139068603515625e+01)(-8.9216556549072266e+00 -4.1050205230712891e+01 7.4410041809082031e+01)(-1.3342837333679199e+01 -6.3249343872070312e+01 9.6689949035644531e+01)(-9.3545045852661133e+00 -4.8089157104492188e+01 1.0065352630615234e+02)(-1.3342837333679199e+01 -6.3249343872070312e+01 9.6689949035644531e+01)(-8.9216556549072266e+00 -4.1050205230712891e+01 7.4410041809082031e+01)(-1.3342837333679199e+01 -6.3249343872070312e+01 9.6689949035644531e+01)(-9.3545045852661133e+00 -4.8089157104492188e+01 1.0065352630615234e+02)(-9.3439283370971680e+00 -5.3253524780273438e+01 1.1384185028076172e+02)(-9.3439283370971680e+00 -5.3253524780273438e+01 1.1384185028076172e+02)(-9.3545045852661133e+00 -4.8089157104492188e+01 1.0065352630615234e+02)(3.6942484378814697e+00 -9.8986482620239258e-01 1.0850297546386719e+02)(6.8052930831909180e+00 2.1374551773071289e+01 2.2896919250488281e+01)(1.2965919971466064e+00 -3.4744596481323242e-01 4.8345275878906250e+01)(-4.8425297737121582e+00 -2.3235422134399414e+01 4.8466411590576172e+01)(-4.8425297737121582e+00 -2.3235422134399414e+01 4.8466411590576172e+01)(1.2965919971466064e+00 -3.4744596481323242e-01 4.8345275878906250e+01)(-8.9216556549072266e+00 -4.1050205230712891e+01 7.4410041809082031e+01)(-4.8425297737121582e+00 -2.3235422134399414e+01 4.8466411590576172e+01)(-8.9216556549072266e+00 -4.1050205230712891e+01 7.4410041809082031e+01)(-7.7213969230651855e+00 -3.4081470489501953e+01 3.9815849304199219e+01)(-7.7213969230651855e+00 -3.4081470489501953e+01 3.9815849304199219e+01)(-8.9216556549072266e+00 -4.1050205230712891e+01 7.4410041809082031e+01)(-1.1843072891235352e+01 -5.2154491424560547e+01 6.1139068603515625e+01)(-7.7213969230651855e+00 -3.4081470489501953e+01 3.9815849304199219e+01)(-1.1843072891235352e+01 -5.2154491424560547e+01 6.1139068603515625e+01)(-1.1797282218933105e+01 -5.2325855255126953e+01 3.0582178115844727e+01)(-1.6346414566040039e+01 -8.6462150573730469e+01 -2.5579392120070321e-14)(-1.5926139831542969e+01 -7.8761650085449219e+01 -2.5442437618039548e-05)(-1.6464580535888672e+01 -8.6513824462890625e+01 5.0399604797363281e+01)(-1.6464580535888672e+01 -8.6513824462890625e+01 5.0399604797363281e+01)(-1.5926139831542969e+01 -7.8761650085449219e+01 -2.5442437618039548e-05)(-1.6190650939941406e+01 -8.0160980224609375e+01 4.6729663848876953e+01)(-1.6464580535888672e+01 -8.6513824462890625e+01 5.0399604797363281e+01)(-1.6190650939941406e+01 -8.0160980224609375e+01 4.6729663848876953e+01)(-1.6308147430419922e+01 -7.9824516296386719e+01 9.3407417297363281e+01)(-1.6308147430419922e+01 -7.9824516296386719e+01 9.3407417297363281e+01)(-1.6190650939941406e+01 -8.0160980224609375e+01 4.6729663848876953e+01)(-1.5211272239685059e+01 -7.0451683044433594e+01 8.2560150146484375e+01)(-1.6308147430419922e+01 -7.9824516296386719e+01 9.3407417297363281e+01)(-1.5211272239685059e+01 -7.0451683044433594e+01 8.2560150146484375e+01)(-1.5608672142028809e+01 -7.7118301391601562e+01 1.0290052032470703e+02)(-1.5127482414245605e+01 -7.0803169250488281e+01 4.1304512023925781e+01)(-1.4978054046630859e+01 -7.1188758850097656e+01 -8.0268696081727507e-15)(-1.4601024627685547e+01 -6.8181579589843750e+01 1.6927858583187100e-14)(-1.5127482414245605e+01 -7.0803169250488281e+01 4.1304512023925781e+01)(-1.4601024627685547e+01 -6.8181579589843750e+01 1.6927858583187100e-14)(-1.1797282218933105e+01 -5.2325855255126953e+01 3.0582178115844727e+01)(-1.4601024627685547e+01 -6.8181579589843750e+01 1.6927858583187100e-14)(-1.1717426300048828e+01 -5.2512180328369141e+01 1.4198686239881748e-14)(-1.1797282218933105e+01 -5.2325855255126953e+01 3.0582178115844727e+01)(-1.1797282218933105e+01 -5.2325855255126953e+01 3.0582178115844727e+01)(-1.1717426300048828e+01 -5.2512180328369141e+01 1.4198686239881748e-14)(-7.7213969230651855e+00 -3.4081470489501953e+01 3.9815849304199219e+01)(-7.7213969230651855e+00 -3.4081470489501953e+01 3.9815849304199219e+01)(-1.1717426300048828e+01 -5.2512180328369141e+01 1.4198686239881748e-14)(-4.7323536872863770e+00 -2.2166984558105469e+01 -2.1587294174452154e-09)(-9.3545045852661133e+00 -4.8089157104492188e+01 1.0065352630615234e+02)(2.6286067962646484e+00 -7.0435857772827148e-01 9.4212326049804688e+01)(3.6942484378814697e+00 -9.8986482620239258e-01 1.0850297546386719e+02)(1.2965919971466064e+00 -3.4744596481323242e-01 4.8345275878906250e+01)(1.7978968620300293e+00 -4.8173522949218750e-01 7.3955322265625000e+01)(-8.9216556549072266e+00 -4.1050205230712891e+01 7.4410041809082031e+01)(-8.9216556549072266e+00 -4.1050205230712891e+01 7.4410041809082031e+01)(1.7978968620300293e+00 -4.8173522949218750e-01 7.3955322265625000e+01)(-9.3545045852661133e+00 -4.8089157104492188e+01 1.0065352630615234e+02)(-9.3545045852661133e+00 -4.8089157104492188e+01 1.0065352630615234e+02)(1.7978968620300293e+00 -4.8173522949218750e-01 7.3955322265625000e+01)(2.6286067962646484e+00 -7.0435857772827148e-01 9.4212326049804688e+01)(-1.5926139831542969e+01 -7.8761650085449219e+01 -2.5442437618039548e-05)(-1.4978054046630859e+01 -7.1188758850097656e+01 -8.0268696081727507e-15)(-1.6190650939941406e+01 -8.0160980224609375e+01 4.6729663848876953e+01)(-1.6190650939941406e+01 -8.0160980224609375e+01 4.6729663848876953e+01)(-1.4978054046630859e+01 -7.1188758850097656e+01 -8.0268696081727507e-15)(-1.5127482414245605e+01 -7.0803169250488281e+01 4.1304512023925781e+01)(-1.6190650939941406e+01 -8.0160980224609375e+01 4.6729663848876953e+01)(-1.5127482414245605e+01 -7.0803169250488281e+01 4.1304512023925781e+01)(-1.5211272239685059e+01 -7.0451683044433594e+01 8.2560150146484375e+01)(-1.5211272239685059e+01 -7.0451683044433594e+01 8.2560150146484375e+01)(-1.5127482414245605e+01 -7.0803169250488281e+01 4.1304512023925781e+01)(-1.1843072891235352e+01 -5.2154491424560547e+01 6.1139068603515625e+01)(-1.5211272239685059e+01 -7.0451683044433594e+01 8.2560150146484375e+01)(-1.1843072891235352e+01 -5.2154491424560547e+01 6.1139068603515625e+01)(-1.3342837333679199e+01 -6.3249343872070312e+01 9.6689949035644531e+01)(-1.5211272239685059e+01 -7.0451683044433594e+01 8.2560150146484375e+01)(-1.3342837333679199e+01 -6.3249343872070312e+01 9.6689949035644531e+01)(-1.5608672142028809e+01 -7.7118301391601562e+01 1.0290052032470703e+02)(1.8917825698852539e+01 5.2185852050781250e+01 1.1377440643310547e+02)(2.4505443572998047e+01 6.5154846191406250e+01 1.2531607055664062e+02)(4.9309849739074707e+00 -1.3212666511535645e+00 1.1840701293945312e+02)(4.9309849739074707e+00 -1.3212666511535645e+00 1.1840701293945312e+02)(2.4505443572998047e+01 6.5154846191406250e+01 1.2531607055664062e+02)(6.3287291526794434e+00 -1.6957626342773438e+00 1.2549416351318359e+02)(2.4505443572998047e+01 6.5154846191406250e+01 1.2531607055664062e+02)(1.8917825698852539e+01 5.2185852050781250e+01 1.1377440643310547e+02)(2.8110746383666992e+01 7.8015945434570312e+01 1.2169186401367188e+02)(2.8940059661865234e+01 8.2836616516113281e+01 1.0685581207275391e+02)(2.5793771743774414e+01 7.7294166564941406e+01 9.3420196533203125e+01)(2.9111686706542969e+01 8.3028450012207031e+01 1.3590793823823333e-03)(2.9111686706542969e+01 8.3028450012207031e+01 1.3590793823823333e-03)(2.5793771743774414e+01 7.7294166564941406e+01 9.3420196533203125e+01)(2.6063751220703125e+01 7.7526741027832031e+01 4.6736053466796875e+01)(2.9111686706542969e+01 8.3028450012207031e+01 1.3590793823823333e-03)(2.6063751220703125e+01 7.7526741027832031e+01 4.6736053466796875e+01)(2.5588794708251953e+01 7.6173599243164062e+01 2.5586698029655963e-05)(6.8052930831909180e+00 2.1374551773071289e+01 2.2896919250488281e+01)(6.9851531982421875e+00 2.1563354492187500e+01 -3.9936295936904287e-10)(1.0362503051757812e+01 3.3405590057373047e+01 3.9851093292236328e+01)(6.8052930831909180e+00 2.1374551773071289e+01 2.2896919250488281e+01)(1.0362503051757812e+01 3.3405590057373047e+01 3.9851093292236328e+01)(7.5839805603027344e+00 2.3134220123291016e+01 4.8325626373291016e+01)(6.8052930831909180e+00 2.1374551773071289e+01 2.2896919250488281e+01)(7.5839805603027344e+00 2.3134220123291016e+01 4.8325626373291016e+01)(1.2965919971466064e+00 -3.4744596481323242e-01 4.8345275878906250e+01)(2.2058006286621094e+01 6.8632537841796875e+01 8.2577384948730469e+01)(1.5827845573425293e+01 5.1110137939453125e+01 6.1165126800537109e+01)(1.5953343391418457e+01 5.1235904693603516e+01 3.0595224380493164e+01)(1.5827845573425293e+01 5.1110137939453125e+01 6.1165126800537109e+01)(2.2058006286621094e+01 6.8632537841796875e+01 8.2577384948730469e+01)(2.0746105194091797e+01 6.3907855987548828e+01 9.3899147033691406e+01)(1.5827845573425293e+01 5.1110137939453125e+01 6.1165126800537109e+01)(2.0746105194091797e+01 6.3907855987548828e+01 9.3899147033691406e+01)(1.1308451652526855e+01 3.4512180328369141e+01 7.4576286315917969e+01)(1.8917825698852539e+01 5.2185852050781250e+01 1.1377440643310547e+02)(4.9309849739074707e+00 -1.3212666511535645e+00 1.1840701293945312e+02)(3.6942484378814697e+00 -9.8986482620239258e-01 1.0850297546386719e+02)(7.5839805603027344e+00 2.3134220123291016e+01 4.8325626373291016e+01)(1.7978968620300293e+00 -4.8173522949218750e-01 7.3955322265625000e+01)(1.2965919971466064e+00 -3.4744596481323242e-01 4.8345275878906250e+01)(1.0362503051757812e+01 3.3405590057373047e+01 3.9851093292236328e+01)(6.9851531982421875e+00 2.1563354492187500e+01 -3.9936295936904287e-10)(1.6114454269409180e+01 5.1354278564453125e+01 -4.3154207692106678e-14)(2.6286067962646484e+00 -7.0435857772827148e-01 9.4212326049804688e+01)(1.7978968620300293e+00 -4.8173522949218750e-01 7.3955322265625000e+01)(1.1308451652526855e+01 3.4512180328369141e+01 7.4576286315917969e+01)(1.1308451652526855e+01 3.4512180328369141e+01 7.4576286315917969e+01)(1.7978968620300293e+00 -4.8173522949218750e-01 7.3955322265625000e+01)(7.5839805603027344e+00 2.3134220123291016e+01 4.8325626373291016e+01)(1.1308451652526855e+01 3.4512180328369141e+01 7.4576286315917969e+01)(7.5839805603027344e+00 2.3134220123291016e+01 4.8325626373291016e+01)(1.5827845573425293e+01 5.1110137939453125e+01 6.1165126800537109e+01)(1.5827845573425293e+01 5.1110137939453125e+01 6.1165126800537109e+01)(7.5839805603027344e+00 2.3134220123291016e+01 4.8325626373291016e+01)(1.0362503051757812e+01 3.3405590057373047e+01 3.9851093292236328e+01)(1.5827845573425293e+01 5.1110137939453125e+01 6.1165126800537109e+01)(1.0362503051757812e+01 3.3405590057373047e+01 3.9851093292236328e+01)(1.5953343391418457e+01 5.1235904693603516e+01 3.0595224380493164e+01)(1.5953343391418457e+01 5.1235904693603516e+01 3.0595224380493164e+01)(1.0362503051757812e+01 3.3405590057373047e+01 3.9851093292236328e+01)(1.6114454269409180e+01 5.1354278564453125e+01 -4.3154207692106678e-14)(2.2306394577026367e+01 6.8895034790039062e+01 4.1313133239746094e+01)(2.6063751220703125e+01 7.7526741027832031e+01 4.6736053466796875e+01)(2.5793771743774414e+01 7.7294166564941406e+01 9.3420196533203125e+01)(2.5793771743774414e+01 7.7294166564941406e+01 9.3420196533203125e+01)(2.8940059661865234e+01 8.2836616516113281e+01 1.0685581207275391e+02)(2.3581068038940430e+01 6.9258621215820312e+01 1.0934351348876953e+02)(2.3581068038940430e+01 6.9258621215820312e+01 1.0934351348876953e+02)(2.8940059661865234e+01 8.2836616516113281e+01 1.0685581207275391e+02)(2.8110746383666992e+01 7.8015945434570312e+01 1.2169186401367188e+02)(2.3581068038940430e+01 6.9258621215820312e+01 1.0934351348876953e+02)(2.8110746383666992e+01 7.8015945434570312e+01 1.2169186401367188e+02)(1.8917825698852539e+01 5.2185852050781250e+01 1.1377440643310547e+02)(2.1445911407470703e+01 6.6347473144531250e+01 1.8236055230442215e-14)(2.2626724243164062e+01 6.9149131774902344e+01 1.0868764249065757e-14)(2.2306394577026367e+01 6.8895034790039062e+01 4.1313133239746094e+01)(2.2306394577026367e+01 6.8895034790039062e+01 4.1313133239746094e+01)(2.2626724243164062e+01 6.9149131774902344e+01 1.0868764249065757e-14)(2.6063751220703125e+01 7.7526741027832031e+01 4.6736053466796875e+01)(2.6063751220703125e+01 7.7526741027832031e+01 4.6736053466796875e+01)(2.2626724243164062e+01 6.9149131774902344e+01 1.0868764249065757e-14)(2.5588794708251953e+01 7.6173599243164062e+01 2.5586698029655963e-05)(3.6942484378814697e+00 -9.8986482620239258e-01 1.0850297546386719e+02)(2.6286067962646484e+00 -7.0435857772827148e-01 9.4212326049804688e+01)(1.5947606086730957e+01 4.6333091735839844e+01 1.0067443847656250e+02)(1.5947606086730957e+01 4.6333091735839844e+01 1.0067443847656250e+02)(2.6286067962646484e+00 -7.0435857772827148e-01 9.4212326049804688e+01)(1.1308451652526855e+01 3.4512180328369141e+01 7.4576286315917969e+01)(1.5947606086730957e+01 4.6333091735839844e+01 1.0067443847656250e+02)(1.1308451652526855e+01 3.4512180328369141e+01 7.4576286315917969e+01)(2.0746105194091797e+01 6.3907855987548828e+01 9.3899147033691406e+01)(1.8917825698852539e+01 5.2185852050781250e+01 1.1377440643310547e+02)(3.6942484378814697e+00 -9.8986482620239258e-01 1.0850297546386719e+02)(1.5947606086730957e+01 4.6333091735839844e+01 1.0067443847656250e+02)(1.8917825698852539e+01 5.2185852050781250e+01 1.1377440643310547e+02)(1.5947606086730957e+01 4.6333091735839844e+01 1.0067443847656250e+02)(2.3581068038940430e+01 6.9258621215820312e+01 1.0934351348876953e+02)(2.3581068038940430e+01 6.9258621215820312e+01 1.0934351348876953e+02)(1.5947606086730957e+01 4.6333091735839844e+01 1.0067443847656250e+02)(2.0746105194091797e+01 6.3907855987548828e+01 9.3899147033691406e+01)(2.3581068038940430e+01 6.9258621215820312e+01 1.0934351348876953e+02)(2.0746105194091797e+01 6.3907855987548828e+01 9.3899147033691406e+01)(2.5793771743774414e+01 7.7294166564941406e+01 9.3420196533203125e+01)(2.5793771743774414e+01 7.7294166564941406e+01 9.3420196533203125e+01)(2.0746105194091797e+01 6.3907855987548828e+01 9.3899147033691406e+01)(2.2058006286621094e+01 6.8632537841796875e+01 8.2577384948730469e+01)(2.5793771743774414e+01 7.7294166564941406e+01 9.3420196533203125e+01)(2.2058006286621094e+01 6.8632537841796875e+01 8.2577384948730469e+01)(2.2306394577026367e+01 6.8895034790039062e+01 4.1313133239746094e+01)(2.2306394577026367e+01 6.8895034790039062e+01 4.1313133239746094e+01)(2.2058006286621094e+01 6.8632537841796875e+01 8.2577384948730469e+01)(1.5953343391418457e+01 5.1235904693603516e+01 3.0595224380493164e+01)(2.2306394577026367e+01 6.8895034790039062e+01 4.1313133239746094e+01)(1.5953343391418457e+01 5.1235904693603516e+01 3.0595224380493164e+01)(2.1445911407470703e+01 6.6347473144531250e+01 1.8236055230442215e-14)(2.1445911407470703e+01 6.6347473144531250e+01 1.8236055230442215e-14)(1.5953343391418457e+01 5.1235904693603516e+01 3.0595224380493164e+01)(1.6114454269409180e+01 5.1354278564453125e+01 -4.3154207692106678e-14)(2.2304367065429688e+01 6.8890029907226562e+01 -4.1310012817382812e+01)(1.5952210426330566e+01 5.1232505798339844e+01 -3.0593175888061523e+01)(1.5826743125915527e+01 5.1106800079345703e+01 -6.1161033630371094e+01)(6.3287291526794434e+00 -1.6957626342773438e+00 -1.2549416351318359e+02)(2.4546438217163086e+01 6.5311195373535156e+01 -1.2531843566894531e+02)(2.2358518600463867e+01 6.1036159515380859e+01 -1.2039222717285156e+02)(4.9309849739074707e+00 -1.3212666511535645e+00 -1.1840701293945312e+02)(6.3287291526794434e+00 -1.6957626342773438e+00 -1.2549416351318359e+02)(2.2358518600463867e+01 6.1036159515380859e+01 -1.2039222717285156e+02)(-6.1076312065124512e+00 -2.7990055084228516e+01 -4.8065097808837891e+01)(8.4041328430175781e+00 2.6174057006835938e+01 -4.8470516204833984e+01)(6.8006701469421387e+00 2.1362390518188477e+01 -2.2887168884277344e+01)(6.9851531982421875e+00 2.1563354492187500e+01 -3.9936295936904287e-10)(6.8006701469421387e+00 2.1362390518188477e+01 -2.2887168884277344e+01)(1.0370996475219727e+01 3.3308494567871094e+01 -1.9922863006591797e+01)(1.0370996475219727e+01 3.3308494567871094e+01 -1.9922863006591797e+01)(6.8006701469421387e+00 2.1362390518188477e+01 -2.2887168884277344e+01)(1.0361996650695801e+01 3.3403861999511719e+01 -3.9849060058593750e+01)(1.0361996650695801e+01 3.3403861999511719e+01 -3.9849060058593750e+01)(6.8006701469421387e+00 2.1362390518188477e+01 -2.2887168884277344e+01)(8.4041328430175781e+00 2.6174057006835938e+01 -4.8470516204833984e+01)(2.8962701797485352e+01 8.3280143737792969e+01 -1.0825387573242188e+02)(2.8998163223266602e+01 8.3155448913574219e+01 -5.0399604797363281e+01)(2.5791015625000000e+01 7.7288383483886719e+01 -9.3412834167480469e+01)(2.5791015625000000e+01 7.7288383483886719e+01 -9.3412834167480469e+01)(2.5043655395507812e+01 7.4594894409179688e+01 -1.0290646362304688e+02)(2.8962701797485352e+01 8.3280143737792969e+01 -1.0825387573242188e+02)(3.6942484378814697e+00 -9.8986482620239258e-01 -1.0850297546386719e+02)(4.9309849739074707e+00 -1.3212666511535645e+00 -1.1840701293945312e+02)(1.8536336898803711e+01 5.0793682098388672e+01 -1.1384835815429688e+02)(1.8536336898803711e+01 5.0793682098388672e+01 -1.1384835815429688e+02)(4.9309849739074707e+00 -1.3212666511535645e+00 -1.1840701293945312e+02)(2.2358518600463867e+01 6.1036159515380859e+01 -1.2039222717285156e+02)(2.0072698593139648e+01 6.1454929351806641e+01 -9.6702766418457031e+01)(1.5826743125915527e+01 5.1106800079345703e+01 -6.1161033630371094e+01)(1.2803551673889160e+01 4.0025581359863281e+01 -7.4436790466308594e+01)(2.7606922149658203e+01 7.6210029602050781e+01 -1.2249369812011719e+02)(2.5043655395507812e+01 7.4594894409179688e+01 -1.0290646362304688e+02)(2.0072698593139648e+01 6.1454929351806641e+01 -9.6702766418457031e+01)(2.0072698593139648e+01 6.1454929351806641e+01 -9.6702766418457031e+01)(1.2803551673889160e+01 4.0025581359863281e+01 -7.4436790466308594e+01)(1.5946063995361328e+01 4.6329696655273438e+01 -1.0066686248779297e+02)(1.8536336898803711e+01 5.0793682098388672e+01 -1.1384835815429688e+02)(1.5946063995361328e+01 4.6329696655273438e+01 -1.0066686248779297e+02)(3.6942484378814697e+00 -9.8986482620239258e-01 -1.0850297546386719e+02)(-6.1076312065124512e+00 -2.7990055084228516e+01 -4.8065097808837891e+01)(1.7589005231857300e+00 -4.7130441665649414e-01 -7.3004310607910156e+01)(8.4041328430175781e+00 2.6174057006835938e+01 -4.8470516204833984e+01)(8.4041328430175781e+00 2.6174057006835938e+01 -4.8470516204833984e+01)(1.7589005231857300e+00 -4.7130441665649414e-01 -7.3004310607910156e+01)(1.2803551673889160e+01 4.0025581359863281e+01 -7.4436790466308594e+01)(8.4041328430175781e+00 2.6174057006835938e+01 -4.8470516204833984e+01)(1.2803551673889160e+01 4.0025581359863281e+01 -7.4436790466308594e+01)(1.5826743125915527e+01 5.1106800079345703e+01 -6.1161033630371094e+01)(8.4041328430175781e+00 2.6174057006835938e+01 -4.8470516204833984e+01)(1.5826743125915527e+01 5.1106800079345703e+01 -6.1161033630371094e+01)(1.0361996650695801e+01 3.3403861999511719e+01 -3.9849060058593750e+01)(1.0361996650695801e+01 3.3403861999511719e+01 -3.9849060058593750e+01)(1.5826743125915527e+01 5.1106800079345703e+01 -6.1161033630371094e+01)(1.0370996475219727e+01 3.3308494567871094e+01 -1.9922863006591797e+01)(1.0370996475219727e+01 3.3308494567871094e+01 -1.9922863006591797e+01)(1.5826743125915527e+01 5.1106800079345703e+01 -6.1161033630371094e+01)(1.5952210426330566e+01 5.1232505798339844e+01 -3.0593175888061523e+01)(2.9074680328369141e+01 8.3051612854003906e+01 2.4080255611779247e-14)(2.5588794708251953e+01 7.6173599243164062e+01 2.5586698029655963e-05)(2.8998163223266602e+01 8.3155448913574219e+01 -5.0399604797363281e+01)(2.8998163223266602e+01 8.3155448913574219e+01 -5.0399604797363281e+01)(2.5588794708251953e+01 7.6173599243164062e+01 2.5586698029655963e-05)(2.6060995101928711e+01 7.7521018981933594e+01 -4.6732372283935547e+01)(2.8998163223266602e+01 8.3155448913574219e+01 -5.0399604797363281e+01)(2.6060995101928711e+01 7.7521018981933594e+01 -4.6732372283935547e+01)(2.5791015625000000e+01 7.7288383483886719e+01 -9.3412834167480469e+01)(2.5791015625000000e+01 7.7288383483886719e+01 -9.3412834167480469e+01)(2.6060995101928711e+01 7.7521018981933594e+01 -4.6732372283935547e+01)(2.2056009292602539e+01 6.8627471923828125e+01 -8.2571144104003906e+01)(2.5791015625000000e+01 7.7288383483886719e+01 -9.3412834167480469e+01)(2.2056009292602539e+01 6.8627471923828125e+01 -8.2571144104003906e+01)(2.5043655395507812e+01 7.4594894409179688e+01 -1.0290646362304688e+02)(2.2304367065429688e+01 6.8890029907226562e+01 -4.1310012817382812e+01)(2.2626724243164062e+01 6.9149131774902344e+01 1.0868764249065757e-14)(2.1445911407470703e+01 6.6347473144531250e+01 -2.8671629042590231e-15)(2.2304367065429688e+01 6.8890029907226562e+01 -4.1310012817382812e+01)(2.1445911407470703e+01 6.6347473144531250e+01 -2.8671629042590231e-15)(1.5952210426330566e+01 5.1232505798339844e+01 -3.0593175888061523e+01)(2.1445911407470703e+01 6.6347473144531250e+01 -2.8671629042590231e-15)(1.6114454269409180e+01 5.1354278564453125e+01 -4.3154207692106678e-14)(1.5952210426330566e+01 5.1232505798339844e+01 -3.0593175888061523e+01)(1.5952210426330566e+01 5.1232505798339844e+01 -3.0593175888061523e+01)(1.6114454269409180e+01 5.1354278564453125e+01 -4.3154207692106678e-14)(1.0370996475219727e+01 3.3308494567871094e+01 -1.9922863006591797e+01)(1.0370996475219727e+01 3.3308494567871094e+01 -1.9922863006591797e+01)(1.6114454269409180e+01 5.1354278564453125e+01 -4.3154207692106678e-14)(6.9851531982421875e+00 2.1563354492187500e+01 -3.9936295936904287e-10)(1.5946063995361328e+01 4.6329696655273438e+01 -1.0066686248779297e+02)(2.6286067962646484e+00 -7.0435857772827148e-01 -9.4212326049804688e+01)(3.6942484378814697e+00 -9.8986482620239258e-01 -1.0850297546386719e+02)(1.7589005231857300e+00 -4.7130441665649414e-01 -7.3004310607910156e+01)(2.6286067962646484e+00 -7.0435857772827148e-01 -9.4212326049804688e+01)(1.2803551673889160e+01 4.0025581359863281e+01 -7.4436790466308594e+01)(1.2803551673889160e+01 4.0025581359863281e+01 -7.4436790466308594e+01)(2.6286067962646484e+00 -7.0435857772827148e-01 -9.4212326049804688e+01)(1.5946063995361328e+01 4.6329696655273438e+01 -1.0066686248779297e+02)(1.5946063995361328e+01 4.6329696655273438e+01 -1.0066686248779297e+02)(1.8536336898803711e+01 5.0793682098388672e+01 -1.1384835815429688e+02)(2.0072698593139648e+01 6.1454929351806641e+01 -9.6702766418457031e+01)(2.0072698593139648e+01 6.1454929351806641e+01 -9.6702766418457031e+01)(1.8536336898803711e+01 5.0793682098388672e+01 -1.1384835815429688e+02)(2.2358518600463867e+01 6.1036159515380859e+01 -1.2039222717285156e+02)(2.0072698593139648e+01 6.1454929351806641e+01 -9.6702766418457031e+01)(2.2358518600463867e+01 6.1036159515380859e+01 -1.2039222717285156e+02)(2.7606922149658203e+01 7.6210029602050781e+01 -1.2249369812011719e+02)(2.7606922149658203e+01 7.6210029602050781e+01 -1.2249369812011719e+02)(2.2358518600463867e+01 6.1036159515380859e+01 -1.2039222717285156e+02)(2.4546438217163086e+01 6.5311195373535156e+01 -1.2531843566894531e+02)(2.5588794708251953e+01 7.6173599243164062e+01 2.5586698029655963e-05)(2.2626724243164062e+01 6.9149131774902344e+01 1.0868764249065757e-14)(2.6060995101928711e+01 7.7521018981933594e+01 -4.6732372283935547e+01)(2.6060995101928711e+01 7.7521018981933594e+01 -4.6732372283935547e+01)(2.2626724243164062e+01 6.9149131774902344e+01 1.0868764249065757e-14)(2.2304367065429688e+01 6.8890029907226562e+01 -4.1310012817382812e+01)(2.6060995101928711e+01 7.7521018981933594e+01 -4.6732372283935547e+01)(2.2304367065429688e+01 6.8890029907226562e+01 -4.1310012817382812e+01)(2.2056009292602539e+01 6.8627471923828125e+01 -8.2571144104003906e+01)(2.2056009292602539e+01 6.8627471923828125e+01 -8.2571144104003906e+01)(2.2304367065429688e+01 6.8890029907226562e+01 -4.1310012817382812e+01)(1.5826743125915527e+01 5.1106800079345703e+01 -6.1161033630371094e+01)(2.2056009292602539e+01 6.8627471923828125e+01 -8.2571144104003906e+01)(1.5826743125915527e+01 5.1106800079345703e+01 -6.1161033630371094e+01)(2.0072698593139648e+01 6.1454929351806641e+01 -9.6702766418457031e+01)(2.2056009292602539e+01 6.8627471923828125e+01 -8.2571144104003906e+01)(2.0072698593139648e+01 6.1454929351806641e+01 -9.6702766418457031e+01)(2.5043655395507812e+01 7.4594894409179688e+01 -1.0290646362304688e+02)(2.8962701797485352e+01 8.3280143737792969e+01 -1.0825387573242188e+02)(2.5043655395507812e+01 7.4594894409179688e+01 -1.0290646362304688e+02)(2.7606922149658203e+01 7.6210029602050781e+01 -1.2249369812011719e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 2613 -> 46 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -1.5804279595613480e+01 -7.8218303620815277e+01 -1.2617821991443634e+02) (float-vector 2.8782866895198822e+01 6.9900944828987122e+01 -1.3262684643268585e+02) (float-vector 2.6467403396964073e+01 7.9227060079574585e+01 -1.2432276457548141e+02) (float-vector -2.0678991451859474e+01 1.2936880812048912e+01 -2.2479087114334106e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0678991451859474e+01 1.2936880812048912e+01 -2.2479087114334106e+01) (float-vector -1.8924688920378685e+01 1.5384283848106861e+01 2.2497601807117462e+01) (float-vector -2.4305040016770363e+01 -4.5757815241813660e+00 2.2499023005366325e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.5272743105888367e+01 7.9177625477313995e+01 1.1511013656854630e+02) (float-vector 5.3826250135898590e+01 7.3122054338455200e+01 1.2442491948604584e+02) (float-vector 5.0423730164766312e+01 8.0016970634460449e+01 1.2448520958423615e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.8787117674946785e+01 -8.8554814457893372e+01 1.1228776723146439e+02) (float-vector -1.4634457416832447e+01 -9.4816952943801880e+01 1.1098322272300720e+02) (float-vector -1.8147278577089310e+01 -9.0726919472217560e+01 -9.9182985723018646e+01) (float-vector -2.4305040016770363e+01 -4.5757815241813660e+00 2.2499023005366325e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.6597480066120625e+00 -9.4508618116378784e+01 -1.2448520213365555e+02) (float-vector 3.0349167063832283e+00 -9.9399395287036896e+01 -1.0875000059604645e+02) (float-vector 8.2549871876835823e+00 -9.6324510872364044e+01 -1.0875000059604645e+02) (float-vector 1.0033125057816505e+01 -9.0256035327911377e+01 -1.2444481253623962e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7737047746777534e+01 -9.0194940567016602e+01 -1.1529400944709778e+02) (float-vector -1.1154973879456520e+01 -8.5349135100841522e+01 -1.2919022142887115e+02) (float-vector -1.5804279595613480e+01 -7.8218303620815277e+01 -1.2617821991443634e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7737047746777534e+01 -9.0194940567016602e+01 -1.1529400944709778e+02) (float-vector -1.5804279595613480e+01 -7.8218303620815277e+01 -1.2617821991443634e+02) (float-vector -2.0678991451859474e+01 1.2936880812048912e+01 -2.2479087114334106e+01) (float-vector -2.4305040016770363e+01 -4.5757815241813660e+00 2.2499023005366325e+01) (float-vector -1.8147278577089310e+01 -9.0726919472217560e+01 -9.9182985723018646e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5804279595613480e+01 -7.8218303620815277e+01 -1.2617821991443634e+02) (float-vector -9.5451353117823601e+00 -7.3090508580207825e+01 -1.3260096311569214e+02) (float-vector 2.8782866895198822e+01 6.9900944828987122e+01 -1.3262684643268585e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1154973879456520e+01 -8.5349135100841522e+01 -1.2919022142887115e+02) (float-vector -9.5451353117823601e+00 -7.3090508580207825e+01 -1.3260096311569214e+02) (float-vector -1.5804279595613480e+01 -7.8218303620815277e+01 -1.2617821991443634e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6310670673847198e+01 6.6875405609607697e+01 -1.3294647634029388e+02) (float-vector 2.8782866895198822e+01 6.9900944828987122e+01 -1.3262684643268585e+02) (float-vector -9.5451353117823601e+00 -7.3090508580207825e+01 -1.3260096311569214e+02) (float-vector 9.3052955344319344e+00 -7.5997956097126007e+01 -1.3297691941261292e+02) (float-vector 4.6057607978582382e+01 6.1163533478975296e+01 -1.3297691941261292e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8278909623622894e+01 6.8070754408836365e+01 1.3260097801685333e+02) (float-vector 2.5422196835279465e+01 7.5641036033630371e+01 1.2617827951908112e+02) (float-vector 3.3014126121997833e+01 7.9491987824440002e+01 1.2919025123119354e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5422196835279465e+01 7.5641036033630371e+01 1.2617827951908112e+02) (float-vector 2.9736746102571487e+01 8.6979664862155914e+01 1.1529389768838882e+02) (float-vector 3.3014126121997833e+01 7.9491987824440002e+01 1.2919025123119354e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.5169169306755066e+01 8.8260814547538757e+01 -1.1760676652193069e+02) (float-vector 3.5020712763071060e+01 8.9356899261474609e+01 1.1207915842533112e+02) (float-vector 2.9736746102571487e+01 8.6979664862155914e+01 1.1529389768838882e+02) (float-vector 2.8007289394736290e+01 8.6084283888339996e+01 -1.1228787153959274e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9736746102571487e+01 8.6979664862155914e+01 1.1529389768838882e+02) (float-vector 3.5020712763071060e+01 8.9356899261474609e+01 1.1207915842533112e+02) (float-vector 4.9580346792936325e+01 8.5972480475902557e+01 1.0875000059604645e+02) (float-vector 5.0423730164766312e+01 8.0016970634460449e+01 1.2448520958423615e+02) (float-vector 3.3014126121997833e+01 7.9491987824440002e+01 1.2919025123119354e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8007289394736290e+01 8.6084283888339996e+01 -1.1228787153959274e+02) (float-vector 2.9736746102571487e+01 8.6979664862155914e+01 1.1529389768838882e+02) (float-vector 2.5422196835279465e+01 7.5641036033630371e+01 1.2617827951908112e+02) (float-vector -1.8924688920378685e+01 1.5384283848106861e+01 2.2497601807117462e+01) (float-vector -2.0678991451859474e+01 1.2936880812048912e+01 -2.2479087114334106e+01) (float-vector 2.6467403396964073e+01 7.9227060079574585e+01 -1.2432276457548141e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.2549871876835823e+00 -9.6324510872364044e+01 -1.0875000059604645e+02) (float-vector 8.4158154204487801e+00 -9.5832839608192444e+01 1.1639475077390671e+02) (float-vector 1.1766535229980946e+01 -7.6657421886920929e+01 1.3123387098312378e+02) (float-vector 5.3826250135898590e+01 7.3122054338455200e+01 1.2442491948604584e+02) (float-vector 5.5272743105888367e+01 7.9177625477313995e+01 1.1511013656854630e+02) (float-vector 5.5204726755619049e+01 7.8785777091979980e+01 -1.1639478057622910e+02) (float-vector 5.1997527480125427e+01 6.6431336104869843e+01 -1.2826457619667053e+02) (float-vector 1.0033125057816505e+01 -9.0256035327911377e+01 -1.2444481253623962e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.1997527480125427e+01 6.6431336104869843e+01 -1.2826457619667053e+02) (float-vector 5.5204726755619049e+01 7.8785777091979980e+01 -1.1639478057622910e+02) (float-vector 4.9855429679155350e+01 7.9956747591495514e+01 -1.2450782209634781e+02) (float-vector 4.6310670673847198e+01 6.6875405609607697e+01 -1.3294647634029388e+02) (float-vector 4.6057607978582382e+01 6.1163533478975296e+01 -1.3297691941261292e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8782866895198822e+01 6.9900944828987122e+01 -1.3262684643268585e+02) (float-vector 3.4057300537824631e+01 8.4376774728298187e+01 -1.2464861571788788e+02) (float-vector 2.6467403396964073e+01 7.9227060079574585e+01 -1.2432276457548141e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.6467403396964073e+01 7.9227060079574585e+01 -1.2432276457548141e+02) (float-vector 3.4057300537824631e+01 8.4376774728298187e+01 -1.2464861571788788e+02) (float-vector 3.5169169306755066e+01 8.8260814547538757e+01 -1.1760676652193069e+02) (float-vector 2.8007289394736290e+01 8.6084283888339996e+01 -1.1228787153959274e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.9855429679155350e+01 7.9956747591495514e+01 -1.2450782209634781e+02) (float-vector 3.4057300537824631e+01 8.4376774728298187e+01 -1.2464861571788788e+02) (float-vector 2.8782866895198822e+01 6.9900944828987122e+01 -1.3262684643268585e+02) (float-vector 4.6310670673847198e+01 6.6875405609607697e+01 -1.3294647634029388e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.6597480066120625e+00 -9.4508618116378784e+01 -1.2448520213365555e+02) (float-vector -1.4349589124321938e+01 -9.4895720481872559e+01 -1.1207906901836395e+02) (float-vector 3.0349167063832283e+00 -9.9399395287036896e+01 -1.0875000059604645e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4349589124321938e+01 -9.4895720481872559e+01 -1.1207906901836395e+02) (float-vector -1.7737047746777534e+01 -9.0194940567016602e+01 -1.1529400944709778e+02) (float-vector -1.8147278577089310e+01 -9.0726919472217560e+01 -9.9182985723018646e+01) (float-vector -1.4634457416832447e+01 -9.4816952943801880e+01 1.1098322272300720e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.7737047746777534e+01 -9.0194940567016602e+01 -1.1529400944709778e+02) (float-vector -1.4349589124321938e+01 -9.4895720481872559e+01 -1.1207906901836395e+02) (float-vector 3.6597480066120625e+00 -9.4508618116378784e+01 -1.2448520213365555e+02) (float-vector -1.1154973879456520e+01 -8.5349135100841522e+01 -1.2919022142887115e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.6597480066120625e+00 -9.4508618116378784e+01 -1.2448520213365555e+02) (float-vector 7.0876022800803185e+00 -8.3911366760730743e+01 -1.3224948942661285e+02) (float-vector -1.1154973879456520e+01 -8.5349135100841522e+01 -1.2919022142887115e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0876022800803185e+00 -8.3911366760730743e+01 -1.3224948942661285e+02) (float-vector 3.6597480066120625e+00 -9.4508618116378784e+01 -1.2448520213365555e+02) (float-vector 1.0033125057816505e+01 -9.0256035327911377e+01 -1.2444481253623962e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6057607978582382e+01 6.1163533478975296e+01 -1.3297691941261292e+02) (float-vector 9.3052955344319344e+00 -7.5997956097126007e+01 -1.3297691941261292e+02) (float-vector 7.0876022800803185e+00 -8.3911366760730743e+01 -1.3224948942661285e+02) (float-vector 1.0033125057816505e+01 -9.0256035327911377e+01 -1.2444481253623962e+02) (float-vector 5.1997527480125427e+01 6.6431336104869843e+01 -1.2826457619667053e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -9.5451353117823601e+00 -7.3090508580207825e+01 -1.3260096311569214e+02) (float-vector -1.1154973879456520e+01 -8.5349135100841522e+01 -1.2919022142887115e+02) (float-vector 7.0876022800803185e+00 -8.3911366760730743e+01 -1.3224948942661285e+02) (float-vector 9.3052955344319344e+00 -7.5997956097126007e+01 -1.3297691941261292e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8093747347593307e+01 6.9125644862651825e+01 1.3224945962429047e+02) (float-vector 3.3014126121997833e+01 7.9491987824440002e+01 1.2919025123119354e+02) (float-vector 5.0423730164766312e+01 8.0016970634460449e+01 1.2448520958423615e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3826250135898590e+01 7.3122054338455200e+01 1.2442491948604584e+02) (float-vector 4.8093747347593307e+01 6.9125644862651825e+01 1.3224945962429047e+02) (float-vector 5.0423730164766312e+01 8.0016970634460449e+01 1.2448520958423615e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8093747347593307e+01 6.9125644862651825e+01 1.3224945962429047e+02) (float-vector 2.8278909623622894e+01 6.8070754408836365e+01 1.3260097801685333e+02) (float-vector 3.3014126121997833e+01 7.9491987824440002e+01 1.2919025123119354e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8093747347593307e+01 6.9125644862651825e+01 1.3224945962429047e+02) (float-vector 5.3826250135898590e+01 7.3122054338455200e+01 1.2442491948604584e+02) (float-vector 1.1766535229980946e+01 -7.6657421886920929e+01 1.3123387098312378e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.0423730164766312e+01 8.0016970634460449e+01 1.2448520958423615e+02) (float-vector 4.9580346792936325e+01 8.5972480475902557e+01 1.0875000059604645e+02) (float-vector 4.9580346792936325e+01 8.5972480475902557e+01 -1.0875000059604645e+02) (float-vector 5.5204726755619049e+01 7.8785777091979980e+01 -1.1639478057622910e+02) (float-vector 5.5272743105888367e+01 7.9177625477313995e+01 1.1511013656854630e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.9580346792936325e+01 8.5972480475902557e+01 -1.0875000059604645e+02) (float-vector 4.9580346792936325e+01 8.5972480475902557e+01 1.0875000059604645e+02) (float-vector 3.5020712763071060e+01 8.9356899261474609e+01 1.1207915842533112e+02) (float-vector 3.5169169306755066e+01 8.8260814547538757e+01 -1.1760676652193069e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.9855429679155350e+01 7.9956747591495514e+01 -1.2450782209634781e+02) (float-vector 5.5204726755619049e+01 7.8785777091979980e+01 -1.1639478057622910e+02) (float-vector 4.9580346792936325e+01 8.5972480475902557e+01 -1.0875000059604645e+02) (float-vector 3.5169169306755066e+01 8.8260814547538757e+01 -1.1760676652193069e+02) (float-vector 3.4057300537824631e+01 8.4376774728298187e+01 -1.2464861571788788e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8278909623622894e+01 6.8070754408836365e+01 1.3260097801685333e+02) (float-vector -5.1112733781337738e+00 -7.3442295193672180e+01 1.3367238640785217e+02) (float-vector -1.2875294312834740e+01 -7.2400555014610291e+01 1.2972757220268250e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2693956494331360e+01 -9.0101152658462524e+01 1.2464854866266251e+02) (float-vector -1.6692074015736580e+01 -8.1846319139003754e+01 1.2432276457548141e+02) (float-vector -1.2875294312834740e+01 -7.2400555014610291e+01 1.2972757220268250e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6692074015736580e+01 -8.1846319139003754e+01 1.2432276457548141e+02) (float-vector -1.8787117674946785e+01 -8.8554814457893372e+01 1.1228776723146439e+02) (float-vector -2.4305040016770363e+01 -4.5757815241813660e+00 2.2499023005366325e+01) (float-vector -1.8924688920378685e+01 1.5384283848106861e+01 2.2497601807117462e+01) (float-vector 2.5422196835279465e+01 7.5641036033630371e+01 1.2617827951908112e+02) (float-vector 2.8278909623622894e+01 6.8070754408836365e+01 1.3260097801685333e+02) (float-vector -1.2875294312834740e+01 -7.2400555014610291e+01 1.2972757220268250e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2693956494331360e+01 -9.0101152658462524e+01 1.2464854866266251e+02) (float-vector -1.4634457416832447e+01 -9.4816952943801880e+01 1.1098322272300720e+02) (float-vector -1.8787117674946785e+01 -8.8554814457893372e+01 1.1228776723146439e+02) (float-vector -1.6692074015736580e+01 -8.1846319139003754e+01 1.2432276457548141e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7079381505027413e+00 -9.8464526236057281e+01 1.1692279577255249e+02) (float-vector 5.6399619206786156e+00 -9.0588137507438660e+01 1.2845171988010406e+02) (float-vector 8.4158154204487801e+00 -9.5832839608192444e+01 1.1639475077390671e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7079381505027413e+00 -9.8464526236057281e+01 1.1692279577255249e+02) (float-vector -1.2693956494331360e+01 -9.0101152658462524e+01 1.2464854866266251e+02) (float-vector 5.6399619206786156e+00 -9.0588137507438660e+01 1.2845171988010406e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2693956494331360e+01 -9.0101152658462524e+01 1.2464854866266251e+02) (float-vector 1.7079381505027413e+00 -9.8464526236057281e+01 1.1692279577255249e+02) (float-vector -1.4634457416832447e+01 -9.4816952943801880e+01 1.1098322272300720e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.7079381505027413e+00 -9.8464526236057281e+01 1.1692279577255249e+02) (float-vector 3.0349167063832283e+00 -9.9399395287036896e+01 -1.0875000059604645e+02) (float-vector -1.4349589124321938e+01 -9.4895720481872559e+01 -1.1207906901836395e+02) (float-vector -1.4634457416832447e+01 -9.4816952943801880e+01 1.1098322272300720e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.0349167063832283e+00 -9.9399395287036896e+01 -1.0875000059604645e+02) (float-vector 1.7079381505027413e+00 -9.8464526236057281e+01 1.1692279577255249e+02) (float-vector 8.4158154204487801e+00 -9.5832839608192444e+01 1.1639475077390671e+02) (float-vector 8.2549871876835823e+00 -9.6324510872364044e+01 -1.0875000059604645e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7568975500762463e+00 -8.0718539655208588e+01 1.3299587368965149e+02) (float-vector -5.1112733781337738e+00 -7.3442295193672180e+01 1.3367238640785217e+02) (float-vector 2.8278909623622894e+01 6.8070754408836365e+01 1.3260097801685333e+02) (float-vector 4.8093747347593307e+01 6.9125644862651825e+01 1.3224945962429047e+02) (float-vector 1.1766535229980946e+01 -7.6657421886920929e+01 1.3123387098312378e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2875294312834740e+01 -7.2400555014610291e+01 1.2972757220268250e+02) (float-vector -5.1112733781337738e+00 -7.3442295193672180e+01 1.3367238640785217e+02) (float-vector 6.7568975500762463e+00 -8.0718539655208588e+01 1.3299587368965149e+02) (float-vector 5.6399619206786156e+00 -9.0588137507438660e+01 1.2845171988010406e+02) (float-vector -1.2693956494331360e+01 -9.0101152658462524e+01 1.2464854866266251e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6399619206786156e+00 -9.0588137507438660e+01 1.2845171988010406e+02) (float-vector 6.7568975500762463e+00 -8.0718539655208588e+01 1.3299587368965149e+02) (float-vector 1.1766535229980946e+01 -7.6657421886920929e+01 1.3123387098312378e+02) (float-vector 8.4158154204487801e+00 -9.5832839608192444e+01 1.1639475077390671e+02))))
    ))
   )
  )

(defclass baxter_gkmodel0_display_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_display_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 2 3 0 4 5 6 6 7 4 8 9 10 10 11 8 12 13 14 14 15 12 16 17 18 18 19 16 20 21 22 22 23 20))
           (list :vertices #2f((-5.4500000000000000e+01 -4.0000000000000000e+01 -2.5000000000000000e-01)(5.4500000000000000e+01 -4.0000000000000000e+01 -2.5000000000000000e-01)(5.4500000000000000e+01 -4.0000000000000000e+01 2.5000000000000000e-01)(-5.4500000000000000e+01 -4.0000000000000000e+01 2.5000000000000000e-01)(-5.4500000000000000e+01 4.0000000000000000e+01 2.5000000000000000e-01)(-5.4500000000000000e+01 -4.0000000000000000e+01 2.5000000000000000e-01)(5.4500000000000000e+01 -4.0000000000000000e+01 2.5000000000000000e-01)(5.4500000000000000e+01 4.0000000000000000e+01 2.5000000000000000e-01)(5.4500000000000000e+01 4.0000000000000000e+01 -2.5000000000000000e-01)(5.4500000000000000e+01 4.0000000000000000e+01 2.5000000000000000e-01)(5.4500000000000000e+01 -4.0000000000000000e+01 2.5000000000000000e-01)(5.4500000000000000e+01 -4.0000000000000000e+01 -2.5000000000000000e-01)(-5.4500000000000000e+01 -4.0000000000000000e+01 2.5000000000000000e-01)(-5.4500000000000000e+01 4.0000000000000000e+01 2.5000000000000000e-01)(-5.4500000000000000e+01 4.0000000000000000e+01 -2.5000000000000000e-01)(-5.4500000000000000e+01 -4.0000000000000000e+01 -2.5000000000000000e-01)(-5.4500000000000000e+01 -4.0000000000000000e+01 -2.5000000000000000e-01)(-5.4500000000000000e+01 4.0000000000000000e+01 -2.5000000000000000e-01)(5.4500000000000000e+01 4.0000000000000000e+01 -2.5000000000000000e-01)(5.4500000000000000e+01 -4.0000000000000000e+01 -2.5000000000000000e-01)(5.4500000000000000e+01 4.0000000000000000e+01 -2.5000000000000000e-01)(-5.4500000000000000e+01 4.0000000000000000e+01 -2.5000000000000000e-01)(-5.4500000000000000e+01 4.0000000000000000e+01 2.5000000000000000e-01)(5.4500000000000000e+01 4.0000000000000000e+01 2.5000000000000000e-01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   (instance faceset :init :faces (list
    (instance face :init :vertices (list (float-vector -5.4499998688697815e+01 -3.9999999105930328e+01 -2.5000001187436283e-01) (float-vector 5.4499998688697815e+01 -3.9999999105930328e+01 -2.5000001187436283e-01) (float-vector 5.4499998688697815e+01 -3.9999999105930328e+01 2.5000001187436283e-01)))
    (instance face :init :vertices (list (float-vector -5.4499998688697815e+01 -3.9999999105930328e+01 2.5000001187436283e-01) (float-vector -5.4499998688697815e+01 3.9999999105930328e+01 2.5000001187436283e-01) (float-vector -5.4499998688697815e+01 -3.9999999105930328e+01 2.5000001187436283e-01)))
    (instance face :init :vertices (list (float-vector 5.4499998688697815e+01 -3.9999999105930328e+01 2.5000001187436283e-01) (float-vector 5.4499998688697815e+01 3.9999999105930328e+01 2.5000001187436283e-01) (float-vector 5.4499998688697815e+01 3.9999999105930328e+01 -2.5000001187436283e-01)))
    (instance face :init :vertices (list (float-vector 5.4499998688697815e+01 3.9999999105930328e+01 2.5000001187436283e-01) (float-vector 5.4499998688697815e+01 -3.9999999105930328e+01 2.5000001187436283e-01) (float-vector 5.4499998688697815e+01 -3.9999999105930328e+01 -2.5000001187436283e-01)))
    (instance face :init :vertices (list (float-vector -5.4499998688697815e+01 -3.9999999105930328e+01 2.5000001187436283e-01) (float-vector -5.4499998688697815e+01 3.9999999105930328e+01 2.5000001187436283e-01) (float-vector -5.4499998688697815e+01 3.9999999105930328e+01 -2.5000001187436283e-01)))
    (instance face :init :vertices (list (float-vector -5.4499998688697815e+01 -3.9999999105930328e+01 -2.5000001187436283e-01) (float-vector -5.4499998688697815e+01 -3.9999999105930328e+01 -2.5000001187436283e-01) (float-vector -5.4499998688697815e+01 3.9999999105930328e+01 -2.5000001187436283e-01)))
    (instance face :init :vertices (list (float-vector 5.4499998688697815e+01 3.9999999105930328e+01 -2.5000001187436283e-01) (float-vector 5.4499998688697815e+01 -3.9999999105930328e+01 -2.5000001187436283e-01) (float-vector 5.4499998688697815e+01 3.9999999105930328e+01 -2.5000001187436283e-01)))
    (instance face :init :vertices (list (float-vector -5.4499998688697815e+01 3.9999999105930328e+01 -2.5000001187436283e-01) (float-vector -5.4499998688697815e+01 3.9999999105930328e+01 2.5000001187436283e-01) (float-vector 5.4499998688697815e+01 3.9999999105930328e+01 2.5000001187436283e-01)))
    ))
   )
  )

(defclass baxter_gkmodel0_left_upper_shoulder_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_left_upper_shoulder_geom0
  (:init (&key (name "package://baxter_description/meshes/upper_shoulder/S0_simple.STL"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.500000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.500000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 5134 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 5146 5147 5148 5149 5150 5151 5152 5153 5154 5155 5156 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 5168 5169 5170 5171 5172 5173 5174 5175 5176 5177 5178 5179 5180 5181 5182 5183 5184 5185 5186 5187 5188 5189 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 5204 5205 5206 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 5222 5223 5224 5225 5226 5227 5228 5229 5230 5231 5232 5233 5234 5235 5236 5237 5238 5239 5240 5241 5242 5243 5244 5245 5246 5247 5248 5249 5250 5251 5252 5253 5254 5255 5256 5257 5258 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 5287 5288 5289 5290 5291 5292 5293 5294 5295 5296 5297 5298 5299 5300 5301 5302 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 5316 5317 5318 5319 5320 5321 5322 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 5333 5334 5335 5336 5337 5338 5339 5340 5341 5342 5343 5344 5345 5346 5347 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 5367 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 5380 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 5404 5405 5406 5407 5408 5409 5410 5411 5412 5413 5414 5415 5416 5417 5418 5419 5420 5421 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 5432 5433 5434 5435 5436 5437 5438 5439 5440 5441 5442 5443 5444 5445 5446 5447 5448 5449 5450 5451 5452 5453 5454 5455 5456 5457 5458 5459 5460 5461 5462 5463 5464 5465 5466 5467 5468 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 5486 5487 5488 5489 5490 5491 5492 5493 5494 5495 5496 5497 5498 5499 5500 5501 5502 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 5517 5518 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 5562 5563 5564 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 5621 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 5637 5638 5639 5640 5641 5642 5643 5644 5645 5646 5647 5648 5649 5650 5651 5652 5653 5654 5655 5656 5657 5658 5659 5660 5661 5662 5663 5664 5665 5666 5667 5668 5669 5670 5671 5672 5673 5674 5675 5676 5677 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 5688 5689 5690 5691 5692 5693 5694 5695 5696 5697 5698 5699 5700 5701 5702 5703 5704 5705 5706 5707 5708 5709 5710 5711 5712 5713 5714 5715 5716 5717 5718 5719 5720 5721 5722 5723 5724 5725 5726 5727 5728 5729 5730 5731 5732 5733 5734 5735 5736 5737 5738 5739 5740 5741 5742 5743 5744 5745 5746 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5767 5768 5769 5770 5771 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5820 5821 5822 5823 5824 5825 5826 5827 5828 5829 5830 5831 5832 5833 5834 5835 5836 5837 5838 5839 5840 5841 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5916 5917 5918 5919 5920 5921 5922 5923 5924 5925 5926 5927 5928 5929 5930 5931 5932 5933 5934 5935 5936 5937 5938 5939 5940 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5958 5959 5960 5961 5962 5963 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999 6000 6001 6002 6003 6004 6005 6006 6007 6008 6009 6010 6011 6012 6013 6014 6015 6016 6017 6018 6019 6020 6021 6022 6023 6024 6025 6026 6027 6028 6029 6030 6031 6032 6033 6034 6035 6036 6037 6038 6039 6040 6041 6042 6043 6044 6045 6046 6047 6048 6049 6050 6051 6052 6053 6054 6055 6056 6057 6058 6059 6060 6061 6062 6063 6064 6065 6066 6067 6068 6069 6070 6071 6072 6073 6074 6075 6076 6077 6078 6079 6080 6081 6082 6083 6084 6085 6086 6087 6088 6089 6090 6091 6092 6093 6094 6095 6096 6097 6098 6099 6100 6101 6102 6103 6104 6105 6106 6107 6108 6109 6110 6111 6112 6113 6114 6115 6116 6117 6118 6119 6120 6121 6122 6123 6124 6125 6126 6127 6128 6129 6130 6131 6132 6133 6134 6135 6136 6137 6138 6139 6140 6141 6142 6143 6144 6145 6146 6147 6148 6149 6150 6151 6152 6153 6154 6155 6156 6157 6158 6159 6160 6161 6162 6163 6164 6165 6166 6167 6168 6169 6170 6171 6172 6173 6174 6175 6176 6177 6178 6179 6180 6181 6182 6183 6184 6185 6186 6187 6188 6189 6190 6191 6192 6193 6194 6195 6196 6197 6198 6199 6200 6201 6202 6203 6204 6205 6206 6207 6208 6209 6210 6211 6212 6213 6214 6215 6216 6217 6218 6219 6220 6221 6222 6223 6224 6225 6226 6227 6228 6229 6230 6231 6232 6233 6234 6235 6236 6237 6238 6239 6240 6241 6242 6243 6244 6245 6246 6247 6248 6249 6250 6251 6252 6253 6254 6255 6256 6257 6258 6259 6260 6261 6262 6263 6264 6265 6266 6267 6268 6269 6270 6271 6272 6273 6274 6275 6276 6277 6278 6279 6280 6281 6282 6283 6284 6285 6286 6287 6288 6289 6290 6291 6292 6293 6294 6295 6296 6297 6298 6299 6300 6301 6302 6303 6304 6305 6306 6307 6308 6309 6310 6311 6312 6313 6314 6315 6316 6317 6318 6319 6320 6321 6322 6323 6324 6325 6326 6327 6328 6329 6330 6331 6332 6333 6334 6335 6336 6337 6338 6339 6340 6341 6342 6343 6344 6345 6346 6347 6348 6349 6350 6351 6352 6353 6354 6355 6356 6357 6358 6359 6360 6361 6362 6363 6364 6365 6366 6367 6368 6369 6370 6371 6372 6373 6374 6375 6376 6377 6378 6379 6380 6381 6382 6383 6384 6385 6386 6387 6388 6389 6390 6391 6392 6393 6394 6395 6396 6397 6398 6399 6400 6401 6402 6403 6404 6405 6406 6407 6408 6409 6410 6411 6412 6413 6414 6415 6416 6417 6418 6419 6420 6421 6422 6423 6424 6425 6426 6427 6428 6429 6430 6431 6432 6433 6434 6435 6436 6437 6438 6439 6440 6441 6442 6443 6444 6445 6446 6447 6448 6449 6450 6451 6452 6453 6454 6455 6456 6457 6458 6459 6460 6461 6462 6463 6464 6465 6466 6467 6468 6469 6470 6471 6472 6473 6474 6475 6476 6477 6478 6479 6480 6481 6482 6483 6484 6485 6486 6487 6488 6489 6490 6491 6492 6493 6494 6495 6496 6497 6498 6499 6500 6501 6502 6503 6504 6505 6506 6507 6508 6509 6510 6511 6512 6513 6514 6515 6516 6517 6518 6519 6520 6521 6522 6523 6524 6525 6526 6527 6528 6529 6530 6531 6532 6533 6534 6535 6536 6537 6538 6539 6540 6541 6542 6543 6544 6545 6546 6547 6548 6549 6550 6551 6552 6553 6554 6555 6556 6557 6558 6559 6560 6561 6562 6563 6564 6565 6566 6567 6568 6569 6570 6571 6572 6573 6574 6575 6576 6577 6578 6579 6580 6581 6582 6583 6584 6585 6586 6587 6588 6589 6590 6591 6592 6593 6594 6595 6596 6597 6598 6599 6600 6601 6602 6603 6604 6605 6606 6607 6608 6609 6610 6611 6612 6613 6614 6615 6616 6617 6618 6619 6620 6621 6622 6623 6624 6625 6626 6627 6628 6629 6630 6631 6632 6633 6634 6635 6636 6637 6638 6639 6640 6641 6642 6643 6644 6645 6646 6647 6648 6649 6650 6651 6652 6653 6654 6655 6656 6657 6658 6659 6660 6661 6662 6663 6664 6665 6666 6667 6668 6669 6670 6671 6672 6673 6674 6675 6676 6677 6678 6679 6680 6681 6682 6683 6684 6685 6686 6687 6688 6689 6690 6691 6692 6693 6694 6695 6696 6697 6698 6699 6700 6701 6702 6703 6704 6705 6706 6707 6708 6709 6710 6711 6712 6713 6714 6715 6716 6717 6718 6719 6720 6721 6722 6723 6724 6725 6726 6727 6728 6729 6730 6731 6732 6733 6734 6735 6736 6737 6738 6739 6740 6741 6742 6743 6744 6745 6746 6747 6748 6749 6750 6751 6752 6753 6754 6755 6756 6757 6758 6759 6760 6761 6762 6763 6764 6765 6766 6767 6768 6769 6770 6771 6772 6773 6774 6775 6776 6777 6778 6779 6780 6781 6782 6783 6784 6785 6786 6787 6788 6789 6790 6791 6792 6793 6794 6795 6796 6797 6798 6799 6800 6801 6802 6803 6804 6805 6806 6807 6808 6809 6810 6811 6812 6813 6814 6815 6816 6817 6818 6819 6820 6821 6822 6823 6824 6825 6826 6827 6828 6829 6830 6831 6832 6833 6834 6835 6836 6837 6838 6839 6840 6841 6842 6843 6844 6845 6846 6847 6848 6849 6850 6851 6852 6853 6854 6855 6856 6857 6858 6859 6860 6861 6862 6863 6864 6865 6866 6867 6868 6869 6870 6871 6872 6873 6874 6875 6876 6877 6878 6879 6880 6881 6882 6883 6884 6885 6886 6887 6888 6889 6890 6891 6892 6893 6894 6895 6896 6897 6898 6899 6900 6901 6902 6903 6904 6905 6906 6907 6908 6909 6910 6911 6912 6913 6914 6915 6916 6917 6918 6919 6920 6921 6922 6923 6924 6925 6926 6927 6928 6929 6930 6931 6932 6933 6934 6935 6936 6937 6938 6939 6940 6941 6942 6943 6944 6945 6946 6947 6948 6949 6950 6951 6952 6953 6954 6955 6956 6957 6958 6959 6960 6961 6962 6963 6964 6965 6966 6967 6968 6969 6970 6971 6972 6973 6974 6975 6976 6977 6978 6979 6980 6981 6982 6983 6984 6985 6986 6987 6988 6989 6990 6991 6992 6993 6994 6995 6996 6997 6998 6999 7000 7001 7002 7003 7004 7005 7006 7007 7008 7009 7010 7011 7012 7013 7014 7015 7016 7017 7018 7019 7020 7021 7022 7023 7024 7025 7026 7027 7028 7029 7030 7031 7032 7033 7034 7035 7036 7037 7038 7039 7040 7041 7042 7043 7044 7045 7046 7047 7048 7049 7050 7051 7052 7053 7054 7055 7056 7057 7058 7059 7060 7061 7062 7063 7064 7065 7066 7067 7068 7069 7070 7071 7072 7073 7074 7075 7076 7077 7078 7079 7080 7081 7082 7083 7084 7085 7086 7087 7088 7089 7090 7091 7092 7093 7094 7095 7096 7097 7098 7099 7100 7101 7102 7103 7104 7105 7106 7107 7108 7109 7110 7111 7112 7113 7114 7115 7116 7117 7118 7119 7120 7121 7122 7123 7124 7125 7126 7127 7128 7129 7130 7131 7132 7133 7134 7135 7136 7137 7138 7139 7140 7141 7142 7143 7144 7145 7146 7147 7148 7149 7150 7151 7152 7153 7154 7155 7156 7157 7158 7159 7160 7161 7162 7163 7164 7165 7166 7167 7168 7169 7170 7171 7172 7173 7174 7175 7176 7177 7178 7179 7180 7181 7182 7183 7184 7185 7186 7187 7188 7189 7190 7191 7192 7193 7194 7195 7196 7197 7198 7199 7200 7201 7202 7203 7204 7205 7206 7207 7208 7209 7210 7211 7212 7213 7214 7215 7216 7217 7218 7219 7220 7221 7222 7223 7224 7225 7226 7227 7228 7229 7230 7231 7232 7233 7234 7235 7236 7237 7238 7239 7240 7241 7242 7243 7244 7245 7246 7247 7248 7249 7250 7251 7252 7253 7254 7255 7256 7257 7258 7259 7260 7261 7262 7263 7264 7265 7266 7267 7268 7269 7270 7271 7272 7273 7274 7275 7276 7277 7278 7279 7280 7281 7282 7283 7284 7285 7286 7287 7288 7289 7290 7291 7292 7293 7294 7295 7296 7297 7298 7299 7300 7301 7302 7303 7304 7305 7306 7307 7308 7309 7310 7311 7312 7313 7314 7315 7316 7317 7318 7319 7320 7321 7322 7323 7324 7325 7326 7327 7328 7329 7330 7331 7332 7333 7334 7335 7336 7337 7338 7339 7340 7341 7342 7343 7344 7345 7346 7347 7348 7349 7350 7351 7352 7353 7354 7355 7356 7357 7358 7359 7360 7361 7362 7363 7364 7365 7366 7367 7368 7369 7370 7371 7372 7373 7374 7375 7376 7377 7378 7379 7380 7381 7382 7383 7384 7385 7386 7387 7388 7389 7390 7391 7392 7393 7394 7395 7396 7397 7398 7399 7400 7401 7402 7403 7404 7405 7406 7407 7408 7409 7410 7411 7412 7413 7414 7415 7416 7417 7418 7419 7420 7421 7422 7423 7424 7425 7426 7427 7428 7429 7430 7431 7432 7433 7434 7435 7436 7437 7438 7439 7440 7441 7442 7443 7444 7445 7446 7447 7448 7449 7450 7451 7452 7453 7454 7455 7456 7457 7458 7459 7460 7461 7462 7463 7464 7465 7466 7467 7468 7469 7470 7471 7472 7473 7474 7475 7476 7477 7478 7479 7480 7481 7482 7483 7484 7485 7486 7487 7488 7489 7490 7491 7492 7493 7494 7495 7496 7497 7498 7499 7500 7501 7502 7503 7504 7505 7506 7507 7508 7509 7510 7511 7512 7513 7514 7515 7516 7517 7518 7519 7520 7521 7522 7523 7524 7525 7526 7527 7528 7529 7530 7531 7532 7533 7534 7535 7536 7537 7538 7539 7540 7541 7542 7543 7544 7545 7546 7547 7548 7549 7550 7551 7552 7553 7554 7555 7556 7557 7558 7559 7560 7561 7562 7563 7564 7565 7566 7567 7568 7569 7570 7571 7572 7573 7574 7575 7576 7577 7578 7579 7580 7581 7582 7583 7584 7585 7586 7587 7588 7589 7590 7591 7592 7593 7594 7595 7596 7597 7598 7599 7600 7601 7602 7603 7604 7605 7606 7607 7608 7609 7610 7611 7612 7613 7614 7615 7616 7617 7618 7619 7620 7621 7622 7623 7624 7625 7626 7627 7628 7629 7630 7631 7632 7633 7634 7635 7636 7637 7638 7639 7640 7641 7642 7643 7644 7645 7646 7647 7648 7649 7650 7651 7652 7653 7654 7655 7656 7657 7658 7659 7660 7661 7662 7663 7664 7665 7666 7667 7668 7669 7670 7671 7672 7673 7674 7675 7676 7677 7678 7679 7680 7681 7682 7683 7684 7685 7686 7687 7688 7689 7690 7691 7692 7693 7694 7695 7696 7697 7698 7699 7700 7701 7702 7703 7704 7705 7706 7707 7708 7709 7710 7711 7712 7713 7714 7715 7716 7717 7718 7719 7720 7721 7722 7723 7724 7725 7726 7727 7728 7729 7730 7731 7732 7733 7734 7735 7736 7737 7738 7739 7740 7741 7742 7743 7744 7745 7746 7747 7748 7749 7750 7751 7752 7753 7754 7755 7756 7757 7758 7759 7760 7761 7762 7763 7764 7765 7766 7767 7768 7769 7770 7771 7772 7773 7774 7775 7776 7777 7778 7779 7780 7781 7782 7783 7784 7785 7786 7787 7788 7789 7790 7791 7792 7793 7794 7795 7796 7797 7798 7799 7800 7801 7802 7803 7804 7805 7806 7807 7808 7809 7810 7811 7812 7813 7814 7815 7816 7817 7818 7819 7820 7821 7822 7823 7824 7825 7826 7827 7828 7829 7830 7831 7832 7833 7834 7835 7836 7837 7838 7839 7840 7841 7842 7843 7844 7845 7846 7847 7848 7849 7850 7851 7852 7853 7854 7855 7856 7857 7858 7859 7860 7861 7862 7863 7864 7865 7866 7867 7868 7869 7870 7871 7872 7873 7874 7875 7876 7877 7878 7879 7880 7881 7882 7883 7884 7885 7886 7887 7888 7889 7890 7891 7892 7893 7894 7895 7896 7897 7898 7899 7900 7901 7902 7903 7904 7905 7906 7907 7908 7909 7910 7911 7912 7913 7914 7915 7916 7917 7918 7919 7920 7921 7922 7923 7924 7925 7926 7927 7928 7929 7930 7931 7932 7933 7934 7935 7936 7937 7938 7939 7940 7941 7942 7943 7944 7945 7946 7947 7948 7949 7950 7951 7952 7953 7954 7955 7956 7957 7958 7959 7960 7961 7962 7963 7964 7965 7966 7967 7968 7969 7970 7971 7972 7973 7974 7975 7976 7977 7978 7979 7980 7981 7982 7983 7984 7985 7986 7987 7988 7989 7990 7991 7992 7993 7994 7995 7996 7997 7998 7999 8000 8001 8002 8003 8004 8005 8006 8007 8008 8009 8010 8011 8012 8013 8014 8015 8016 8017 8018 8019 8020 8021 8022 8023 8024 8025 8026 8027 8028 8029 8030 8031 8032 8033 8034 8035 8036 8037 8038 8039 8040 8041 8042 8043 8044 8045 8046 8047 8048 8049 8050 8051 8052 8053 8054 8055 8056 8057 8058 8059 8060 8061 8062 8063 8064 8065 8066 8067 8068 8069 8070 8071 8072 8073 8074 8075 8076 8077 8078 8079 8080 8081 8082 8083 8084 8085 8086 8087 8088 8089 8090 8091 8092 8093 8094 8095 8096 8097 8098 8099 8100 8101 8102 8103 8104 8105 8106 8107 8108 8109 8110 8111 8112 8113 8114 8115 8116 8117 8118 8119 8120 8121 8122 8123 8124 8125 8126 8127 8128 8129 8130 8131 8132 8133 8134 8135 8136 8137 8138 8139 8140 8141 8142 8143 8144 8145 8146 8147 8148 8149 8150 8151 8152 8153 8154 8155 8156 8157 8158 8159 8160 8161 8162 8163 8164 8165 8166 8167 8168 8169 8170 8171 8172 8173 8174 8175 8176 8177 8178 8179 8180 8181 8182 8183 8184 8185 8186 8187 8188 8189 8190 8191 8192 8193 8194 8195 8196 8197 8198 8199 8200 8201 8202 8203 8204 8205 8206 8207 8208 8209 8210 8211 8212 8213 8214 8215 8216 8217 8218 8219 8220 8221 8222 8223 8224 8225 8226 8227 8228 8229 8230 8231 8232 8233 8234 8235 8236 8237 8238 8239 8240 8241 8242 8243 8244 8245 8246 8247 8248 8249 8250 8251 8252 8253 8254 8255 8256 8257 8258 8259 8260 8261 8262 8263 8264 8265 8266 8267 8268 8269 8270 8271 8272 8273 8274 8275 8276 8277 8278 8279 8280 8281 8282 8283 8284 8285 8286 8287 8288 8289 8290 8291 8292 8293 8294 8295 8296 8297 8298 8299 8300 8301 8302 8303 8304 8305 8306 8307 8308 8309 8310 8311 8312 8313 8314 8315 8316 8317 8318 8319 8320 8321 8322 8323 8324 8325 8326 8327 8328 8329 8330 8331 8332 8333 8334 8335 8336 8337 8338 8339 8340 8341 8342 8343 8344 8345 8346 8347 8348 8349 8350 8351 8352 8353 8354 8355 8356 8357 8358 8359 8360 8361 8362 8363 8364 8365 8366 8367 8368 8369 8370 8371 8372 8373 8374 8375 8376 8377 8378 8379 8380 8381 8382 8383 8384 8385 8386 8387 8388 8389 8390 8391 8392 8393 8394 8395 8396 8397 8398 8399 8400 8401 8402 8403 8404 8405 8406 8407 8408 8409 8410 8411 8412 8413 8414 8415 8416 8417 8418 8419 8420 8421 8422 8423 8424 8425 8426 8427 8428 8429 8430 8431 8432 8433 8434 8435 8436 8437 8438 8439 8440 8441 8442 8443 8444 8445 8446 8447 8448 8449 8450 8451 8452 8453 8454 8455 8456 8457 8458 8459 8460 8461 8462 8463 8464 8465 8466 8467 8468 8469 8470 8471 8472 8473 8474 8475 8476 8477 8478 8479 8480 8481 8482 8483 8484 8485 8486 8487 8488 8489 8490 8491 8492 8493 8494 8495 8496 8497 8498 8499 8500 8501 8502 8503 8504 8505 8506 8507 8508 8509 8510 8511 8512 8513 8514 8515 8516 8517 8518 8519 8520 8521 8522 8523 8524 8525 8526 8527 8528 8529 8530 8531 8532 8533 8534 8535 8536 8537 8538 8539 8540 8541 8542 8543 8544 8545 8546 8547 8548 8549 8550 8551 8552 8553 8554 8555 8556 8557 8558 8559 8560 8561 8562 8563 8564 8565 8566 8567 8568 8569 8570 8571 8572 8573 8574 8575 8576 8577 8578 8579 8580 8581 8582 8583 8584 8585 8586 8587 8588 8589 8590 8591 8592 8593 8594 8595 8596 8597 8598 8599 8600 8601 8602 8603 8604 8605 8606 8607 8608 8609 8610 8611 8612 8613 8614 8615 8616 8617 8618 8619 8620 8621 8622 8623 8624 8625 8626 8627 8628 8629 8630 8631 8632 8633 8634 8635 8636 8637 8638 8639 8640 8641 8642 8643 8644 8645 8646 8647 8648 8649 8650 8651 8652 8653 8654 8655 8656 8657 8658 8659 8660 8661 8662 8663 8664 8665 8666 8667 8668 8669 8670 8671 8672 8673 8674 8675 8676 8677 8678 8679 8680 8681 8682 8683 8684 8685 8686 8687 8688 8689 8690 8691 8692 8693 8694 8695 8696 8697 8698 8699 8700 8701 8702 8703 8704 8705 8706 8707 8708 8709 8710 8711 8712 8713 8714 8715 8716 8717 8718 8719 8720 8721 8722 8723 8724 8725 8726 8727 8728 8729 8730 8731 8732 8733 8734 8735 8736 8737 8738 8739 8740 8741 8742 8743 8744 8745 8746 8747 8748 8749 8750 8751 8752 8753 8754 8755 8756 8757 8758 8759 8760 8761 8762 8763 8764 8765 8766 8767 8768 8769 8770 8771 8772 8773 8774 8775 8776 8777 8778 8779 8780 8781 8782 8783 8784 8785 8786 8787 8788 8789 8790 8791 8792 8793 8794 8795 8796 8797 8798 8799 8800 8801 8802 8803 8804 8805 8806 8807 8808 8809 8810 8811 8812 8813 8814 8815 8816 8817 8818 8819 8820 8821 8822 8823 8824 8825 8826 8827 8828 8829 8830 8831 8832 8833 8834 8835 8836 8837 8838 8839 8840 8841 8842 8843 8844 8845 8846 8847 8848 8849 8850 8851 8852 8853 8854 8855 8856 8857 8858 8859 8860 8861 8862 8863 8864 8865 8866 8867 8868 8869 8870 8871 8872 8873 8874 8875 8876 8877 8878 8879 8880 8881 8882 8883 8884 8885 8886 8887 8888 8889 8890 8891 8892 8893 8894 8895 8896 8897 8898 8899 8900 8901 8902 8903 8904 8905 8906 8907 8908 8909 8910 8911 8912 8913 8914 8915 8916 8917 8918 8919 8920 8921 8922 8923 8924 8925 8926 8927 8928 8929 8930 8931 8932 8933 8934 8935 8936 8937 8938 8939 8940 8941 8942 8943 8944 8945 8946 8947 8948 8949 8950 8951 8952 8953 8954 8955 8956 8957 8958 8959 8960 8961 8962 8963 8964 8965 8966 8967 8968 8969 8970 8971 8972 8973 8974 8975 8976 8977 8978 8979 8980 8981 8982 8983 8984 8985 8986 8987 8988 8989 8990 8991 8992 8993 8994 8995 8996 8997 8998 8999 9000 9001 9002 9003 9004 9005 9006 9007 9008 9009 9010 9011 9012 9013 9014 9015 9016 9017 9018 9019 9020 9021 9022 9023 9024 9025 9026 9027 9028 9029 9030 9031 9032 9033 9034 9035 9036 9037 9038 9039 9040 9041 9042 9043 9044 9045 9046 9047 9048 9049 9050 9051 9052 9053 9054 9055 9056 9057 9058 9059 9060 9061 9062 9063 9064 9065 9066 9067 9068 9069 9070 9071 9072 9073 9074 9075 9076 9077 9078 9079 9080 9081 9082 9083 9084 9085 9086 9087 9088 9089 9090 9091 9092 9093 9094 9095 9096 9097 9098 9099 9100 9101 9102 9103 9104 9105 9106 9107 9108 9109 9110 9111 9112 9113 9114 9115 9116 9117 9118 9119 9120 9121 9122 9123 9124 9125 9126 9127 9128 9129 9130 9131 9132 9133 9134 9135 9136 9137 9138 9139 9140 9141 9142 9143 9144 9145 9146 9147 9148 9149 9150 9151 9152 9153 9154 9155 9156 9157 9158 9159 9160 9161 9162 9163 9164 9165 9166 9167 9168 9169 9170 9171 9172 9173 9174 9175 9176 9177 9178 9179 9180 9181 9182 9183 9184 9185 9186 9187 9188 9189 9190 9191 9192 9193 9194 9195 9196 9197 9198 9199 9200 9201 9202 9203 9204 9205 9206 9207 9208 9209 9210 9211 9212 9213 9214 9215 9216 9217 9218 9219 9220 9221 9222 9223 9224 9225 9226 9227 9228 9229 9230 9231 9232 9233 9234 9235 9236 9237 9238 9239 9240 9241 9242 9243 9244 9245 9246 9247 9248 9249 9250 9251 9252 9253 9254 9255 9256 9257 9258 9259 9260 9261 9262 9263 9264 9265 9266 9267 9268 9269 9270 9271 9272 9273 9274 9275 9276 9277 9278 9279 9280 9281 9282 9283 9284 9285 9286 9287 9288 9289 9290 9291 9292 9293 9294 9295 9296 9297 9298 9299 9300 9301 9302 9303 9304 9305 9306 9307 9308 9309 9310 9311 9312 9313 9314 9315 9316 9317 9318 9319 9320 9321 9322 9323 9324 9325 9326 9327 9328 9329 9330 9331 9332 9333 9334 9335 9336 9337 9338 9339 9340 9341 9342 9343 9344 9345 9346 9347 9348 9349 9350 9351 9352 9353 9354 9355 9356 9357 9358 9359 9360 9361 9362 9363 9364 9365 9366 9367 9368 9369 9370 9371 9372 9373 9374 9375 9376 9377 9378 9379 9380 9381 9382 9383 9384 9385 9386 9387 9388 9389 9390 9391 9392 9393 9394 9395 9396 9397 9398 9399 9400 9401 9402 9403 9404 9405 9406 9407 9408 9409 9410 9411 9412 9413 9414 9415 9416 9417 9418 9419 9420 9421 9422 9423 9424 9425 9426 9427 9428 9429 9430 9431 9432 9433 9434 9435 9436 9437 9438 9439 9440 9441 9442 9443 9444 9445 9446 9447 9448 9449 9450 9451 9452 9453 9454 9455 9456 9457 9458 9459 9460 9461 9462 9463 9464 9465 9466 9467 9468 9469 9470 9471 9472 9473 9474 9475 9476 9477 9478 9479 9480 9481 9482 9483 9484 9485 9486 9487 9488 9489 9490 9491 9492 9493 9494 9495 9496 9497 9498 9499 9500 9501 9502 9503 9504 9505 9506 9507 9508 9509 9510 9511 9512 9513 9514 9515 9516 9517 9518 9519 9520 9521 9522 9523 9524 9525 9526 9527 9528 9529 9530 9531 9532 9533 9534 9535 9536 9537 9538 9539 9540 9541 9542 9543 9544 9545 9546 9547 9548 9549 9550 9551 9552 9553 9554 9555 9556 9557 9558 9559 9560 9561 9562 9563 9564 9565 9566 9567 9568 9569 9570 9571 9572 9573 9574 9575 9576 9577 9578 9579 9580 9581 9582 9583 9584 9585 9586 9587 9588 9589 9590 9591 9592 9593 9594 9595 9596 9597 9598 9599 9600 9601 9602 9603 9604 9605 9606 9607 9608 9609 9610 9611 9612 9613 9614 9615 9616 9617 9618 9619 9620 9621 9622 9623 9624 9625 9626 9627 9628 9629 9630 9631 9632 9633 9634 9635 9636 9637 9638 9639 9640 9641 9642 9643 9644 9645 9646 9647 9648 9649 9650 9651 9652 9653 9654 9655 9656 9657 9658 9659 9660 9661 9662 9663 9664 9665 9666 9667 9668 9669 9670 9671 9672 9673 9674 9675 9676 9677 9678 9679 9680 9681 9682 9683 9684 9685 9686 9687 9688 9689 9690 9691 9692 9693 9694 9695 9696 9697 9698 9699 9700 9701 9702 9703 9704 9705 9706 9707 9708 9709 9710 9711 9712 9713 9714 9715 9716 9717 9718 9719 9720 9721 9722 9723 9724 9725 9726 9727 9728 9729 9730 9731 9732 9733 9734 9735 9736 9737 9738 9739 9740 9741 9742 9743 9744 9745 9746 9747 9748 9749 9750 9751 9752 9753 9754 9755 9756 9757 9758 9759 9760 9761 9762 9763 9764 9765 9766 9767 9768 9769 9770 9771 9772 9773 9774 9775 9776 9777 9778 9779 9780 9781 9782 9783 9784 9785 9786 9787 9788 9789 9790 9791 9792 9793 9794 9795 9796 9797 9798 9799 9800 9801 9802 9803 9804 9805 9806 9807 9808 9809 9810 9811 9812 9813 9814 9815 9816 9817 9818 9819 9820 9821 9822 9823 9824 9825 9826 9827 9828 9829 9830 9831 9832 9833 9834 9835 9836 9837 9838 9839 9840 9841 9842 9843 9844 9845 9846 9847 9848 9849 9850 9851 9852 9853 9854 9855 9856 9857 9858 9859 9860 9861 9862 9863 9864 9865 9866 9867 9868 9869 9870 9871 9872 9873 9874 9875 9876 9877 9878 9879 9880 9881 9882 9883 9884 9885 9886 9887 9888 9889 9890 9891 9892 9893 9894 9895 9896 9897 9898 9899 9900 9901 9902 9903 9904 9905 9906 9907 9908 9909 9910 9911 9912 9913 9914 9915 9916 9917 9918 9919 9920 9921 9922 9923 9924 9925 9926 9927 9928 9929 9930 9931 9932 9933 9934 9935 9936 9937 9938 9939 9940 9941 9942 9943 9944 9945 9946 9947 9948 9949 9950 9951 9952 9953 9954 9955 9956 9957 9958 9959 9960 9961 9962 9963 9964 9965 9966 9967 9968 9969 9970 9971 9972 9973 9974 9975 9976 9977 9978 9979 9980 9981 9982 9983 9984 9985 9986 9987 9988 9989 9990 9991 9992 9993 9994 9995 9996 9997 9998 9999 10000 10001 10002 10003 10004 10005 10006 10007 10008 10009 10010 10011 10012 10013 10014 10015 10016 10017 10018 10019 10020 10021 10022 10023 10024 10025 10026 10027 10028 10029 10030 10031 10032 10033 10034 10035 10036 10037 10038 10039 10040 10041 10042 10043 10044 10045 10046 10047 10048 10049 10050 10051 10052 10053 10054 10055 10056 10057 10058 10059 10060 10061 10062 10063 10064 10065 10066 10067 10068 10069 10070 10071 10072 10073 10074 10075 10076 10077 10078 10079 10080 10081 10082 10083 10084 10085 10086 10087 10088 10089 10090 10091 10092 10093 10094 10095 10096 10097 10098 10099 10100 10101 10102 10103 10104 10105 10106 10107 10108 10109 10110 10111 10112 10113 10114 10115 10116 10117 10118 10119 10120 10121 10122 10123 10124 10125 10126 10127 10128 10129 10130 10131 10132 10133 10134 10135 10136 10137 10138 10139 10140 10141 10142 10143 10144 10145 10146 10147 10148 10149 10150 10151 10152 10153 10154 10155 10156 10157 10158 10159 10160 10161 10162 10163 10164 10165 10166 10167 10168 10169 10170 10171 10172 10173 10174 10175 10176 10177 10178 10179 10180 10181 10182 10183 10184 10185 10186 10187 10188 10189 10190 10191 10192 10193 10194 10195 10196 10197 10198 10199 10200 10201 10202 10203 10204 10205 10206 10207 10208 10209 10210 10211 10212 10213 10214 10215 10216 10217 10218 10219 10220 10221 10222 10223 10224 10225 10226 10227 10228 10229 10230 10231 10232 10233 10234 10235 10236 10237 10238 10239 10240 10241 10242 10243 10244 10245 10246 10247 10248 10249 10250 10251 10252 10253 10254 10255 10256 10257 10258 10259 10260 10261 10262 10263 10264 10265 10266 10267 10268 10269 10270 10271 10272 10273 10274 10275 10276 10277 10278 10279 10280 10281 10282 10283 10284 10285 10286 10287 10288 10289 10290 10291 10292 10293 10294 10295 10296 10297 10298 10299 10300 10301 10302 10303 10304 10305 10306 10307 10308 10309 10310 10311 10312 10313 10314 10315 10316 10317 10318 10319 10320 10321 10322 10323 10324 10325 10326 10327 10328 10329 10330 10331 10332 10333 10334 10335 10336 10337 10338 10339 10340 10341 10342 10343 10344 10345 10346 10347 10348 10349 10350 10351 10352 10353 10354 10355 10356 10357 10358 10359 10360 10361 10362 10363 10364 10365 10366 10367 10368 10369 10370 10371 10372 10373 10374 10375 10376 10377 10378 10379 10380 10381 10382 10383 10384 10385 10386 10387 10388 10389 10390 10391 10392 10393 10394 10395 10396 10397 10398 10399 10400 10401 10402 10403 10404 10405 10406 10407 10408 10409 10410 10411 10412 10413 10414 10415 10416 10417 10418 10419 10420 10421 10422 10423 10424 10425 10426 10427 10428 10429 10430 10431 10432 10433 10434 10435 10436 10437 10438 10439 10440 10441 10442 10443 10444 10445 10446 10447 10448 10449 10450 10451 10452 10453 10454 10455 10456 10457 10458 10459 10460 10461 10462 10463 10464 10465 10466 10467 10468 10469 10470 10471 10472 10473 10474 10475 10476 10477 10478 10479 10480 10481 10482 10483 10484 10485 10486 10487 10488 10489 10490 10491 10492 10493 10494 10495 10496 10497 10498 10499 10500 10501 10502 10503 10504 10505 10506 10507 10508 10509 10510 10511 10512 10513 10514 10515 10516 10517 10518 10519 10520 10521 10522 10523 10524 10525 10526 10527 10528 10529 10530 10531 10532 10533 10534 10535 10536 10537 10538 10539 10540 10541 10542 10543 10544 10545 10546 10547 10548 10549 10550 10551 10552 10553 10554 10555 10556 10557 10558 10559 10560 10561 10562 10563 10564 10565 10566 10567 10568 10569 10570 10571 10572 10573 10574 10575 10576 10577 10578 10579 10580 10581 10582 10583 10584 10585 10586 10587 10588 10589 10590 10591 10592 10593 10594 10595 10596 10597 10598 10599 10600 10601 10602 10603 10604 10605 10606 10607 10608 10609 10610 10611 10612 10613 10614 10615 10616 10617 10618 10619 10620 10621 10622 10623 10624 10625 10626 10627 10628 10629 10630 10631 10632 10633 10634 10635 10636 10637 10638 10639 10640 10641 10642 10643 10644 10645 10646 10647 10648 10649 10650 10651 10652 10653 10654 10655 10656 10657 10658 10659 10660 10661 10662 10663 10664 10665 10666 10667 10668 10669 10670 10671 10672 10673 10674 10675 10676 10677 10678 10679 10680 10681 10682 10683 10684 10685 10686 10687 10688 10689 10690 10691 10692 10693 10694 10695 10696 10697 10698 10699 10700 10701 10702 10703 10704 10705 10706 10707 10708 10709 10710 10711 10712 10713 10714 10715 10716 10717 10718 10719 10720 10721 10722 10723 10724 10725 10726 10727 10728 10729 10730 10731 10732 10733 10734 10735 10736 10737 10738 10739 10740 10741 10742 10743 10744 10745 10746 10747 10748 10749 10750 10751 10752 10753 10754 10755 10756 10757 10758 10759 10760 10761 10762 10763 10764 10765 10766 10767 10768 10769 10770 10771 10772 10773 10774 10775 10776 10777 10778 10779 10780 10781 10782 10783 10784 10785 10786 10787 10788 10789 10790 10791 10792 10793 10794 10795 10796 10797 10798 10799 10800 10801 10802 10803 10804 10805 10806 10807 10808 10809 10810 10811 10812 10813 10814 10815 10816 10817 10818 10819 10820 10821 10822 10823 10824 10825 10826 10827 10828 10829 10830 10831 10832 10833 10834 10835 10836 10837 10838 10839 10840 10841 10842 10843 10844 10845 10846 10847 10848 10849 10850 10851 10852 10853 10854 10855 10856 10857 10858 10859 10860 10861 10862 10863 10864 10865 10866 10867 10868 10869 10870 10871 10872 10873 10874 10875 10876 10877 10878 10879 10880 10881 10882 10883 10884 10885 10886 10887 10888 10889 10890 10891 10892 10893 10894 10895 10896 10897 10898 10899 10900 10901 10902 10903 10904 10905 10906 10907 10908 10909 10910 10911 10912 10913 10914 10915 10916 10917 10918 10919 10920 10921 10922 10923 10924 10925 10926 10927 10928 10929 10930 10931 10932 10933 10934 10935 10936 10937 10938 10939 10940 10941 10942 10943 10944 10945 10946 10947 10948 10949 10950 10951 10952 10953 10954 10955 10956 10957 10958 10959 10960 10961 10962 10963 10964 10965 10966 10967 10968 10969 10970 10971 10972 10973 10974 10975 10976 10977 10978 10979 10980 10981 10982 10983 10984 10985 10986 10987 10988 10989 10990 10991 10992 10993 10994 10995 10996 10997 10998 10999 11000 11001 11002 11003 11004 11005 11006 11007 11008 11009 11010 11011 11012 11013 11014 11015 11016 11017 11018 11019 11020 11021 11022 11023 11024 11025 11026 11027 11028 11029 11030 11031 11032 11033 11034 11035 11036 11037 11038 11039 11040 11041 11042 11043 11044 11045 11046 11047 11048 11049 11050 11051 11052 11053 11054 11055 11056 11057 11058 11059 11060 11061 11062 11063 11064 11065 11066 11067 11068 11069 11070 11071 11072 11073 11074 11075 11076 11077 11078 11079 11080 11081 11082 11083 11084 11085 11086 11087 11088 11089 11090 11091 11092 11093 11094 11095 11096 11097 11098 11099 11100 11101 11102 11103 11104 11105 11106 11107 11108 11109 11110 11111 11112 11113 11114 11115 11116 11117 11118 11119 11120 11121 11122 11123 11124 11125 11126 11127 11128 11129 11130 11131 11132 11133 11134 11135 11136 11137 11138 11139 11140 11141 11142 11143 11144 11145 11146 11147 11148 11149 11150 11151 11152 11153 11154 11155 11156 11157 11158 11159 11160 11161 11162 11163 11164 11165 11166 11167 11168 11169 11170 11171 11172 11173 11174 11175 11176 11177 11178 11179 11180 11181 11182 11183 11184 11185 11186 11187 11188 11189 11190 11191 11192 11193 11194 11195 11196 11197 11198 11199 11200 11201 11202 11203 11204 11205 11206 11207 11208 11209 11210 11211 11212 11213 11214 11215 11216 11217 11218 11219 11220 11221 11222 11223 11224 11225 11226 11227 11228 11229 11230 11231 11232 11233 11234 11235 11236 11237 11238 11239 11240 11241 11242 11243 11244 11245 11246 11247 11248 11249 11250 11251 11252 11253 11254 11255 11256 11257 11258 11259 11260 11261 11262 11263 11264 11265 11266 11267 11268 11269 11270 11271 11272 11273 11274 11275 11276 11277 11278 11279 11280 11281 11282 11283 11284 11285 11286 11287 11288 11289 11290 11291 11292 11293 11294 11295 11296 11297 11298 11299 11300 11301 11302 11303 11304 11305 11306 11307 11308 11309 11310 11311 11312 11313 11314 11315 11316 11317 11318 11319 11320 11321 11322 11323 11324 11325 11326 11327 11328 11329 11330 11331 11332 11333 11334 11335 11336 11337 11338 11339 11340 11341 11342 11343 11344 11345 11346 11347 11348 11349 11350 11351 11352 11353 11354 11355 11356 11357 11358 11359 11360 11361 11362 11363 11364 11365 11366 11367 11368 11369 11370 11371 11372 11373 11374 11375 11376 11377 11378 11379 11380 11381 11382 11383 11384 11385 11386 11387 11388 11389 11390 11391 11392 11393 11394 11395 11396 11397 11398 11399 11400 11401 11402 11403 11404 11405 11406 11407 11408 11409 11410 11411 11412 11413 11414 11415 11416 11417 11418 11419 11420 11421 11422 11423 11424 11425 11426 11427 11428 11429 11430 11431 11432 11433 11434 11435 11436 11437 11438 11439 11440 11441 11442 11443 11444 11445 11446 11447 11448 11449 11450 11451 11452 11453 11454 11455 11456 11457 11458 11459 11460 11461 11462 11463 11464 11465 11466 11467 11468 11469 11470 11471 11472 11473 11474 11475 11476 11477 11478 11479 11480 11481 11482 11483 11484 11485 11486 11487 11488 11489 11490 11491 11492 11493 11494 11495 11496 11497 11498 11499 11500 11501 11502 11503 11504 11505 11506 11507 11508 11509 11510 11511 11512 11513 11514 11515 11516 11517 11518 11519 11520 11521 11522 11523 11524 11525 11526 11527 11528 11529 11530 11531 11532 11533 11534 11535 11536 11537 11538 11539 11540 11541 11542 11543 11544 11545 11546 11547 11548 11549 11550 11551 11552 11553 11554 11555 11556 11557 11558 11559 11560 11561 11562 11563 11564 11565 11566 11567 11568 11569 11570 11571 11572 11573 11574 11575 11576 11577 11578 11579 11580 11581 11582 11583 11584 11585 11586 11587 11588 11589 11590 11591 11592 11593 11594 11595 11596 11597 11598 11599 11600 11601 11602 11603 11604 11605 11606 11607 11608 11609 11610 11611 11612 11613 11614 11615 11616 11617 11618 11619 11620 11621 11622 11623 11624 11625 11626 11627 11628 11629 11630 11631 11632 11633 11634 11635 11636 11637 11638 11639 11640 11641 11642 11643 11644 11645 11646 11647 11648 11649 11650 11651 11652 11653 11654 11655 11656 11657 11658 11659 11660 11661 11662 11663 11664 11665 11666 11667 11668 11669 11670 11671 11672 11673 11674 11675 11676 11677 11678 11679 11680 11681 11682 11683 11684 11685 11686 11687 11688 11689 11690 11691 11692 11693 11694 11695 11696 11697 11698 11699 11700 11701 11702 11703 11704 11705 11706 11707 11708 11709 11710 11711 11712 11713 11714 11715 11716 11717 11718 11719 11720 11721 11722 11723 11724 11725 11726 11727 11728 11729 11730 11731 11732 11733 11734 11735 11736 11737 11738 11739 11740 11741 11742 11743 11744 11745 11746 11747 11748 11749 11750 11751 11752 11753 11754 11755 11756 11757 11758 11759 11760 11761 11762 11763 11764 11765 11766 11767 11768 11769 11770 11771 11772 11773 11774 11775 11776 11777 11778 11779 11780 11781 11782 11783 11784 11785 11786 11787 11788 11789 11790 11791 11792 11793 11794 11795 11796 11797 11798 11799 11800 11801 11802 11803 11804 11805 11806 11807 11808 11809 11810 11811 11812 11813 11814 11815 11816 11817 11818 11819 11820 11821 11822 11823 11824 11825 11826 11827 11828 11829 11830 11831 11832 11833 11834 11835 11836 11837 11838 11839 11840 11841 11842 11843 11844 11845 11846 11847 11848 11849 11850 11851 11852 11853 11854 11855 11856 11857 11858 11859 11860 11861 11862 11863 11864 11865 11866 11867 11868 11869 11870 11871 11872 11873 11874 11875 11876 11877 11878 11879 11880 11881 11882 11883 11884 11885 11886 11887 11888 11889 11890 11891 11892 11893 11894 11895 11896 11897 11898 11899 11900 11901 11902 11903 11904 11905 11906 11907 11908 11909 11910 11911 11912 11913 11914 11915 11916 11917 11918 11919 11920 11921 11922 11923 11924 11925 11926 11927 11928 11929 11930 11931 11932 11933 11934 11935 11936 11937 11938 11939 11940 11941 11942 11943 11944 11945 11946 11947 11948 11949 11950 11951 11952 11953 11954 11955 11956 11957 11958 11959 11960 11961 11962 11963 11964 11965 11966 11967 11968 11969 11970 11971 11972 11973 11974 11975 11976 11977 11978 11979 11980 11981 11982 11983 11984 11985 11986 11987 11988 11989 11990 11991 11992 11993 11994 11995 11996 11997 11998 11999 12000 12001 12002 12003 12004 12005 12006 12007 12008 12009 12010 12011 12012 12013 12014 12015 12016 12017 12018 12019 12020 12021 12022 12023 12024 12025 12026 12027 12028 12029 12030 12031 12032 12033 12034 12035 12036 12037 12038 12039 12040 12041 12042 12043 12044 12045 12046 12047 12048 12049 12050 12051 12052 12053 12054 12055 12056 12057 12058 12059 12060 12061 12062 12063 12064 12065 12066 12067 12068 12069 12070 12071 12072 12073 12074 12075 12076 12077 12078 12079 12080 12081 12082 12083 12084 12085 12086 12087 12088 12089 12090 12091 12092 12093 12094 12095 12096 12097 12098 12099 12100 12101 12102 12103 12104 12105 12106 12107 12108 12109 12110 12111 12112 12113 12114 12115 12116 12117 12118 12119 12120 12121 12122 12123 12124 12125 12126 12127 12128 12129 12130 12131 12132 12133 12134 12135 12136 12137 12138 12139 12140 12141 12142 12143 12144 12145 12146 12147 12148 12149 12150 12151 12152 12153 12154 12155 12156 12157 12158 12159 12160 12161 12162 12163 12164 12165 12166 12167 12168 12169 12170 12171 12172 12173 12174 12175 12176 12177 12178 12179 12180 12181 12182 12183 12184 12185 12186 12187 12188 12189 12190 12191 12192 12193 12194 12195 12196 12197 12198 12199 12200 12201 12202 12203 12204 12205 12206 12207 12208 12209 12210 12211 12212 12213 12214 12215 12216 12217 12218 12219 12220 12221 12222 12223 12224 12225 12226 12227 12228 12229 12230 12231 12232 12233 12234 12235 12236 12237 12238 12239 12240 12241 12242 12243 12244 12245 12246 12247 12248 12249 12250 12251 12252 12253 12254 12255 12256 12257 12258 12259 12260 12261 12262 12263 12264 12265 12266 12267 12268 12269 12270 12271 12272 12273 12274 12275 12276 12277 12278 12279 12280 12281 12282 12283 12284 12285 12286 12287 12288 12289 12290 12291 12292 12293 12294 12295 12296 12297 12298 12299 12300 12301 12302 12303 12304 12305 12306 12307 12308 12309 12310 12311 12312 12313 12314 12315 12316 12317 12318 12319 12320 12321 12322 12323 12324 12325 12326 12327 12328 12329 12330 12331 12332 12333 12334 12335 12336 12337 12338 12339 12340 12341 12342 12343 12344 12345 12346 12347 12348 12349 12350 12351 12352 12353 12354 12355 12356 12357 12358 12359 12360 12361 12362 12363 12364 12365 12366 12367 12368 12369 12370 12371 12372 12373 12374 12375 12376 12377 12378 12379 12380 12381 12382 12383 12384 12385 12386 12387 12388 12389 12390 12391 12392 12393 12394 12395 12396 12397 12398 12399 12400 12401 12402 12403 12404 12405 12406 12407 12408 12409 12410 12411 12412 12413 12414 12415 12416 12417 12418 12419 12420 12421 12422 12423 12424 12425 12426 12427 12428 12429 12430 12431 12432 12433 12434 12435 12436 12437 12438 12439 12440 12441 12442 12443 12444 12445 12446 12447 12448 12449 12450 12451 12452 12453 12454 12455 12456 12457 12458 12459 12460 12461 12462 12463 12464 12465 12466 12467 12468 12469 12470 12471 12472 12473 12474 12475 12476 12477 12478 12479 12480 12481 12482 12483 12484 12485 12486 12487 12488 12489 12490 12491 12492 12493 12494 12495 12496 12497 12498 12499 12500 12501 12502 12503 12504 12505 12506 12507 12508 12509 12510 12511 12512 12513 12514 12515 12516 12517 12518 12519 12520 12521 12522 12523 12524 12525 12526 12527 12528 12529 12530 12531 12532 12533 12534 12535 12536 12537 12538 12539 12540 12541 12542 12543 12544 12545 12546 12547 12548 12549 12550 12551 12552 12553 12554 12555 12556 12557 12558 12559 12560 12561 12562 12563 12564 12565 12566 12567 12568 12569 12570 12571 12572 12573 12574 12575 12576 12577 12578 12579 12580 12581 12582 12583 12584 12585 12586 12587 12588 12589 12590 12591 12592 12593 12594 12595 12596 12597 12598 12599 12600 12601 12602 12603 12604 12605 12606 12607 12608 12609 12610 12611 12612 12613 12614 12615 12616 12617 12618 12619 12620 12621 12622 12623 12624 12625 12626 12627 12628 12629 12630 12631 12632 12633 12634 12635 12636 12637 12638 12639 12640 12641 12642 12643 12644 12645 12646 12647 12648 12649 12650 12651 12652 12653 12654 12655 12656 12657 12658 12659 12660 12661 12662 12663 12664 12665 12666 12667 12668 12669 12670 12671 12672 12673 12674 12675 12676 12677 12678 12679 12680 12681 12682 12683 12684 12685 12686 12687 12688 12689 12690 12691 12692 12693 12694 12695 12696 12697 12698 12699 12700 12701 12702 12703 12704 12705 12706 12707 12708 12709 12710 12711 12712 12713 12714 12715 12716 12717 12718 12719 12720 12721 12722 12723 12724 12725 12726 12727 12728 12729 12730 12731 12732 12733 12734 12735 12736 12737 12738 12739 12740 12741 12742 12743 12744 12745 12746 12747 12748 12749 12750 12751 12752 12753 12754 12755 12756 12757 12758 12759 12760 12761 12762 12763 12764 12765 12766 12767 12768 12769 12770 12771 12772 12773 12774 12775 12776 12777 12778 12779 12780 12781 12782 12783 12784 12785 12786 12787 12788 12789 12790 12791 12792 12793 12794 12795 12796 12797 12798 12799 12800 12801 12802 12803 12804 12805 12806 12807 12808 12809 12810 12811 12812 12813 12814 12815 12816 12817 12818 12819 12820 12821 12822 12823 12824 12825 12826 12827 12828 12829 12830 12831 12832 12833 12834 12835 12836 12837 12838 12839 12840 12841 12842 12843 12844 12845 12846 12847 12848 12849 12850 12851 12852 12853 12854 12855 12856 12857 12858 12859 12860 12861 12862 12863 12864 12865 12866 12867 12868 12869 12870 12871 12872 12873 12874 12875 12876 12877 12878 12879 12880 12881 12882 12883 12884 12885 12886 12887 12888 12889 12890 12891 12892 12893 12894 12895 12896 12897 12898 12899 12900 12901 12902 12903 12904 12905 12906 12907 12908 12909 12910 12911 12912 12913 12914 12915 12916 12917 12918 12919 12920 12921 12922 12923 12924 12925 12926 12927 12928 12929 12930 12931 12932 12933 12934 12935 12936 12937 12938 12939 12940 12941 12942 12943 12944 12945 12946 12947 12948 12949 12950 12951 12952 12953 12954 12955 12956 12957 12958 12959 12960 12961 12962 12963 12964 12965 12966 12967 12968 12969 12970 12971 12972 12973 12974 12975 12976 12977 12978 12979 12980 12981 12982 12983 12984 12985 12986 12987 12988 12989 12990 12991 12992 12993 12994 12995 12996 12997 12998 12999 13000 13001 13002 13003 13004 13005 13006 13007 13008 13009 13010 13011 13012 13013 13014 13015 13016 13017 13018 13019 13020 13021 13022 13023 13024 13025 13026 13027 13028 13029 13030 13031 13032 13033 13034 13035 13036 13037 13038 13039 13040 13041 13042 13043 13044 13045 13046 13047 13048 13049 13050 13051 13052 13053 13054 13055 13056 13057 13058 13059 13060 13061 13062 13063 13064 13065 13066 13067 13068 13069 13070 13071 13072 13073 13074 13075 13076 13077 13078 13079 13080 13081 13082 13083 13084 13085 13086 13087 13088 13089 13090 13091 13092 13093 13094 13095 13096 13097 13098 13099 13100 13101 13102 13103 13104 13105 13106 13107 13108 13109 13110 13111 13112 13113 13114 13115 13116 13117 13118 13119 13120 13121 13122 13123 13124 13125 13126 13127 13128 13129 13130 13131 13132 13133 13134 13135 13136 13137 13138 13139 13140 13141 13142 13143 13144 13145 13146 13147 13148 13149 13150 13151 13152 13153 13154 13155 13156 13157 13158 13159 13160 13161 13162 13163 13164 13165 13166 13167 13168 13169 13170 13171 13172 13173 13174 13175 13176 13177 13178 13179 13180 13181 13182 13183 13184 13185 13186 13187 13188 13189 13190 13191 13192 13193 13194 13195 13196 13197 13198 13199 13200 13201 13202 13203 13204 13205 13206 13207 13208 13209 13210 13211 13212 13213 13214 13215 13216 13217 13218 13219 13220 13221 13222 13223 13224 13225 13226 13227 13228 13229 13230 13231 13232 13233 13234 13235 13236 13237 13238 13239 13240 13241 13242 13243 13244 13245 13246 13247 13248 13249 13250 13251 13252 13253 13254 13255 13256 13257 13258 13259 13260 13261 13262 13263 13264 13265 13266 13267 13268 13269 13270 13271 13272 13273 13274 13275 13276 13277 13278 13279 13280 13281 13282 13283 13284 13285 13286 13287 13288 13289 13290 13291 13292 13293 13294 13295 13296 13297 13298 13299 13300 13301 13302 13303 13304 13305 13306 13307 13308 13309 13310 13311 13312 13313 13314 13315 13316 13317 13318 13319 13320 13321 13322 13323 13324 13325 13326 13327 13328 13329 13330 13331 13332 13333 13334 13335 13336 13337 13338 13339 13340 13341 13342 13343 13344 13345 13346 13347 13348 13349 13350 13351 13352 13353 13354 13355 13356 13357 13358 13359 13360 13361 13362 13363 13364 13365 13366 13367 13368 13369 13370 13371 13372 13373 13374 13375 13376 13377 13378 13379 13380 13381 13382 13383 13384 13385 13386 13387 13388 13389 13390 13391 13392 13393 13394 13395 13396 13397 13398 13399 13400 13401 13402 13403 13404 13405 13406 13407 13408 13409 13410 13411 13412 13413 13414 13415 13416 13417 13418 13419 13420 13421 13422 13423 13424 13425 13426 13427 13428 13429 13430 13431 13432 13433 13434 13435 13436 13437 13438 13439 13440 13441 13442 13443 13444 13445 13446 13447 13448 13449 13450 13451 13452 13453 13454 13455 13456 13457 13458 13459 13460 13461 13462 13463 13464 13465 13466 13467 13468 13469 13470 13471 13472 13473 13474 13475 13476 13477 13478 13479 13480 13481 13482 13483 13484 13485 13486 13487 13488 13489 13490 13491 13492 13493 13494 13495 13496 13497 13498 13499 13500 13501 13502 13503 13504 13505 13506 13507 13508 13509 13510 13511 13512 13513 13514 13515 13516 13517 13518 13519 13520 13521 13522 13523 13524 13525 13526 13527 13528 13529 13530 13531 13532 13533 13534 13535 13536 13537 13538 13539 13540 13541 13542 13543 13544 13545 13546 13547 13548 13549 13550 13551 13552 13553 13554 13555 13556 13557 13558 13559 13560 13561 13562 13563 13564 13565 13566 13567 13568 13569 13570 13571 13572 13573 13574 13575 13576 13577 13578 13579 13580 13581 13582 13583 13584 13585 13586 13587 13588 13589 13590 13591 13592 13593 13594 13595 13596 13597 13598 13599 13600 13601 13602 13603 13604 13605 13606 13607 13608 13609 13610 13611 13612 13613 13614 13615 13616 13617 13618 13619 13620 13621 13622 13623 13624 13625 13626 13627 13628 13629 13630 13631 13632 13633 13634 13635 13636 13637 13638 13639 13640 13641 13642 13643 13644 13645 13646 13647 13648 13649 13650 13651 13652 13653 13654 13655 13656 13657 13658 13659 13660 13661 13662 13663 13664 13665 13666 13667 13668 13669 13670 13671 13672 13673 13674 13675 13676 13677 13678 13679 13680 13681 13682 13683 13684 13685 13686 13687 13688 13689 13690 13691 13692 13693 13694 13695 13696 13697 13698 13699 13700 13701 13702 13703 13704 13705 13706 13707 13708 13709 13710 13711 13712 13713 13714 13715 13716 13717 13718 13719 13720 13721 13722 13723 13724 13725 13726 13727 13728 13729 13730 13731 13732 13733 13734 13735 13736 13737 13738 13739 13740 13741 13742 13743 13744 13745 13746 13747 13748 13749 13750 13751 13752 13753 13754 13755 13756 13757 13758 13759 13760 13761 13762 13763 13764 13765 13766 13767 13768 13769 13770 13771 13772 13773 13774 13775 13776 13777 13778 13779 13780 13781 13782 13783 13784 13785 13786 13787 13788 13789 13790 13791 13792 13793 13794 13795 13796 13797 13798 13799 13800 13801 13802 13803 13804 13805 13806 13807 13808 13809 13810 13811 13812 13813 13814 13815 13816 13817 13818 13819 13820 13821 13822 13823 13824 13825 13826 13827 13828 13829 13830 13831 13832 13833 13834 13835 13836 13837 13838 13839 13840 13841 13842 13843 13844 13845 13846 13847 13848 13849 13850 13851 13852 13853 13854 13855 13856 13857 13858 13859 13860 13861 13862 13863 13864 13865 13866 13867 13868 13869 13870 13871 13872 13873 13874 13875 13876 13877 13878 13879 13880 13881 13882 13883 13884 13885 13886 13887 13888 13889 13890 13891 13892 13893 13894 13895 13896 13897 13898 13899 13900 13901 13902 13903 13904 13905 13906 13907 13908 13909 13910 13911 13912 13913 13914 13915 13916 13917 13918 13919 13920 13921 13922 13923 13924 13925 13926 13927 13928 13929 13930 13931 13932 13933 13934 13935 13936 13937 13938 13939 13940 13941 13942 13943 13944 13945 13946 13947 13948 13949 13950 13951 13952 13953 13954 13955 13956 13957 13958 13959 13960 13961 13962 13963 13964 13965 13966 13967 13968 13969 13970 13971 13972 13973 13974 13975 13976 13977 13978 13979 13980 13981 13982 13983 13984 13985 13986 13987 13988 13989 13990 13991 13992 13993 13994 13995 13996 13997 13998 13999 14000 14001 14002 14003 14004 14005 14006 14007 14008 14009 14010 14011 14012 14013 14014 14015 14016 14017 14018 14019 14020 14021 14022 14023 14024 14025 14026 14027 14028 14029 14030 14031 14032 14033 14034 14035 14036 14037 14038 14039 14040 14041 14042 14043 14044 14045 14046 14047 14048 14049 14050 14051 14052 14053 14054 14055 14056 14057 14058 14059 14060 14061 14062 14063 14064 14065 14066 14067 14068 14069 14070 14071 14072 14073 14074 14075 14076 14077 14078 14079 14080 14081 14082 14083 14084 14085 14086 14087 14088 14089 14090 14091 14092 14093 14094 14095 14096 14097 14098 14099 14100 14101 14102 14103 14104 14105 14106 14107 14108 14109 14110 14111 14112 14113 14114 14115 14116 14117 14118 14119 14120 14121 14122 14123 14124 14125 14126 14127 14128 14129 14130 14131 14132 14133 14134 14135 14136 14137 14138 14139 14140 14141 14142 14143 14144 14145 14146 14147 14148 14149 14150 14151 14152 14153 14154 14155 14156 14157 14158 14159 14160 14161 14162 14163 14164 14165 14166 14167 14168 14169 14170 14171 14172 14173 14174 14175 14176 14177 14178 14179 14180 14181 14182 14183 14184 14185 14186 14187 14188 14189 14190 14191 14192 14193 14194 14195 14196 14197 14198 14199 14200 14201 14202 14203 14204 14205 14206 14207 14208 14209 14210 14211 14212 14213 14214 14215 14216 14217 14218 14219 14220 14221 14222 14223 14224 14225 14226 14227 14228 14229 14230 14231 14232 14233 14234 14235 14236 14237 14238 14239 14240 14241 14242 14243 14244 14245 14246 14247 14248 14249 14250 14251 14252 14253 14254 14255 14256 14257 14258 14259 14260 14261 14262 14263 14264 14265 14266 14267 14268 14269 14270 14271 14272 14273 14274 14275 14276 14277 14278 14279 14280 14281 14282 14283 14284 14285 14286 14287 14288 14289 14290 14291 14292 14293 14294 14295 14296 14297 14298 14299 14300 14301 14302 14303 14304 14305 14306 14307 14308 14309 14310 14311 14312 14313 14314 14315 14316 14317 14318 14319 14320 14321 14322 14323 14324 14325 14326 14327 14328 14329 14330 14331 14332 14333 14334 14335 14336 14337 14338 14339 14340 14341 14342 14343 14344 14345 14346 14347 14348 14349 14350 14351 14352 14353 14354 14355 14356 14357 14358 14359 14360 14361 14362 14363 14364 14365 14366 14367 14368 14369 14370 14371 14372 14373 14374 14375 14376 14377 14378 14379 14380 14381 14382 14383 14384 14385 14386 14387 14388 14389 14390 14391 14392 14393 14394 14395 14396 14397 14398 14399 14400 14401 14402 14403 14404 14405 14406 14407 14408 14409 14410 14411 14412 14413 14414 14415 14416 14417 14418 14419 14420 14421 14422 14423 14424 14425 14426 14427 14428 14429 14430 14431 14432 14433 14434 14435 14436 14437 14438 14439 14440 14441 14442 14443 14444 14445 14446 14447 14448 14449 14450 14451 14452 14453 14454 14455 14456 14457 14458 14459 14460 14461 14462 14463 14464 14465 14466 14467 14468 14469 14470 14471 14472 14473 14474 14475 14476 14477 14478 14479 14480 14481 14482 14483 14484 14485 14486 14487 14488 14489 14490 14491 14492 14493 14494 14495 14496 14497 14498 14499 14500 14501 14502 14503 14504 14505 14506 14507 14508 14509 14510 14511 14512 14513 14514 14515 14516 14517 14518 14519 14520 14521 14522 14523 14524 14525 14526 14527 14528 14529 14530 14531 14532 14533 14534 14535 14536 14537 14538 14539 14540 14541 14542 14543 14544 14545 14546 14547 14548 14549 14550 14551 14552 14553 14554 14555 14556 14557 14558 14559 14560 14561 14562 14563 14564 14565 14566 14567 14568 14569 14570 14571 14572 14573 14574 14575 14576 14577 14578 14579 14580 14581 14582 14583 14584 14585 14586 14587 14588 14589 14590 14591 14592 14593 14594 14595 14596 14597 14598 14599 14600 14601 14602 14603 14604 14605 14606 14607 14608 14609 14610 14611 14612 14613 14614 14615 14616 14617 14618 14619 14620 14621 14622 14623 14624 14625 14626 14627 14628 14629 14630 14631 14632 14633 14634 14635 14636 14637 14638 14639 14640 14641 14642 14643 14644 14645 14646 14647 14648 14649 14650 14651 14652 14653 14654 14655 14656 14657 14658 14659 14660 14661 14662 14663 14664 14665 14666 14667 14668 14669 14670 14671 14672 14673 14674 14675 14676 14677 14678 14679 14680 14681 14682 14683 14684 14685 14686 14687 14688 14689 14690 14691 14692 14693 14694 14695 14696 14697 14698 14699 14700 14701 14702 14703 14704 14705 14706 14707 14708 14709 14710 14711 14712 14713 14714 14715 14716 14717 14718 14719 14720 14721 14722 14723 14724 14725 14726 14727 14728 14729 14730 14731 14732 14733 14734 14735 14736 14737 14738 14739 14740 14741 14742 14743 14744 14745 14746 14747 14748 14749 14750 14751 14752 14753 14754 14755 14756 14757 14758 14759 14760 14761 14762 14763 14764 14765 14766 14767 14768 14769 14770 14771 14772 14773 14774 14775 14776 14777 14778 14779 14780 14781 14782 14783 14784 14785 14786 14787 14788 14789 14790 14791 14792 14793 14794 14795 14796 14797 14798 14799 14800 14801 14802 14803 14804 14805 14806 14807 14808 14809 14810 14811 14812 14813 14814 14815 14816 14817 14818 14819 14820 14821 14822 14823 14824 14825 14826 14827 14828 14829 14830 14831 14832 14833 14834 14835 14836 14837 14838 14839 14840 14841 14842 14843 14844 14845 14846 14847 14848 14849 14850 14851 14852 14853 14854 14855 14856 14857 14858 14859 14860 14861 14862 14863 14864 14865 14866 14867 14868 14869 14870 14871 14872 14873 14874 14875 14876 14877 14878 14879 14880 14881 14882 14883 14884 14885 14886 14887 14888 14889 14890 14891 14892 14893 14894 14895 14896 14897 14898 14899 14900 14901 14902 14903 14904 14905 14906 14907 14908 14909 14910 14911 14912 14913 14914 14915 14916 14917 14918 14919 14920 14921 14922 14923 14924 14925 14926 14927 14928 14929 14930 14931 14932 14933 14934 14935 14936 14937 14938 14939 14940 14941 14942 14943 14944 14945 14946 14947 14948 14949 14950 14951 14952 14953 14954 14955 14956 14957 14958 14959 14960 14961 14962 14963 14964 14965 14966 14967 14968 14969 14970 14971 14972 14973 14974 14975 14976 14977 14978 14979 14980 14981 14982 14983 14984 14985 14986 14987 14988 14989 14990 14991 14992 14993 14994 14995 14996 14997 14998 14999 15000 15001 15002 15003 15004 15005 15006 15007 15008 15009 15010 15011 15012 15013 15014 15015 15016 15017 15018 15019 15020 15021 15022 15023 15024 15025 15026 15027 15028 15029 15030 15031 15032 15033 15034 15035 15036 15037 15038 15039 15040 15041 15042 15043 15044 15045 15046 15047 15048 15049 15050 15051 15052 15053 15054 15055 15056 15057 15058 15059 15060 15061 15062 15063 15064 15065 15066 15067 15068 15069 15070 15071 15072 15073 15074 15075 15076 15077 15078 15079 15080 15081 15082 15083 15084 15085 15086 15087 15088 15089 15090 15091 15092 15093 15094 15095 15096 15097 15098 15099 15100 15101 15102 15103 15104 15105 15106 15107 15108 15109 15110 15111 15112 15113 15114 15115 15116 15117 15118 15119 15120 15121 15122 15123 15124 15125 15126 15127 15128 15129 15130 15131 15132 15133 15134 15135 15136 15137 15138 15139 15140 15141 15142 15143 15144 15145 15146 15147 15148 15149 15150 15151 15152 15153 15154 15155 15156 15157 15158 15159 15160 15161 15162 15163 15164 15165 15166 15167 15168 15169 15170 15171 15172 15173 15174 15175 15176 15177 15178 15179 15180 15181 15182 15183 15184 15185 15186 15187 15188 15189 15190 15191 15192 15193 15194 15195 15196 15197 15198 15199 15200 15201 15202 15203 15204 15205 15206 15207 15208 15209 15210 15211 15212 15213 15214 15215 15216 15217 15218 15219 15220 15221 15222 15223 15224 15225 15226 15227 15228 15229 15230 15231 15232 15233 15234 15235 15236 15237 15238 15239 15240 15241 15242 15243 15244 15245 15246 15247 15248 15249 15250 15251 15252 15253 15254 15255 15256 15257 15258 15259 15260 15261 15262 15263 15264 15265 15266 15267 15268 15269 15270 15271 15272 15273 15274 15275 15276 15277 15278 15279 15280 15281 15282 15283 15284 15285 15286 15287 15288 15289 15290 15291 15292 15293 15294 15295 15296 15297 15298 15299 15300 15301 15302 15303 15304 15305 15306 15307 15308 15309 15310 15311 15312 15313 15314 15315 15316 15317 15318 15319 15320 15321 15322 15323 15324 15325 15326 15327 15328 15329 15330 15331 15332 15333 15334 15335 15336 15337 15338 15339 15340 15341 15342 15343 15344 15345 15346 15347 15348 15349 15350 15351 15352 15353 15354 15355 15356 15357 15358 15359 15360 15361 15362 15363 15364 15365 15366 15367 15368 15369 15370 15371 15372 15373 15374 15375 15376 15377 15378 15379 15380 15381 15382 15383 15384 15385 15386 15387 15388 15389 15390 15391 15392 15393 15394 15395 15396 15397 15398 15399 15400 15401 15402 15403 15404 15405 15406 15407 15408 15409 15410 15411 15412 15413 15414 15415 15416 15417 15418 15419 15420 15421 15422 15423 15424 15425 15426 15427 15428 15429 15430 15431 15432 15433 15434 15435 15436 15437 15438 15439 15440 15441 15442 15443 15444 15445 15446 15447 15448 15449 15450 15451 15452 15453 15454 15455 15456 15457 15458 15459 15460 15461 15462 15463 15464 15465 15466 15467 15468 15469 15470 15471 15472 15473 15474 15475 15476 15477 15478 15479 15480 15481 15482 15483 15484 15485 15486 15487 15488 15489 15490 15491 15492 15493 15494 15495 15496 15497 15498 15499 15500 15501 15502 15503 15504 15505 15506 15507 15508 15509 15510 15511 15512 15513 15514 15515 15516 15517 15518 15519 15520 15521 15522 15523 15524 15525 15526 15527 15528 15529 15530 15531 15532 15533 15534 15535 15536 15537 15538 15539 15540 15541 15542 15543 15544 15545 15546 15547 15548 15549 15550 15551 15552 15553 15554 15555 15556 15557 15558 15559 15560 15561 15562 15563 15564 15565 15566 15567 15568 15569 15570 15571 15572 15573 15574 15575 15576 15577 15578 15579 15580 15581 15582 15583 15584 15585 15586 15587 15588 15589 15590 15591 15592 15593 15594 15595 15596 15597 15598 15599 15600 15601 15602 15603 15604 15605 15606 15607 15608 15609 15610 15611 15612 15613 15614 15615 15616 15617 15618 15619 15620 15621 15622 15623 15624 15625 15626 15627 15628 15629 15630 15631 15632 15633 15634 15635 15636 15637 15638 15639 15640 15641 15642 15643 15644 15645 15646 15647 15648 15649 15650 15651 15652 15653 15654 15655 15656 15657 15658 15659 15660 15661 15662 15663 15664 15665 15666 15667 15668 15669 15670 15671 15672 15673 15674 15675 15676 15677 15678 15679 15680 15681 15682 15683 15684 15685 15686 15687 15688 15689 15690 15691 15692 15693 15694 15695 15696 15697 15698 15699 15700 15701 15702 15703 15704 15705 15706 15707 15708 15709 15710 15711 15712 15713 15714 15715 15716 15717 15718 15719 15720 15721 15722 15723 15724 15725 15726 15727 15728 15729 15730 15731 15732 15733 15734 15735 15736 15737 15738 15739 15740 15741 15742 15743 15744 15745 15746 15747 15748 15749 15750 15751 15752 15753 15754 15755 15756 15757 15758 15759 15760 15761 15762 15763 15764 15765 15766 15767 15768 15769 15770 15771 15772 15773 15774 15775 15776 15777 15778 15779 15780 15781 15782 15783 15784 15785 15786 15787 15788 15789 15790 15791 15792 15793 15794 15795 15796 15797 15798 15799 15800 15801 15802 15803 15804 15805 15806 15807 15808 15809 15810 15811 15812 15813 15814 15815 15816 15817 15818 15819 15820 15821 15822 15823 15824 15825 15826 15827 15828 15829 15830 15831 15832 15833 15834 15835 15836 15837 15838 15839 15840 15841 15842 15843 15844 15845 15846 15847 15848 15849 15850 15851 15852 15853 15854 15855 15856 15857 15858 15859 15860 15861 15862 15863 15864 15865 15866 15867 15868 15869 15870 15871 15872 15873 15874 15875 15876 15877 15878 15879 15880 15881 15882 15883 15884 15885 15886 15887 15888 15889 15890 15891 15892 15893 15894 15895 15896 15897 15898 15899 15900 15901 15902 15903 15904 15905 15906 15907 15908 15909 15910 15911 15912 15913 15914 15915 15916 15917 15918 15919 15920 15921 15922 15923 15924 15925 15926 15927 15928 15929 15930 15931 15932 15933 15934 15935 15936 15937 15938 15939 15940 15941 15942 15943 15944 15945 15946 15947 15948 15949 15950 15951 15952 15953 15954 15955 15956 15957 15958 15959 15960 15961 15962 15963 15964 15965 15966 15967 15968 15969 15970 15971 15972 15973 15974 15975 15976 15977 15978 15979 15980 15981 15982 15983 15984 15985 15986 15987 15988 15989 15990 15991 15992 15993 15994 15995 15996 15997 15998 15999 16000 16001 16002 16003 16004 16005 16006 16007 16008 16009 16010 16011 16012 16013 16014 16015 16016 16017 16018 16019 16020 16021 16022 16023 16024 16025 16026 16027 16028 16029 16030 16031 16032 16033 16034 16035 16036 16037 16038 16039 16040 16041 16042 16043 16044 16045 16046 16047 16048 16049 16050 16051 16052 16053 16054 16055 16056 16057 16058 16059 16060 16061 16062 16063 16064 16065 16066 16067 16068 16069 16070 16071 16072 16073 16074 16075 16076 16077 16078 16079 16080 16081 16082 16083 16084 16085 16086 16087 16088 16089 16090 16091 16092 16093 16094 16095 16096 16097 16098 16099 16100 16101 16102 16103 16104 16105 16106 16107 16108 16109 16110 16111 16112 16113 16114 16115 16116 16117 16118 16119 16120 16121 16122 16123 16124 16125 16126 16127 16128 16129 16130 16131 16132 16133 16134 16135 16136 16137 16138 16139 16140 16141 16142 16143 16144 16145 16146 16147 16148 16149 16150 16151 16152 16153 16154 16155 16156 16157 16158 16159 16160 16161 16162 16163 16164 16165 16166 16167 16168 16169 16170 16171 16172 16173 16174 16175 16176 16177 16178 16179 16180 16181 16182 16183 16184 16185 16186 16187 16188 16189 16190 16191 16192 16193 16194 16195 16196 16197 16198 16199 16200 16201 16202 16203 16204 16205 16206 16207 16208 16209 16210 16211 16212 16213 16214 16215 16216 16217 16218 16219 16220 16221 16222 16223 16224 16225 16226 16227 16228 16229 16230 16231 16232 16233 16234 16235 16236 16237 16238 16239 16240 16241 16242 16243 16244 16245 16246 16247 16248 16249 16250 16251 16252 16253 16254 16255 16256 16257 16258 16259 16260 16261 16262 16263 16264 16265 16266 16267 16268 16269 16270 16271 16272 16273 16274 16275 16276 16277 16278 16279 16280 16281 16282 16283 16284 16285 16286 16287 16288 16289 16290 16291 16292 16293 16294 16295 16296 16297 16298 16299 16300 16301 16302 16303 16304 16305 16306 16307 16308 16309 16310 16311 16312 16313 16314 16315 16316 16317 16318 16319 16320 16321 16322 16323 16324 16325 16326 16327 16328 16329 16330 16331 16332 16333 16334 16335 16336 16337 16338 16339 16340 16341 16342 16343 16344 16345 16346 16347 16348 16349 16350 16351 16352 16353 16354 16355 16356 16357 16358 16359 16360 16361 16362 16363 16364 16365 16366 16367 16368 16369 16370 16371 16372 16373 16374 16375 16376 16377 16378 16379 16380 16381 16382 16383 16384 16385 16386 16387 16388 16389 16390 16391 16392 16393 16394 16395 16396 16397 16398 16399 16400 16401 16402 16403 16404 16405 16406 16407 16408 16409 16410 16411 16412 16413 16414 16415 16416 16417 16418 16419 16420 16421 16422 16423 16424 16425 16426 16427 16428 16429 16430 16431 16432 16433 16434 16435 16436 16437 16438 16439 16440 16441 16442 16443 16444 16445 16446 16447 16448 16449 16450 16451 16452 16453 16454 16455 16456 16457 16458 16459 16460 16461 16462 16463 16464 16465 16466 16467 16468 16469 16470 16471 16472 16473 16474 16475 16476 16477 16478 16479 16480 16481 16482 16483 16484 16485 16486 16487 16488 16489 16490 16491 16492 16493 16494 16495 16496 16497 16498 16499 16500 16501 16502 16503 16504 16505 16506 16507 16508 16509 16510 16511 16512 16513 16514 16515 16516 16517 16518 16519 16520 16521 16522 16523 16524 16525 16526 16527 16528 16529 16530 16531 16532 16533 16534 16535 16536 16537 16538 16539 16540 16541 16542 16543 16544 16545 16546 16547 16548 16549 16550 16551 16552 16553 16554 16555 16556 16557 16558 16559 16560 16561 16562 16563 16564 16565 16566 16567 16568 16569 16570 16571 16572 16573 16574 16575 16576 16577 16578 16579 16580 16581 16582 16583 16584 16585 16586 16587 16588 16589 16590 16591 16592 16593 16594 16595 16596 16597 16598 16599 16600 16601 16602 16603 16604 16605 16606 16607 16608 16609 16610 16611 16612 16613 16614 16615 16616 16617 16618 16619 16620 16621 16622 16623 16624 16625 16626 16627 16628 16629 16630 16631 16632 16633 16634 16635 16636 16637 16638 16639 16640 16641 16642 16643 16644 16645 16646 16647 16648 16649 16650 16651 16652 16653 16654 16655 16656 16657 16658 16659 16660 16661 16662 16663 16664 16665 16666 16667 16668 16669 16670 16671 16672 16673 16674 16675 16676 16677 16678 16679 16680 16681 16682 16683 16684 16685 16686 16687 16688 16689 16690 16691 16692 16693 16694 16695 16696 16697 16698 16699 16700 16701 16702 16703 16704 16705 16706 16707 16708 16709 16710 16711 16712 16713 16714 16715 16716 16717 16718 16719 16720 16721 16722 16723 16724 16725 16726 16727 16728 16729 16730 16731 16732 16733 16734 16735 16736 16737 16738 16739 16740 16741 16742 16743 16744 16745 16746 16747 16748 16749 16750 16751 16752 16753 16754 16755 16756 16757 16758 16759 16760 16761 16762 16763 16764 16765 16766 16767 16768 16769 16770 16771 16772 16773 16774 16775 16776 16777 16778 16779 16780 16781 16782 16783 16784 16785 16786 16787 16788 16789 16790 16791 16792 16793 16794 16795 16796 16797 16798 16799 16800 16801 16802 16803 16804 16805 16806 16807 16808 16809 16810 16811 16812 16813 16814 16815 16816 16817 16818 16819 16820 16821 16822 16823 16824 16825 16826 16827 16828 16829 16830 16831 16832 16833 16834 16835 16836 16837 16838 16839 16840 16841 16842 16843 16844 16845 16846 16847 16848 16849 16850 16851 16852 16853 16854 16855 16856 16857 16858 16859 16860 16861 16862 16863 16864 16865 16866 16867 16868 16869 16870 16871 16872 16873 16874 16875 16876 16877 16878 16879 16880 16881 16882 16883 16884 16885 16886 16887 16888 16889 16890 16891 16892 16893 16894 16895 16896 16897 16898 16899 16900 16901 16902 16903 16904 16905 16906 16907 16908 16909 16910 16911 16912 16913 16914 16915 16916 16917 16918 16919 16920 16921 16922 16923 16924 16925 16926 16927 16928 16929 16930 16931 16932 16933 16934 16935 16936 16937 16938 16939 16940 16941 16942 16943 16944 16945 16946 16947 16948 16949 16950 16951 16952 16953 16954 16955 16956 16957 16958 16959 16960 16961 16962 16963 16964 16965 16966 16967 16968 16969 16970 16971 16972 16973 16974 16975 16976 16977 16978 16979 16980 16981 16982 16983 16984 16985 16986 16987 16988 16989 16990 16991 16992 16993 16994 16995 16996 16997 16998 16999 17000 17001 17002 17003 17004 17005 17006 17007 17008 17009 17010 17011 17012 17013 17014 17015 17016 17017 17018 17019 17020 17021 17022 17023 17024 17025 17026 17027 17028 17029 17030 17031 17032 17033 17034 17035 17036 17037 17038 17039 17040 17041 17042 17043 17044 17045 17046 17047 17048 17049 17050 17051 17052 17053 17054 17055 17056 17057 17058 17059 17060 17061 17062 17063 17064 17065 17066 17067 17068 17069 17070 17071 17072 17073 17074 17075 17076 17077 17078 17079 17080 17081 17082 17083 17084 17085 17086 17087 17088 17089 17090 17091 17092 17093 17094 17095 17096 17097 17098 17099 17100 17101 17102 17103 17104 17105 17106 17107 17108 17109 17110 17111 17112 17113 17114 17115 17116 17117 17118 17119 17120 17121 17122 17123 17124 17125 17126 17127 17128 17129 17130 17131 17132 17133 17134 17135 17136 17137 17138 17139 17140 17141 17142 17143 17144 17145 17146 17147 17148 17149 17150 17151 17152 17153 17154 17155 17156 17157 17158 17159 17160 17161 17162 17163 17164 17165 17166 17167 17168 17169 17170 17171 17172 17173 17174 17175 17176 17177 17178 17179 17180 17181 17182 17183 17184 17185 17186 17187 17188 17189 17190 17191 17192 17193 17194 17195 17196 17197 17198 17199 17200 17201 17202 17203 17204 17205 17206 17207 17208 17209 17210 17211 17212 17213 17214 17215 17216 17217 17218 17219 17220 17221 17222 17223 17224 17225 17226 17227 17228 17229 17230 17231 17232 17233 17234 17235 17236 17237 17238 17239 17240 17241 17242 17243 17244 17245 17246 17247 17248 17249 17250 17251 17252 17253 17254 17255 17256 17257 17258 17259 17260 17261 17262 17263 17264 17265 17266 17267 17268 17269 17270 17271 17272 17273 17274 17275 17276 17277 17278 17279 17280 17281 17282 17283 17284 17285 17286 17287 17288 17289 17290 17291 17292 17293 17294 17295 17296 17297 17298 17299 17300 17301 17302 17303 17304 17305 17306 17307 17308 17309 17310 17311 17312 17313 17314 17315 17316 17317 17318 17319 17320 17321 17322 17323 17324 17325 17326 17327 17328 17329 17330 17331 17332 17333 17334 17335 17336 17337 17338 17339 17340 17341 17342 17343 17344 17345 17346 17347 17348 17349 17350 17351 17352 17353 17354 17355 17356 17357 17358 17359 17360 17361 17362 17363 17364 17365 17366 17367 17368 17369 17370 17371 17372 17373 17374 17375 17376 17377 17378 17379 17380 17381 17382 17383 17384 17385 17386 17387 17388 17389 17390 17391 17392 17393 17394 17395 17396 17397 17398 17399 17400 17401 17402 17403 17404 17405 17406 17407 17408 17409 17410 17411 17412 17413 17414 17415 17416 17417 17418 17419 17420 17421 17422 17423 17424 17425 17426 17427 17428 17429 17430 17431 17432 17433 17434 17435 17436 17437 17438 17439 17440 17441 17442 17443 17444 17445 17446 17447 17448 17449 17450 17451 17452 17453 17454 17455 17456 17457 17458 17459 17460 17461 17462 17463 17464 17465 17466 17467 17468 17469 17470 17471 17472 17473 17474 17475 17476 17477 17478 17479 17480 17481 17482 17483 17484 17485 17486 17487 17488 17489 17490 17491 17492 17493 17494 17495 17496 17497 17498 17499 17500 17501 17502 17503 17504 17505 17506 17507 17508 17509 17510 17511 17512 17513 17514 17515 17516 17517 17518 17519 17520 17521 17522 17523 17524 17525 17526 17527 17528 17529 17530 17531 17532 17533 17534 17535 17536 17537 17538 17539 17540 17541 17542 17543 17544 17545 17546 17547 17548 17549 17550 17551 17552 17553 17554 17555 17556 17557 17558 17559 17560 17561 17562 17563 17564 17565 17566 17567 17568 17569 17570 17571 17572 17573 17574 17575 17576 17577 17578 17579 17580 17581 17582 17583 17584 17585 17586 17587 17588 17589 17590 17591 17592 17593 17594 17595 17596 17597 17598 17599 17600 17601 17602 17603 17604 17605 17606 17607 17608 17609 17610 17611 17612 17613 17614 17615 17616 17617 17618 17619 17620 17621 17622 17623 17624 17625 17626 17627 17628 17629 17630 17631 17632 17633 17634 17635 17636 17637 17638 17639 17640 17641 17642 17643 17644 17645 17646 17647 17648 17649 17650 17651 17652 17653 17654 17655 17656 17657 17658 17659 17660 17661 17662 17663 17664 17665 17666 17667 17668 17669 17670 17671 17672 17673 17674 17675 17676 17677 17678 17679 17680 17681 17682 17683 17684 17685 17686 17687 17688 17689 17690 17691 17692 17693 17694 17695 17696 17697 17698 17699 17700 17701 17702 17703 17704 17705 17706 17707 17708 17709 17710 17711 17712 17713 17714 17715 17716 17717 17718 17719 17720 17721 17722 17723 17724 17725 17726 17727 17728 17729 17730 17731 17732 17733 17734 17735 17736 17737 17738 17739 17740 17741 17742 17743 17744 17745 17746 17747 17748 17749 17750 17751 17752 17753 17754 17755 17756 17757 17758 17759 17760 17761 17762 17763 17764 17765 17766 17767 17768 17769 17770 17771 17772 17773 17774 17775 17776 17777 17778 17779 17780 17781 17782 17783 17784 17785 17786 17787 17788 17789 17790 17791 17792 17793 17794 17795 17796 17797 17798 17799 17800 17801 17802 17803 17804 17805 17806 17807 17808 17809 17810 17811 17812 17813 17814 17815 17816 17817 17818 17819 17820 17821 17822 17823 17824 17825 17826 17827 17828 17829 17830 17831 17832 17833 17834 17835 17836 17837 17838 17839 17840 17841 17842 17843 17844 17845 17846 17847 17848 17849 17850 17851 17852 17853 17854 17855 17856 17857 17858 17859 17860 17861 17862 17863 17864 17865 17866 17867 17868 17869 17870 17871 17872 17873 17874 17875 17876 17877 17878 17879 17880 17881 17882 17883 17884 17885 17886 17887 17888 17889 17890 17891 17892 17893 17894 17895 17896 17897 17898 17899 17900 17901 17902 17903 17904 17905 17906 17907 17908 17909 17910 17911 17912 17913 17914 17915 17916 17917 17918 17919 17920 17921 17922 17923 17924 17925 17926 17927 17928 17929 17930 17931 17932 17933 17934 17935 17936 17937 17938 17939 17940 17941 17942 17943 17944 17945 17946 17947 17948 17949 17950 17951 17952 17953 17954 17955 17956 17957 17958 17959 17960 17961 17962 17963 17964 17965 17966 17967 17968 17969 17970 17971 17972 17973 17974 17975 17976 17977 17978 17979 17980 17981 17982 17983 17984 17985 17986 17987 17988 17989 17990 17991 17992 17993 17994 17995 17996 17997 17998 17999 18000 18001 18002 18003 18004 18005 18006 18007 18008 18009 18010 18011 18012 18013 18014 18015 18016 18017 18018 18019 18020 18021 18022 18023 18024 18025 18026 18027 18028 18029 18030 18031 18032 18033 18034 18035 18036 18037 18038 18039 18040 18041 18042 18043 18044 18045 18046 18047 18048 18049 18050 18051 18052 18053 18054 18055 18056 18057 18058 18059 18060 18061 18062 18063 18064 18065 18066 18067 18068 18069 18070 18071 18072 18073 18074 18075 18076 18077 18078 18079 18080 18081 18082 18083 18084 18085 18086 18087 18088 18089 18090 18091 18092 18093 18094 18095 18096 18097 18098 18099 18100 18101 18102 18103 18104 18105 18106 18107 18108 18109 18110 18111 18112 18113 18114 18115 18116 18117 18118 18119 18120 18121 18122 18123 18124 18125 18126 18127 18128 18129 18130 18131 18132 18133 18134 18135 18136 18137 18138 18139 18140 18141 18142 18143 18144 18145 18146 18147 18148 18149 18150 18151 18152 18153 18154 18155 18156 18157 18158 18159 18160 18161 18162 18163 18164 18165 18166 18167 18168 18169 18170 18171 18172 18173 18174 18175 18176 18177 18178 18179 18180 18181 18182 18183 18184 18185 18186 18187 18188 18189 18190 18191 18192 18193 18194 18195 18196 18197 18198 18199 18200 18201 18202 18203 18204 18205 18206 18207 18208 18209 18210 18211 18212 18213 18214 18215 18216 18217 18218 18219 18220 18221 18222 18223 18224 18225 18226 18227 18228 18229 18230 18231 18232 18233 18234 18235 18236 18237 18238 18239 18240 18241 18242 18243 18244 18245 18246 18247 18248 18249 18250 18251 18252 18253 18254 18255 18256 18257 18258 18259 18260 18261 18262 18263 18264 18265 18266 18267 18268 18269 18270 18271 18272 18273 18274 18275 18276 18277 18278 18279 18280 18281 18282 18283 18284 18285 18286 18287 18288 18289 18290 18291 18292 18293 18294 18295 18296 18297 18298 18299 18300 18301 18302 18303 18304 18305 18306 18307 18308 18309 18310 18311 18312 18313 18314 18315 18316 18317 18318 18319 18320 18321 18322 18323 18324 18325 18326 18327 18328 18329 18330 18331 18332 18333 18334 18335 18336 18337 18338 18339 18340 18341 18342 18343 18344 18345 18346 18347 18348 18349 18350 18351 18352 18353 18354 18355 18356 18357 18358 18359 18360 18361 18362 18363 18364 18365 18366 18367 18368 18369 18370 18371 18372 18373 18374 18375 18376 18377 18378 18379 18380 18381 18382 18383 18384 18385 18386 18387 18388 18389 18390 18391 18392 18393 18394 18395 18396 18397 18398 18399 18400 18401 18402 18403 18404 18405 18406 18407 18408 18409 18410 18411 18412 18413 18414 18415 18416 18417 18418 18419 18420 18421 18422 18423 18424 18425 18426 18427 18428 18429 18430 18431 18432 18433 18434 18435 18436 18437 18438 18439 18440 18441 18442 18443 18444 18445 18446 18447 18448 18449 18450 18451 18452 18453 18454 18455 18456 18457 18458 18459 18460 18461 18462 18463 18464 18465 18466 18467 18468 18469 18470 18471 18472 18473 18474 18475 18476 18477 18478 18479 18480 18481 18482 18483 18484 18485 18486 18487 18488 18489 18490 18491 18492 18493 18494 18495 18496 18497 18498 18499 18500 18501 18502 18503 18504 18505 18506 18507 18508 18509 18510 18511 18512 18513 18514 18515 18516 18517 18518 18519 18520 18521 18522 18523 18524 18525 18526 18527 18528 18529 18530 18531 18532 18533 18534 18535 18536 18537 18538 18539 18540 18541 18542 18543 18544 18545 18546 18547 18548 18549 18550 18551 18552 18553 18554 18555 18556 18557 18558 18559 18560 18561 18562 18563 18564 18565 18566 18567 18568 18569 18570 18571 18572 18573 18574 18575 18576 18577 18578 18579 18580 18581 18582 18583 18584 18585 18586 18587 18588 18589 18590 18591 18592 18593 18594 18595 18596 18597 18598 18599 18600 18601 18602 18603 18604 18605 18606 18607 18608 18609 18610 18611 18612 18613 18614 18615 18616 18617 18618 18619 18620 18621 18622 18623 18624 18625 18626 18627 18628 18629 18630 18631 18632 18633 18634 18635 18636 18637 18638 18639 18640 18641 18642 18643 18644 18645 18646 18647 18648 18649 18650 18651 18652 18653 18654 18655 18656 18657 18658 18659 18660 18661 18662 18663 18664 18665 18666 18667 18668 18669 18670 18671 18672 18673 18674 18675 18676 18677 18678 18679 18680 18681 18682 18683 18684 18685 18686 18687 18688 18689 18690 18691 18692 18693 18694 18695 18696 18697 18698 18699 18700 18701 18702 18703 18704 18705 18706 18707 18708 18709 18710 18711 18712 18713 18714 18715 18716 18717 18718 18719 18720 18721 18722 18723 18724 18725 18726 18727 18728 18729 18730 18731 18732 18733 18734 18735 18736 18737 18738 18739 18740 18741 18742 18743 18744 18745 18746 18747 18748 18749 18750 18751 18752 18753 18754 18755 18756 18757 18758 18759 18760 18761 18762 18763 18764 18765 18766 18767 18768 18769 18770 18771 18772 18773 18774 18775 18776 18777 18778 18779 18780 18781 18782 18783 18784 18785 18786 18787 18788 18789 18790 18791 18792 18793 18794 18795 18796 18797 18798 18799 18800 18801 18802 18803 18804 18805 18806 18807 18808 18809 18810 18811 18812 18813 18814 18815 18816 18817 18818 18819 18820 18821 18822 18823 18824 18825 18826 18827 18828 18829 18830 18831 18832 18833 18834 18835 18836 18837 18838 18839 18840 18841 18842 18843 18844 18845 18846 18847 18848 18849 18850 18851 18852 18853 18854 18855 18856 18857 18858 18859 18860 18861 18862 18863 18864 18865 18866 18867 18868 18869 18870 18871 18872 18873 18874 18875 18876 18877 18878 18879 18880 18881 18882 18883 18884 18885 18886 18887 18888 18889 18890 18891 18892 18893 18894 18895 18896 18897 18898 18899 18900 18901 18902 18903 18904 18905 18906 18907 18908 18909 18910 18911 18912 18913 18914 18915 18916 18917 18918 18919 18920 18921 18922 18923 18924 18925 18926 18927 18928 18929 18930 18931 18932 18933 18934 18935 18936 18937 18938 18939 18940 18941 18942 18943 18944 18945 18946 18947 18948 18949 18950 18951 18952 18953 18954 18955 18956 18957 18958 18959 18960 18961 18962 18963 18964 18965 18966 18967 18968 18969 18970 18971 18972 18973 18974 18975 18976 18977 18978 18979 18980 18981 18982 18983 18984 18985 18986 18987 18988 18989 18990 18991 18992 18993 18994 18995 18996 18997 18998 18999 19000 19001 19002 19003 19004 19005 19006 19007 19008 19009 19010 19011 19012 19013 19014 19015 19016 19017 19018 19019 19020 19021 19022 19023 19024 19025 19026 19027 19028 19029 19030 19031 19032 19033 19034 19035 19036 19037 19038 19039 19040 19041 19042 19043 19044 19045 19046 19047 19048 19049 19050 19051 19052 19053 19054 19055 19056 19057 19058 19059 19060 19061 19062 19063 19064 19065 19066 19067 19068 19069 19070 19071 19072 19073 19074 19075 19076 19077 19078 19079 19080 19081 19082 19083 19084 19085 19086 19087 19088 19089 19090 19091 19092 19093 19094 19095 19096 19097 19098 19099 19100 19101 19102 19103 19104 19105 19106 19107 19108 19109 19110 19111 19112 19113 19114 19115 19116 19117 19118 19119 19120 19121 19122 19123 19124 19125 19126 19127 19128 19129 19130 19131 19132 19133 19134 19135 19136 19137 19138 19139 19140 19141 19142 19143 19144 19145 19146 19147 19148 19149 19150 19151 19152 19153 19154 19155 19156 19157 19158 19159 19160 19161 19162 19163 19164 19165 19166 19167 19168 19169 19170 19171 19172 19173 19174 19175 19176 19177 19178 19179 19180 19181 19182 19183 19184 19185 19186 19187 19188 19189 19190 19191 19192 19193 19194 19195 19196 19197 19198 19199 19200 19201 19202 19203 19204 19205 19206 19207 19208 19209 19210 19211 19212 19213 19214 19215 19216 19217 19218 19219 19220 19221 19222 19223 19224 19225 19226 19227 19228 19229 19230 19231 19232 19233 19234 19235 19236 19237 19238 19239 19240 19241 19242 19243 19244 19245 19246 19247 19248 19249 19250 19251 19252 19253 19254 19255 19256 19257 19258 19259 19260 19261 19262 19263 19264 19265 19266 19267 19268 19269 19270 19271 19272 19273 19274 19275 19276 19277 19278 19279 19280 19281 19282 19283 19284 19285 19286 19287 19288 19289 19290 19291 19292 19293 19294 19295 19296 19297 19298 19299 19300 19301 19302 19303 19304 19305 19306 19307 19308 19309 19310 19311 19312 19313 19314 19315 19316 19317 19318 19319 19320 19321 19322 19323 19324 19325 19326 19327 19328 19329 19330 19331 19332 19333 19334 19335 19336 19337 19338 19339 19340 19341 19342 19343 19344 19345 19346 19347 19348 19349 19350 19351 19352 19353 19354 19355 19356 19357 19358 19359 19360 19361 19362 19363 19364 19365 19366 19367 19368 19369 19370 19371 19372 19373 19374 19375 19376 19377 19378 19379 19380 19381 19382 19383 19384 19385 19386 19387 19388 19389 19390 19391 19392 19393 19394 19395 19396 19397 19398 19399 19400 19401 19402 19403 19404 19405 19406 19407 19408 19409 19410 19411 19412 19413 19414 19415 19416 19417 19418 19419 19420 19421 19422 19423 19424 19425 19426 19427 19428 19429 19430 19431 19432 19433 19434 19435 19436 19437 19438 19439 19440 19441 19442 19443 19444 19445 19446 19447 19448 19449 19450 19451 19452 19453 19454 19455 19456 19457 19458 19459 19460 19461 19462 19463 19464 19465 19466 19467 19468 19469 19470 19471 19472 19473 19474 19475 19476 19477 19478 19479 19480 19481 19482 19483 19484 19485 19486 19487 19488 19489 19490 19491 19492 19493 19494 19495 19496 19497 19498 19499 19500 19501 19502 19503 19504 19505 19506 19507 19508 19509 19510 19511 19512 19513 19514 19515 19516 19517 19518 19519 19520 19521 19522 19523 19524 19525 19526 19527 19528 19529 19530 19531 19532 19533 19534 19535 19536 19537 19538 19539 19540 19541 19542 19543 19544 19545 19546 19547 19548 19549 19550 19551 19552 19553 19554 19555 19556 19557 19558 19559 19560 19561 19562 19563 19564 19565 19566 19567 19568 19569 19570 19571 19572 19573 19574 19575 19576 19577 19578 19579 19580 19581 19582 19583 19584 19585 19586 19587 19588 19589 19590 19591 19592 19593 19594 19595 19596 19597 19598 19599 19600 19601 19602 19603 19604 19605 19606 19607 19608 19609 19610 19611 19612 19613 19614 19615 19616 19617 19618 19619 19620 19621 19622 19623 19624 19625 19626 19627 19628 19629 19630 19631 19632 19633 19634 19635 19636 19637 19638 19639 19640 19641 19642 19643 19644 19645 19646 19647 19648 19649 19650 19651 19652 19653 19654 19655 19656 19657 19658 19659 19660 19661 19662 19663 19664 19665 19666 19667 19668 19669 19670 19671 19672 19673 19674 19675 19676 19677 19678 19679 19680 19681 19682 19683 19684 19685 19686 19687 19688 19689 19690 19691 19692 19693 19694 19695 19696 19697 19698 19699 19700 19701 19702 19703 19704 19705 19706 19707 19708 19709 19710 19711 19712 19713 19714 19715 19716 19717 19718 19719 19720 19721 19722 19723 19724 19725 19726 19727 19728 19729 19730 19731 19732 19733 19734 19735 19736 19737 19738 19739 19740 19741 19742 19743 19744 19745 19746 19747 19748 19749 19750 19751 19752 19753 19754 19755 19756 19757 19758 19759 19760 19761 19762 19763 19764 19765 19766 19767 19768 19769 19770 19771 19772 19773 19774 19775 19776 19777 19778 19779 19780 19781 19782 19783 19784 19785 19786 19787 19788 19789 19790 19791 19792 19793 19794 19795 19796 19797 19798 19799 19800 19801 19802 19803 19804 19805 19806 19807 19808 19809 19810 19811 19812 19813 19814 19815 19816 19817 19818 19819 19820 19821 19822 19823 19824 19825 19826 19827 19828 19829 19830 19831 19832 19833 19834 19835 19836 19837 19838 19839 19840 19841 19842 19843 19844 19845 19846 19847 19848 19849 19850 19851 19852 19853 19854 19855 19856 19857 19858 19859 19860 19861 19862 19863 19864 19865 19866 19867 19868 19869 19870 19871 19872 19873 19874 19875 19876 19877 19878 19879 19880 19881 19882 19883 19884 19885 19886 19887 19888 19889 19890 19891 19892 19893 19894 19895 19896 19897 19898 19899 19900 19901 19902 19903 19904 19905 19906 19907 19908 19909 19910 19911 19912 19913 19914 19915 19916 19917 19918 19919 19920 19921 19922 19923 19924 19925 19926 19927 19928 19929 19930 19931 19932 19933 19934 19935 19936 19937 19938 19939 19940 19941 19942 19943 19944 19945 19946 19947 19948 19949 19950 19951 19952 19953 19954 19955 19956 19957 19958 19959 19960 19961 19962 19963 19964 19965 19966 19967 19968 19969 19970 19971 19972 19973 19974 19975 19976 19977 19978 19979 19980 19981 19982 19983 19984 19985 19986 19987 19988 19989 19990 19991 19992 19993 19994 19995 19996 19997 19998 19999 20000 20001 20002 20003 20004 20005 20006 20007 20008 20009 20010 20011 20012 20013 20014 20015 20016 20017 20018 20019 20020 20021 20022 20023 20024 20025 20026 20027 20028 20029 20030 20031 20032 20033 20034 20035 20036 20037 20038 20039 20040 20041 20042 20043 20044 20045 20046 20047 20048 20049 20050 20051 20052 20053 20054 20055 20056 20057 20058 20059 20060 20061 20062 20063 20064 20065 20066 20067 20068 20069 20070 20071 20072 20073 20074 20075 20076 20077 20078 20079 20080 20081 20082 20083 20084 20085 20086 20087 20088 20089 20090 20091 20092 20093 20094 20095 20096 20097 20098 20099 20100 20101 20102 20103 20104 20105 20106 20107 20108 20109 20110 20111 20112 20113 20114 20115 20116 20117 20118 20119 20120 20121 20122 20123 20124 20125 20126 20127 20128 20129 20130 20131 20132 20133 20134 20135 20136 20137 20138 20139 20140 20141 20142 20143 20144 20145 20146 20147 20148 20149 20150 20151 20152 20153 20154 20155 20156 20157 20158 20159 20160 20161 20162 20163 20164 20165 20166 20167 20168 20169 20170 20171 20172 20173 20174 20175 20176 20177 20178 20179 20180 20181 20182 20183 20184 20185 20186 20187 20188 20189 20190 20191 20192 20193 20194 20195 20196 20197 20198 20199 20200 20201 20202 20203 20204 20205 20206 20207 20208 20209 20210 20211 20212 20213 20214 20215 20216 20217 20218 20219 20220 20221 20222 20223 20224 20225 20226 20227 20228 20229 20230 20231 20232 20233 20234 20235 20236 20237 20238 20239 20240 20241 20242 20243 20244 20245 20246 20247 20248 20249 20250 20251 20252 20253 20254 20255 20256 20257 20258 20259 20260 20261 20262 20263 20264 20265 20266 20267 20268 20269 20270 20271 20272 20273 20274 20275 20276 20277 20278 20279 20280 20281 20282 20283 20284 20285 20286 20287 20288 20289 20290 20291 20292 20293 20294 20295 20296 20297 20298 20299 20300 20301 20302 20303 20304 20305 20306 20307 20308 20309 20310 20311 20312 20313 20314 20315 20316 20317 20318 20319 20320 20321 20322 20323 20324 20325 20326 20327 20328 20329 20330 20331 20332 20333 20334 20335 20336 20337 20338 20339 20340 20341 20342 20343 20344 20345 20346 20347 20348 20349 20350 20351 20352 20353 20354 20355 20356 20357 20358 20359 20360 20361 20362 20363 20364 20365 20366 20367 20368 20369 20370 20371 20372 20373 20374 20375 20376 20377 20378 20379 20380 20381 20382 20383 20384 20385 20386 20387 20388 20389 20390 20391 20392 20393 20394 20395 20396 20397 20398 20399 20400 20401 20402 20403 20404 20405 20406 20407 20408 20409 20410 20411 20412 20413 20414 20415 20416 20417 20418 20419 20420 20421 20422 20423 20424 20425 20426 20427 20428 20429 20430 20431 20432 20433 20434 20435 20436 20437 20438 20439 20440 20441 20442 20443 20444 20445 20446 20447 20448 20449 20450 20451 20452 20453 20454 20455 20456 20457 20458 20459 20460 20461 20462 20463 20464 20465 20466 20467 20468 20469 20470 20471 20472 20473 20474 20475 20476 20477 20478 20479 20480 20481 20482 20483 20484 20485 20486 20487 20488 20489 20490 20491 20492 20493 20494 20495 20496 20497 20498 20499 20500 20501 20502 20503 20504 20505 20506 20507 20508 20509 20510 20511 20512 20513 20514 20515 20516 20517 20518 20519 20520 20521 20522 20523 20524 20525 20526 20527 20528 20529 20530 20531 20532 20533 20534 20535 20536 20537 20538 20539 20540 20541 20542 20543 20544 20545 20546 20547 20548 20549 20550 20551 20552 20553 20554 20555 20556 20557 20558 20559 20560 20561 20562 20563 20564 20565 20566 20567 20568 20569 20570 20571 20572 20573 20574 20575 20576 20577 20578 20579 20580 20581 20582 20583 20584 20585 20586 20587 20588 20589 20590 20591 20592 20593 20594 20595 20596 20597 20598 20599 20600 20601 20602 20603 20604 20605 20606 20607 20608 20609 20610 20611 20612 20613 20614 20615 20616 20617 20618 20619 20620 20621 20622 20623 20624 20625 20626 20627 20628 20629 20630 20631 20632 20633 20634 20635 20636 20637 20638 20639 20640 20641 20642 20643 20644 20645 20646 20647 20648 20649 20650 20651 20652 20653 20654 20655 20656 20657 20658 20659 20660 20661 20662 20663 20664 20665 20666 20667 20668 20669 20670 20671 20672 20673 20674 20675 20676 20677 20678 20679 20680 20681 20682 20683 20684 20685 20686 20687 20688 20689 20690 20691 20692 20693 20694 20695 20696 20697 20698 20699 20700 20701 20702 20703 20704 20705 20706 20707 20708 20709 20710 20711 20712 20713 20714 20715 20716 20717 20718 20719 20720 20721 20722 20723 20724 20725 20726 20727 20728 20729 20730 20731 20732 20733 20734 20735 20736 20737 20738 20739 20740 20741 20742 20743 20744 20745 20746 20747 20748 20749 20750 20751 20752 20753 20754 20755 20756 20757 20758 20759 20760 20761 20762 20763 20764 20765 20766 20767 20768 20769 20770 20771 20772 20773 20774 20775 20776 20777 20778 20779 20780 20781 20782 20783 20784 20785 20786 20787 20788 20789 20790 20791 20792 20793 20794 20795 20796 20797 20798 20799 20800 20801 20802 20803 20804 20805 20806 20807 20808 20809 20810 20811 20812 20813 20814 20815 20816 20817 20818 20819 20820 20821 20822 20823 20824 20825 20826 20827 20828 20829 20830 20831 20832 20833 20834 20835 20836 20837 20838 20839 20840 20841 20842 20843 20844 20845 20846 20847 20848 20849 20850 20851 20852 20853 20854 20855 20856 20857 20858 20859 20860 20861 20862 20863 20864 20865 20866 20867 20868 20869 20870 20871 20872 20873 20874 20875 20876 20877 20878 20879 20880 20881 20882 20883 20884 20885 20886 20887 20888 20889 20890 20891 20892 20893 20894 20895 20896 20897 20898 20899 20900 20901 20902 20903 20904 20905 20906 20907 20908 20909 20910 20911 20912 20913 20914 20915 20916 20917 20918 20919 20920 20921 20922 20923 20924 20925 20926 20927 20928 20929 20930 20931 20932 20933 20934 20935 20936 20937 20938 20939 20940 20941 20942 20943 20944 20945 20946 20947 20948 20949 20950 20951 20952 20953 20954 20955 20956 20957 20958 20959 20960 20961 20962 20963 20964 20965 20966 20967 20968 20969 20970 20971 20972 20973 20974 20975 20976 20977 20978 20979 20980 20981 20982 20983 20984 20985 20986 20987 20988 20989 20990 20991 20992 20993 20994 20995 20996 20997 20998 20999 21000 21001 21002 21003 21004 21005 21006 21007 21008 21009 21010 21011 21012 21013 21014 21015 21016 21017 21018 21019 21020 21021 21022 21023 21024 21025 21026 21027 21028 21029 21030 21031 21032 21033 21034 21035 21036 21037 21038 21039 21040 21041 21042 21043 21044 21045 21046 21047 21048 21049 21050 21051 21052 21053 21054 21055 21056 21057 21058 21059 21060 21061 21062 21063 21064 21065 21066 21067 21068 21069 21070 21071 21072 21073 21074 21075 21076 21077 21078 21079 21080 21081 21082 21083 21084 21085 21086 21087 21088 21089 21090 21091 21092 21093 21094 21095 21096 21097 21098 21099 21100 21101 21102 21103 21104 21105 21106 21107 21108 21109 21110 21111 21112 21113 21114 21115 21116 21117 21118 21119 21120 21121 21122 21123 21124 21125 21126 21127 21128 21129 21130 21131 21132 21133 21134 21135 21136 21137 21138 21139 21140 21141 21142 21143 21144 21145 21146 21147 21148 21149 21150 21151 21152 21153 21154 21155 21156 21157 21158 21159 21160 21161 21162 21163 21164 21165 21166 21167 21168 21169 21170 21171 21172 21173 21174 21175 21176 21177 21178 21179 21180 21181 21182 21183 21184 21185 21186 21187 21188 21189 21190 21191 21192 21193 21194 21195 21196 21197 21198 21199 21200 21201 21202 21203 21204 21205 21206 21207 21208 21209 21210 21211 21212 21213 21214 21215 21216 21217 21218 21219 21220 21221 21222 21223 21224 21225 21226 21227 21228 21229 21230 21231 21232 21233 21234 21235 21236 21237 21238 21239 21240 21241 21242 21243 21244 21245 21246 21247 21248 21249 21250 21251 21252 21253 21254 21255 21256 21257 21258 21259 21260 21261 21262 21263 21264 21265 21266 21267 21268 21269 21270 21271 21272 21273 21274 21275 21276 21277 21278 21279 21280 21281 21282 21283 21284 21285 21286 21287 21288 21289 21290 21291 21292 21293 21294 21295 21296 21297 21298 21299 21300 21301 21302 21303 21304 21305 21306 21307 21308 21309 21310 21311 21312 21313 21314 21315 21316 21317 21318 21319 21320 21321 21322 21323 21324 21325 21326 21327 21328 21329 21330 21331 21332 21333 21334 21335 21336 21337 21338 21339 21340 21341 21342 21343 21344 21345 21346 21347 21348 21349 21350 21351 21352 21353 21354 21355 21356 21357 21358 21359 21360 21361 21362 21363 21364 21365 21366 21367 21368 21369 21370 21371 21372 21373 21374 21375 21376 21377 21378 21379 21380 21381 21382 21383 21384 21385 21386 21387 21388 21389 21390 21391 21392 21393 21394 21395 21396 21397 21398 21399 21400 21401 21402 21403 21404 21405 21406 21407 21408 21409 21410 21411 21412 21413 21414 21415 21416 21417 21418 21419 21420 21421 21422 21423 21424 21425 21426 21427 21428 21429 21430 21431 21432 21433 21434 21435 21436 21437 21438 21439 21440 21441 21442 21443 21444 21445 21446 21447 21448 21449 21450 21451 21452 21453 21454 21455 21456 21457 21458 21459 21460 21461 21462 21463 21464 21465 21466 21467 21468 21469 21470 21471 21472 21473 21474 21475 21476 21477 21478 21479 21480 21481 21482 21483 21484 21485 21486 21487 21488 21489 21490 21491 21492 21493 21494 21495 21496 21497 21498 21499 21500 21501 21502 21503 21504 21505 21506 21507 21508 21509 21510 21511 21512 21513 21514 21515 21516 21517 21518 21519 21520 21521 21522 21523 21524 21525 21526 21527 21528 21529 21530 21531 21532 21533 21534 21535 21536 21537 21538 21539 21540 21541 21542 21543 21544 21545 21546 21547 21548 21549 21550 21551 21552 21553 21554 21555 21556 21557 21558 21559 21560 21561 21562 21563 21564 21565 21566 21567 21568 21569 21570 21571 21572 21573 21574 21575 21576 21577 21578 21579 21580 21581 21582 21583 21584 21585 21586 21587 21588 21589 21590 21591 21592 21593 21594 21595 21596 21597 21598 21599 21600 21601 21602 21603 21604 21605 21606 21607 21608 21609 21610 21611 21612 21613 21614 21615 21616 21617 21618 21619 21620 21621 21622 21623 21624 21625 21626 21627 21628 21629 21630 21631 21632 21633 21634 21635 21636 21637 21638 21639 21640 21641 21642 21643 21644 21645 21646 21647 21648 21649 21650 21651 21652 21653 21654 21655 21656 21657 21658 21659 21660 21661 21662 21663 21664 21665 21666 21667 21668 21669 21670 21671 21672 21673 21674 21675 21676 21677 21678 21679 21680 21681 21682 21683 21684 21685 21686 21687 21688 21689 21690 21691 21692 21693 21694 21695 21696 21697 21698 21699 21700 21701 21702 21703 21704 21705 21706 21707 21708 21709 21710 21711 21712 21713 21714 21715 21716 21717 21718 21719 21720 21721 21722 21723 21724 21725 21726 21727 21728 21729 21730 21731 21732 21733 21734 21735 21736 21737 21738 21739 21740 21741 21742 21743 21744 21745 21746 21747 21748 21749 21750 21751 21752 21753 21754 21755 21756 21757 21758 21759 21760 21761 21762 21763 21764 21765 21766 21767 21768 21769 21770 21771 21772 21773 21774 21775 21776 21777 21778 21779 21780 21781 21782 21783 21784 21785 21786 21787 21788 21789 21790 21791 21792 21793 21794 21795 21796 21797 21798 21799 21800 21801 21802 21803 21804 21805 21806 21807 21808 21809 21810 21811 21812 21813 21814 21815 21816 21817 21818 21819 21820 21821 21822 21823 21824 21825 21826 21827 21828 21829 21830 21831 21832 21833 21834 21835 21836 21837 21838 21839 21840 21841 21842 21843 21844 21845 21846 21847 21848 21849 21850 21851 21852 21853 21854 21855 21856 21857 21858 21859 21860 21861 21862 21863 21864 21865 21866 21867 21868 21869 21870 21871 21872 21873 21874 21875 21876 21877 21878 21879 21880 21881 21882 21883 21884 21885 21886 21887 21888 21889 21890 21891 21892 21893 21894 21895 21896 21897 21898 21899 21900 21901 21902 21903 21904 21905 21906 21907 21908 21909 21910 21911 21912 21913 21914 21915 21916 21917 21918 21919 21920 21921 21922 21923 21924 21925 21926 21927 21928 21929 21930 21931 21932 21933 21934 21935 21936 21937 21938 21939 21940 21941 21942 21943 21944 21945 21946 21947 21948 21949 21950 21951 21952 21953 21954 21955 21956 21957 21958 21959 21960 21961 21962 21963 21964 21965 21966 21967 21968 21969 21970 21971 21972 21973 21974 21975 21976 21977 21978 21979 21980 21981 21982 21983 21984 21985 21986 21987 21988 21989 21990 21991 21992 21993 21994 21995 21996 21997 21998 21999 22000 22001 22002 22003 22004 22005 22006 22007 22008 22009 22010 22011 22012 22013 22014 22015 22016 22017 22018 22019 22020 22021 22022 22023 22024 22025 22026 22027 22028 22029 22030 22031 22032 22033 22034 22035 22036 22037 22038 22039 22040 22041 22042 22043 22044 22045 22046 22047 22048 22049 22050 22051 22052 22053 22054 22055 22056 22057 22058 22059 22060 22061 22062 22063 22064 22065 22066 22067 22068 22069 22070 22071 22072 22073 22074 22075 22076 22077 22078 22079 22080 22081 22082 22083 22084 22085 22086 22087 22088 22089 22090 22091 22092 22093 22094 22095 22096 22097 22098 22099 22100 22101 22102 22103 22104 22105 22106 22107 22108 22109 22110 22111 22112 22113 22114 22115 22116 22117 22118 22119 22120 22121 22122 22123 22124 22125 22126 22127 22128 22129 22130 22131 22132 22133 22134 22135 22136 22137 22138 22139 22140 22141 22142 22143 22144 22145 22146 22147 22148 22149 22150 22151 22152 22153 22154 22155 22156 22157 22158 22159 22160 22161 22162 22163 22164 22165 22166 22167 22168 22169 22170 22171 22172 22173 22174 22175 22176 22177 22178 22179 22180 22181 22182 22183 22184 22185 22186 22187 22188 22189 22190 22191 22192 22193 22194 22195 22196 22197 22198 22199 22200 22201 22202 22203 22204 22205 22206 22207 22208 22209 22210 22211 22212 22213 22214 22215 22216 22217 22218 22219 22220 22221 22222 22223 22224 22225 22226 22227 22228 22229 22230 22231 22232 22233 22234 22235 22236 22237 22238 22239 22240 22241 22242 22243 22244 22245 22246 22247 22248 22249 22250 22251 22252 22253 22254 22255 22256 22257 22258 22259 22260 22261 22262 22263 22264 22265 22266 22267 22268 22269 22270 22271 22272 22273 22274 22275 22276 22277 22278 22279 22280 22281 22282 22283 22284 22285 22286 22287 22288 22289 22290 22291 22292 22293 22294 22295 22296 22297 22298 22299 22300 22301 22302 22303 22304 22305 22306 22307 22308 22309 22310 22311 22312 22313 22314 22315 22316 22317 22318 22319 22320 22321 22322 22323 22324 22325 22326 22327 22328 22329 22330 22331 22332 22333 22334 22335 22336 22337 22338 22339 22340 22341 22342 22343 22344 22345 22346 22347 22348 22349 22350 22351 22352 22353 22354 22355 22356 22357 22358 22359 22360 22361 22362 22363 22364 22365 22366 22367 22368 22369 22370 22371 22372 22373 22374 22375 22376 22377 22378 22379 22380 22381 22382 22383 22384 22385 22386 22387 22388 22389 22390 22391 22392 22393 22394 22395 22396 22397 22398 22399 22400 22401 22402 22403 22404 22405 22406 22407 22408 22409 22410 22411 22412 22413 22414 22415 22416 22417 22418 22419 22420 22421 22422 22423 22424 22425 22426 22427 22428 22429 22430 22431 22432 22433 22434 22435 22436 22437 22438 22439 22440 22441 22442 22443 22444 22445 22446 22447 22448 22449 22450 22451 22452 22453 22454 22455 22456 22457 22458 22459 22460 22461 22462 22463 22464 22465 22466 22467 22468 22469 22470 22471 22472 22473 22474 22475 22476 22477 22478 22479 22480 22481 22482 22483 22484 22485 22486 22487 22488 22489 22490 22491 22492 22493 22494 22495 22496 22497 22498 22499 22500 22501 22502 22503 22504 22505 22506 22507 22508 22509 22510 22511 22512 22513 22514 22515 22516 22517 22518 22519 22520 22521 22522 22523 22524 22525 22526 22527 22528 22529 22530 22531 22532 22533 22534 22535 22536 22537 22538 22539 22540 22541 22542 22543 22544 22545 22546 22547 22548 22549 22550 22551 22552 22553 22554 22555 22556 22557 22558 22559 22560 22561 22562 22563 22564 22565 22566 22567 22568 22569 22570 22571 22572 22573 22574 22575 22576 22577 22578 22579 22580 22581 22582 22583 22584 22585 22586 22587 22588 22589 22590 22591 22592 22593 22594 22595 22596 22597 22598 22599 22600 22601 22602 22603 22604 22605 22606 22607 22608 22609 22610 22611 22612 22613 22614 22615 22616 22617 22618 22619 22620 22621 22622 22623 22624 22625 22626 22627 22628 22629 22630 22631 22632 22633 22634 22635 22636 22637 22638 22639 22640 22641 22642 22643 22644 22645 22646 22647 22648 22649 22650 22651 22652 22653 22654 22655 22656 22657 22658 22659 22660 22661 22662 22663 22664 22665 22666 22667 22668 22669 22670 22671 22672 22673 22674 22675 22676 22677 22678 22679 22680 22681 22682 22683 22684 22685 22686 22687 22688 22689 22690 22691 22692 22693 22694 22695 22696 22697 22698 22699 22700 22701 22702 22703 22704 22705 22706 22707 22708 22709 22710 22711 22712 22713 22714 22715 22716 22717 22718 22719 22720 22721 22722 22723 22724 22725 22726 22727 22728 22729 22730 22731 22732 22733 22734 22735 22736 22737 22738 22739 22740 22741 22742 22743 22744 22745 22746 22747 22748 22749 22750 22751 22752 22753 22754 22755 22756 22757 22758 22759 22760 22761 22762 22763 22764 22765 22766 22767 22768 22769 22770 22771 22772 22773 22774 22775 22776 22777 22778 22779 22780 22781 22782 22783 22784 22785 22786 22787 22788 22789 22790 22791 22792 22793 22794 22795 22796 22797 22798 22799 22800 22801 22802 22803 22804 22805 22806 22807 22808 22809 22810 22811 22812 22813 22814 22815 22816 22817 22818 22819 22820 22821 22822 22823 22824 22825 22826 22827 22828 22829 22830 22831 22832 22833 22834 22835 22836 22837 22838 22839 22840 22841 22842 22843 22844 22845 22846 22847 22848 22849 22850 22851 22852 22853 22854 22855 22856 22857 22858 22859 22860 22861 22862 22863 22864 22865 22866 22867 22868 22869 22870 22871 22872 22873 22874 22875 22876 22877 22878 22879 22880 22881 22882 22883 22884 22885 22886 22887 22888 22889 22890 22891 22892 22893 22894 22895 22896 22897 22898 22899 22900 22901 22902 22903 22904 22905 22906 22907 22908 22909 22910 22911 22912 22913 22914 22915 22916 22917 22918 22919 22920 22921 22922 22923 22924 22925 22926 22927 22928 22929 22930 22931 22932 22933 22934 22935 22936 22937 22938 22939 22940 22941 22942 22943 22944 22945 22946 22947 22948 22949 22950 22951 22952 22953 22954 22955 22956 22957 22958 22959 22960 22961 22962 22963 22964 22965 22966 22967 22968 22969 22970 22971 22972 22973 22974 22975 22976 22977 22978 22979 22980 22981 22982 22983 22984 22985 22986 22987 22988 22989 22990 22991 22992 22993 22994 22995 22996 22997 22998 22999 23000 23001 23002 23003 23004 23005 23006 23007 23008 23009 23010 23011 23012 23013 23014 23015 23016 23017 23018 23019 23020 23021 23022 23023 23024 23025 23026 23027 23028 23029 23030 23031 23032 23033 23034 23035 23036 23037 23038 23039 23040 23041 23042 23043 23044 23045 23046 23047 23048 23049 23050 23051 23052 23053 23054 23055 23056 23057 23058 23059 23060 23061 23062 23063 23064 23065 23066 23067 23068 23069 23070 23071 23072 23073 23074 23075 23076 23077 23078 23079 23080 23081 23082 23083 23084 23085 23086 23087 23088 23089 23090 23091 23092 23093 23094 23095 23096 23097 23098 23099 23100 23101 23102 23103 23104 23105 23106 23107 23108 23109 23110 23111 23112 23113 23114 23115 23116 23117 23118 23119 23120 23121 23122 23123 23124 23125 23126 23127 23128 23129 23130 23131 23132 23133 23134 23135 23136 23137 23138 23139 23140 23141 23142 23143 23144 23145 23146 23147 23148 23149 23150 23151 23152 23153 23154 23155 23156 23157 23158 23159 23160 23161 23162 23163 23164 23165 23166 23167 23168 23169 23170 23171 23172 23173 23174 23175 23176 23177 23178 23179 23180 23181 23182 23183 23184 23185 23186 23187 23188 23189 23190 23191 23192 23193 23194 23195 23196 23197 23198 23199 23200 23201 23202 23203 23204 23205 23206 23207 23208 23209 23210 23211 23212 23213 23214 23215 23216 23217 23218 23219 23220 23221 23222 23223 23224 23225 23226 23227 23228 23229 23230 23231 23232 23233 23234 23235 23236 23237 23238 23239 23240 23241 23242 23243 23244 23245 23246 23247 23248 23249 23250 23251 23252 23253 23254 23255 23256 23257 23258 23259 23260 23261 23262 23263 23264 23265 23266 23267 23268 23269 23270 23271 23272 23273 23274 23275 23276 23277 23278 23279 23280 23281 23282 23283 23284 23285 23286 23287 23288 23289 23290 23291 23292 23293 23294 23295 23296 23297 23298 23299 23300 23301 23302 23303 23304 23305 23306 23307 23308 23309 23310 23311 23312 23313 23314 23315 23316 23317 23318 23319 23320 23321 23322 23323 23324 23325 23326 23327 23328 23329 23330 23331 23332 23333 23334 23335 23336 23337 23338 23339 23340 23341 23342 23343 23344 23345 23346 23347 23348 23349 23350 23351 23352 23353 23354 23355 23356 23357 23358 23359 23360 23361 23362 23363 23364 23365 23366 23367 23368 23369 23370 23371 23372 23373 23374 23375 23376 23377 23378 23379 23380 23381 23382 23383 23384 23385 23386 23387 23388 23389 23390 23391 23392 23393 23394 23395 23396 23397 23398 23399 23400 23401 23402 23403 23404 23405 23406 23407 23408 23409 23410 23411 23412 23413 23414 23415 23416 23417 23418 23419 23420 23421 23422 23423 23424 23425 23426 23427 23428 23429 23430 23431 23432 23433 23434 23435 23436 23437 23438 23439 23440 23441 23442 23443 23444 23445 23446 23447 23448 23449 23450 23451 23452 23453 23454 23455 23456 23457 23458 23459 23460 23461 23462 23463 23464 23465 23466 23467 23468 23469 23470 23471 23472 23473 23474 23475 23476 23477 23478 23479 23480 23481 23482 23483 23484 23485 23486 23487 23488 23489 23490 23491 23492 23493 23494 23495 23496 23497 23498 23499 23500 23501 23502 23503 23504 23505 23506 23507 23508 23509 23510 23511 23512 23513 23514 23515 23516 23517 23518 23519 23520 23521 23522 23523 23524 23525 23526 23527 23528 23529 23530 23531 23532 23533 23534 23535 23536 23537 23538 23539 23540 23541 23542 23543 23544 23545 23546 23547 23548 23549 23550 23551 23552 23553 23554 23555 23556 23557 23558 23559 23560 23561 23562 23563 23564 23565 23566 23567 23568 23569 23570 23571 23572 23573 23574 23575 23576 23577 23578 23579 23580 23581 23582 23583 23584 23585 23586 23587 23588 23589 23590 23591 23592 23593 23594 23595 23596 23597 23598 23599 23600 23601 23602 23603 23604 23605 23606 23607 23608 23609 23610 23611 23612 23613 23614 23615 23616 23617 23618 23619 23620 23621 23622 23623 23624 23625 23626 23627 23628 23629 23630 23631 23632 23633 23634 23635 23636 23637 23638 23639 23640 23641 23642 23643 23644 23645 23646 23647 23648 23649 23650 23651 23652 23653 23654 23655 23656 23657 23658 23659 23660 23661 23662 23663 23664 23665 23666 23667 23668 23669 23670 23671 23672 23673 23674 23675 23676 23677 23678 23679 23680 23681 23682 23683 23684 23685 23686 23687 23688 23689 23690 23691 23692 23693 23694 23695 23696 23697 23698 23699 23700 23701 23702 23703 23704 23705 23706 23707 23708 23709 23710 23711 23712 23713 23714 23715 23716 23717 23718 23719 23720 23721 23722 23723 23724 23725 23726 23727 23728 23729 23730 23731 23732 23733 23734 23735 23736 23737 23738 23739 23740 23741 23742 23743 23744 23745 23746 23747 23748 23749 23750 23751 23752 23753 23754 23755 23756 23757 23758 23759 23760 23761 23762 23763 23764 23765 23766 23767 23768 23769 23770 23771 23772 23773 23774 23775 23776 23777 23778 23779 23780 23781 23782 23783 23784 23785 23786 23787 23788 23789 23790 23791 23792 23793 23794 23795 23796 23797 23798 23799 23800 23801 23802 23803 23804 23805 23806 23807 23808 23809 23810 23811 23812 23813 23814 23815 23816 23817 23818 23819 23820 23821 23822 23823 23824 23825 23826 23827 23828 23829 23830 23831 23832 23833 23834 23835 23836 23837 23838 23839 23840 23841 23842 23843 23844 23845 23846 23847 23848 23849 23850 23851 23852 23853 23854 23855 23856 23857 23858 23859 23860 23861 23862 23863 23864 23865 23866 23867 23868 23869 23870 23871 23872 23873 23874 23875 23876 23877 23878 23879 23880 23881 23882 23883 23884 23885 23886 23887 23888 23889 23890 23891 23892 23893 23894 23895 23896 23897 23898 23899 23900 23901 23902 23903 23904 23905 23906 23907 23908 23909 23910 23911 23912 23913 23914 23915 23916 23917 23918 23919 23920 23921 23922 23923 23924 23925 23926 23927 23928 23929 23930 23931 23932 23933 23934 23935 23936 23937 23938 23939 23940 23941 23942 23943 23944 23945 23946 23947 23948 23949 23950 23951 23952 23953 23954 23955 23956 23957 23958 23959 23960 23961 23962 23963 23964 23965 23966 23967 23968 23969 23970 23971 23972 23973 23974 23975 23976 23977 23978 23979 23980 23981 23982 23983 23984 23985 23986 23987 23988 23989 23990 23991 23992 23993 23994 23995 23996 23997 23998 23999 24000 24001 24002 24003 24004 24005 24006 24007 24008 24009 24010 24011 24012 24013 24014 24015 24016 24017 24018 24019 24020 24021 24022 24023 24024 24025 24026 24027 24028 24029 24030 24031 24032 24033 24034 24035 24036 24037 24038 24039 24040 24041 24042 24043 24044 24045 24046 24047 24048 24049 24050 24051 24052 24053 24054 24055 24056 24057 24058 24059 24060 24061 24062 24063 24064 24065 24066 24067 24068 24069 24070 24071 24072 24073 24074 24075 24076 24077 24078 24079 24080 24081 24082 24083 24084 24085 24086 24087 24088 24089 24090 24091 24092 24093 24094 24095 24096 24097 24098 24099 24100 24101 24102 24103 24104 24105 24106 24107 24108 24109 24110 24111 24112 24113 24114 24115 24116 24117 24118 24119 24120 24121 24122 24123 24124 24125 24126 24127 24128 24129 24130 24131 24132 24133 24134 24135 24136 24137 24138 24139 24140 24141 24142 24143 24144 24145 24146 24147 24148 24149 24150 24151 24152 24153 24154 24155 24156 24157 24158 24159 24160 24161 24162 24163 24164 24165 24166 24167 24168 24169 24170 24171 24172 24173 24174 24175 24176 24177 24178 24179 24180 24181 24182 24183 24184 24185 24186 24187 24188 24189 24190 24191 24192 24193 24194 24195 24196 24197 24198 24199 24200 24201 24202 24203 24204 24205 24206 24207 24208 24209 24210 24211 24212 24213 24214 24215 24216 24217 24218 24219 24220 24221 24222 24223 24224 24225 24226 24227 24228 24229 24230 24231 24232 24233 24234 24235 24236 24237 24238 24239 24240 24241 24242 24243 24244 24245 24246 24247 24248 24249 24250 24251 24252 24253 24254 24255 24256 24257 24258 24259 24260 24261 24262 24263 24264 24265 24266 24267 24268 24269 24270 24271 24272 24273 24274 24275 24276 24277 24278 24279 24280 24281 24282 24283 24284 24285 24286 24287 24288 24289 24290 24291 24292 24293 24294 24295 24296 24297 24298 24299 24300 24301 24302 24303 24304 24305 24306 24307 24308 24309 24310 24311 24312 24313 24314 24315 24316 24317 24318 24319 24320 24321 24322 24323 24324 24325 24326 24327 24328 24329 24330 24331 24332 24333 24334 24335 24336 24337 24338 24339 24340 24341 24342 24343 24344 24345 24346 24347 24348 24349 24350 24351 24352 24353 24354 24355 24356 24357 24358 24359 24360 24361 24362 24363 24364 24365 24366 24367 24368 24369 24370 24371 24372 24373 24374 24375 24376 24377 24378 24379 24380 24381 24382 24383 24384 24385 24386 24387 24388 24389 24390 24391 24392 24393 24394 24395 24396 24397 24398 24399 24400 24401 24402 24403 24404 24405 24406 24407 24408 24409 24410 24411 24412 24413 24414 24415 24416 24417 24418 24419 24420 24421 24422 24423 24424 24425 24426 24427 24428 24429 24430 24431 24432 24433 24434 24435 24436 24437 24438 24439 24440 24441 24442 24443 24444 24445 24446 24447 24448 24449 24450 24451 24452 24453 24454 24455 24456 24457 24458 24459 24460 24461 24462 24463 24464 24465 24466 24467 24468 24469 24470 24471 24472 24473 24474 24475 24476 24477 24478 24479 24480 24481 24482 24483 24484 24485 24486 24487 24488 24489 24490 24491 24492 24493 24494 24495 24496 24497 24498 24499 24500 24501 24502 24503 24504 24505 24506 24507 24508 24509 24510 24511 24512 24513 24514 24515 24516 24517 24518 24519 24520 24521 24522 24523 24524 24525 24526 24527 24528 24529 24530 24531 24532 24533 24534 24535 24536 24537 24538 24539 24540 24541 24542 24543 24544 24545 24546 24547 24548 24549 24550 24551 24552 24553 24554 24555 24556 24557 24558 24559 24560 24561 24562 24563 24564 24565 24566 24567 24568 24569 24570 24571 24572 24573 24574 24575 24576 24577 24578 24579 24580 24581 24582 24583 24584 24585 24586 24587 24588 24589 24590 24591 24592 24593 24594 24595 24596 24597 24598 24599 24600 24601 24602 24603 24604 24605 24606 24607 24608 24609 24610 24611 24612 24613 24614 24615 24616 24617 24618 24619 24620 24621 24622 24623 24624 24625 24626 24627 24628 24629 24630 24631 24632 24633 24634 24635 24636 24637 24638 24639 24640 24641 24642 24643 24644 24645 24646 24647 24648 24649 24650 24651 24652 24653 24654 24655 24656 24657 24658 24659 24660 24661 24662 24663 24664 24665 24666 24667 24668 24669 24670 24671 24672 24673 24674 24675 24676 24677 24678 24679 24680 24681 24682 24683 24684 24685 24686 24687 24688 24689 24690 24691 24692 24693 24694 24695 24696 24697 24698 24699 24700 24701 24702 24703 24704 24705 24706 24707 24708 24709 24710 24711 24712 24713 24714 24715 24716 24717 24718 24719 24720 24721 24722 24723 24724 24725 24726 24727 24728 24729 24730 24731 24732 24733 24734 24735 24736 24737 24738 24739 24740 24741 24742 24743 24744 24745 24746 24747 24748 24749 24750 24751 24752 24753 24754 24755 24756 24757 24758 24759 24760 24761 24762 24763 24764 24765 24766 24767 24768 24769 24770 24771 24772 24773 24774 24775 24776 24777 24778 24779 24780 24781 24782 24783 24784 24785 24786 24787 24788 24789 24790 24791 24792 24793 24794 24795 24796 24797 24798 24799 24800 24801 24802 24803 24804 24805 24806 24807 24808 24809 24810 24811 24812 24813 24814 24815 24816 24817 24818 24819 24820 24821 24822 24823 24824 24825 24826 24827 24828 24829 24830 24831 24832 24833 24834 24835 24836 24837 24838 24839 24840 24841 24842 24843 24844 24845 24846 24847 24848 24849 24850 24851 24852 24853 24854 24855 24856 24857 24858 24859 24860 24861 24862 24863 24864 24865 24866 24867 24868 24869 24870 24871 24872 24873 24874 24875 24876 24877 24878 24879 24880 24881 24882 24883 24884 24885 24886 24887 24888 24889 24890 24891 24892 24893 24894 24895 24896 24897 24898 24899 24900 24901 24902 24903 24904 24905 24906 24907 24908 24909 24910 24911 24912 24913 24914 24915 24916 24917 24918 24919 24920 24921 24922 24923 24924 24925 24926 24927 24928 24929 24930 24931 24932 24933 24934 24935 24936 24937 24938 24939 24940 24941 24942 24943 24944 24945 24946 24947 24948 24949 24950 24951 24952 24953 24954 24955 24956 24957 24958 24959 24960 24961 24962 24963 24964 24965 24966 24967 24968 24969 24970 24971 24972 24973 24974 24975 24976 24977 24978 24979 24980 24981 24982 24983 24984 24985 24986 24987 24988 24989 24990 24991 24992 24993 24994 24995 24996 24997 24998 24999 25000 25001 25002 25003 25004 25005 25006 25007 25008 25009 25010 25011 25012 25013 25014 25015 25016 25017 25018 25019 25020 25021 25022 25023 25024 25025 25026 25027 25028 25029 25030 25031 25032 25033 25034 25035 25036 25037 25038 25039 25040 25041 25042 25043 25044 25045 25046 25047 25048 25049 25050 25051 25052 25053 25054 25055 25056 25057 25058 25059 25060 25061 25062 25063 25064 25065 25066 25067 25068 25069 25070 25071 25072 25073 25074 25075 25076 25077 25078 25079 25080 25081 25082 25083 25084 25085 25086 25087 25088 25089 25090 25091 25092 25093 25094 25095 25096 25097 25098 25099 25100 25101 25102 25103 25104 25105 25106 25107 25108 25109 25110 25111 25112 25113 25114 25115 25116 25117 25118 25119 25120 25121 25122 25123 25124 25125 25126 25127 25128 25129 25130 25131 25132 25133 25134 25135 25136 25137 25138 25139 25140 25141 25142 25143 25144 25145 25146 25147 25148 25149 25150 25151 25152 25153 25154 25155 25156 25157 25158 25159 25160 25161 25162 25163 25164 25165 25166 25167 25168 25169 25170 25171 25172 25173 25174 25175 25176 25177 25178 25179 25180 25181 25182 25183 25184 25185 25186 25187 25188 25189 25190 25191 25192 25193 25194 25195 25196 25197 25198 25199 25200 25201 25202 25203 25204 25205 25206 25207 25208 25209 25210 25211 25212 25213 25214 25215 25216 25217 25218 25219 25220 25221 25222 25223 25224 25225 25226 25227 25228 25229 25230 25231 25232 25233 25234 25235 25236 25237 25238 25239 25240 25241 25242 25243 25244 25245 25246 25247 25248 25249 25250 25251 25252 25253 25254 25255 25256 25257 25258 25259 25260 25261 25262 25263 25264 25265 25266 25267 25268 25269 25270 25271 25272 25273 25274 25275 25276 25277 25278 25279 25280 25281 25282 25283 25284 25285 25286 25287 25288 25289 25290 25291 25292 25293 25294 25295 25296 25297 25298 25299 25300 25301 25302 25303 25304 25305 25306 25307 25308 25309 25310 25311 25312 25313 25314 25315 25316 25317 25318 25319 25320 25321 25322 25323 25324 25325 25326 25327 25328 25329 25330 25331 25332 25333 25334 25335 25336 25337 25338 25339 25340 25341 25342 25343 25344 25345 25346 25347 25348 25349 25350 25351 25352 25353 25354 25355 25356 25357 25358 25359 25360 25361 25362 25363 25364 25365 25366 25367 25368 25369 25370 25371 25372 25373 25374 25375 25376 25377 25378 25379 25380 25381 25382 25383 25384 25385 25386 25387 25388 25389 25390 25391 25392 25393 25394 25395 25396 25397 25398 25399 25400 25401 25402 25403 25404 25405 25406 25407 25408 25409 25410 25411 25412 25413 25414 25415 25416 25417 25418 25419 25420 25421 25422 25423 25424 25425 25426 25427 25428 25429 25430 25431 25432 25433 25434 25435 25436 25437 25438 25439 25440 25441 25442 25443 25444 25445 25446 25447 25448 25449 25450 25451 25452 25453 25454 25455 25456 25457 25458 25459 25460 25461 25462 25463 25464 25465 25466 25467 25468 25469 25470 25471 25472 25473 25474 25475 25476 25477 25478 25479 25480 25481 25482 25483 25484 25485 25486 25487 25488 25489 25490 25491 25492 25493 25494 25495 25496 25497 25498 25499 25500 25501 25502 25503 25504 25505 25506 25507 25508 25509 25510 25511 25512 25513 25514 25515 25516 25517 25518 25519 25520 25521 25522 25523 25524 25525 25526 25527 25528 25529 25530 25531 25532 25533 25534 25535 25536 25537 25538 25539 25540 25541 25542 25543 25544 25545 25546 25547 25548 25549 25550 25551 25552 25553 25554 25555 25556 25557 25558 25559 25560 25561 25562 25563 25564 25565 25566 25567 25568 25569 25570 25571 25572 25573 25574 25575 25576 25577 25578 25579 25580 25581 25582 25583 25584 25585 25586 25587 25588 25589 25590 25591 25592 25593 25594 25595 25596 25597 25598 25599 25600 25601 25602 25603 25604 25605 25606 25607 25608 25609 25610 25611 25612 25613 25614 25615 25616 25617 25618 25619 25620 25621 25622 25623 25624 25625 25626 25627 25628 25629 25630 25631 25632 25633 25634 25635 25636 25637 25638 25639 25640 25641 25642 25643 25644 25645 25646 25647 25648 25649 25650 25651 25652 25653 25654 25655 25656 25657 25658 25659 25660 25661 25662 25663 25664 25665 25666 25667 25668 25669 25670 25671 25672 25673 25674 25675 25676 25677 25678 25679 25680 25681 25682 25683 25684 25685 25686 25687 25688 25689 25690 25691 25692 25693 25694 25695 25696 25697 25698 25699 25700 25701 25702 25703 25704 25705 25706 25707 25708 25709 25710 25711 25712 25713 25714 25715 25716 25717 25718 25719 25720 25721 25722 25723 25724 25725 25726 25727 25728 25729 25730 25731 25732 25733 25734 25735 25736 25737 25738 25739 25740 25741 25742 25743 25744 25745 25746 25747 25748 25749 25750 25751 25752 25753 25754 25755 25756 25757 25758 25759 25760 25761 25762 25763 25764 25765 25766 25767 25768 25769 25770 25771 25772 25773 25774 25775 25776 25777 25778 25779 25780 25781 25782 25783 25784 25785 25786 25787 25788 25789 25790 25791 25792 25793 25794 25795 25796 25797 25798 25799 25800 25801 25802 25803 25804 25805 25806 25807 25808 25809 25810 25811 25812 25813 25814 25815 25816 25817 25818 25819 25820 25821 25822 25823 25824 25825 25826 25827 25828 25829 25830 25831 25832 25833 25834 25835 25836 25837 25838 25839 25840 25841 25842 25843 25844 25845 25846 25847 25848 25849 25850 25851 25852 25853 25854 25855 25856 25857 25858 25859 25860 25861 25862 25863 25864 25865 25866 25867 25868 25869 25870 25871 25872 25873 25874 25875 25876 25877 25878 25879 25880 25881 25882 25883 25884 25885 25886 25887 25888 25889 25890 25891 25892 25893 25894 25895 25896 25897 25898 25899 25900 25901 25902 25903 25904 25905 25906 25907 25908 25909 25910 25911 25912 25913 25914 25915 25916 25917 25918 25919 25920 25921 25922 25923 25924 25925 25926 25927 25928 25929 25930 25931 25932 25933 25934 25935 25936 25937 25938 25939 25940 25941 25942 25943 25944 25945 25946 25947 25948 25949 25950 25951 25952 25953 25954 25955 25956 25957 25958 25959 25960 25961 25962 25963 25964 25965 25966 25967 25968 25969 25970 25971 25972 25973 25974 25975 25976 25977 25978 25979 25980 25981 25982 25983 25984 25985 25986 25987 25988 25989 25990 25991 25992 25993 25994 25995 25996 25997 25998 25999 26000 26001 26002 26003 26004 26005 26006 26007 26008 26009 26010 26011 26012 26013 26014 26015 26016 26017 26018 26019 26020 26021 26022 26023 26024 26025 26026 26027 26028 26029 26030 26031 26032 26033 26034 26035 26036 26037 26038 26039 26040 26041 26042 26043 26044 26045 26046 26047 26048 26049 26050 26051 26052 26053 26054 26055 26056 26057 26058 26059 26060 26061 26062 26063 26064 26065 26066 26067 26068 26069 26070 26071 26072 26073 26074 26075 26076 26077 26078 26079 26080 26081 26082 26083 26084 26085 26086 26087 26088 26089 26090 26091 26092 26093 26094 26095 26096 26097 26098 26099 26100 26101 26102 26103 26104 26105 26106 26107 26108 26109 26110 26111 26112 26113 26114 26115 26116 26117 26118 26119 26120 26121 26122 26123 26124 26125 26126 26127 26128 26129 26130 26131 26132 26133 26134 26135 26136 26137 26138 26139 26140 26141 26142 26143 26144 26145 26146 26147 26148 26149 26150 26151 26152 26153 26154 26155 26156 26157 26158 26159 26160 26161 26162 26163 26164 26165 26166 26167 26168 26169 26170 26171 26172 26173 26174 26175 26176 26177 26178 26179 26180 26181 26182 26183 26184 26185 26186 26187 26188 26189 26190 26191 26192 26193 26194 26195 26196 26197 26198 26199 26200 26201 26202 26203 26204 26205 26206 26207 26208 26209 26210 26211 26212 26213 26214 26215 26216 26217 26218 26219 26220 26221 26222 26223 26224 26225 26226 26227 26228 26229 26230 26231 26232 26233 26234 26235 26236 26237 26238 26239 26240 26241 26242 26243 26244 26245 26246 26247 26248 26249 26250 26251 26252 26253 26254 26255 26256 26257 26258 26259 26260 26261 26262 26263 26264 26265 26266 26267 26268 26269 26270 26271 26272 26273 26274 26275 26276 26277 26278 26279 26280 26281 26282 26283 26284 26285 26286 26287 26288 26289 26290 26291 26292 26293 26294 26295 26296 26297 26298 26299 26300 26301 26302 26303 26304 26305 26306 26307 26308 26309 26310 26311 26312 26313 26314 26315 26316 26317 26318 26319 26320 26321 26322 26323 26324 26325 26326 26327 26328 26329 26330 26331 26332 26333 26334 26335 26336 26337 26338 26339 26340 26341 26342 26343 26344 26345 26346 26347 26348 26349 26350 26351 26352 26353 26354 26355 26356 26357 26358 26359 26360 26361 26362 26363 26364 26365 26366 26367 26368 26369 26370 26371 26372 26373 26374 26375 26376 26377 26378 26379 26380 26381 26382 26383 26384 26385 26386 26387 26388 26389 26390 26391 26392 26393 26394 26395 26396 26397 26398 26399 26400 26401 26402 26403 26404 26405 26406 26407 26408 26409 26410 26411 26412 26413 26414 26415 26416 26417 26418 26419 26420 26421 26422 26423 26424 26425 26426 26427 26428 26429 26430 26431 26432 26433 26434 26435 26436 26437 26438 26439 26440 26441 26442 26443 26444 26445 26446 26447 26448 26449 26450 26451 26452 26453 26454 26455 26456 26457 26458 26459 26460 26461 26462 26463 26464 26465 26466 26467 26468 26469 26470 26471 26472 26473 26474 26475 26476 26477 26478 26479 26480 26481 26482 26483 26484 26485 26486 26487 26488 26489 26490 26491 26492 26493 26494 26495 26496 26497 26498 26499 26500 26501 26502 26503 26504 26505 26506 26507 26508 26509 26510 26511 26512 26513 26514 26515 26516 26517 26518 26519 26520 26521 26522 26523 26524 26525 26526 26527 26528 26529 26530 26531 26532 26533 26534 26535 26536 26537 26538 26539 26540 26541 26542 26543 26544 26545 26546 26547 26548 26549 26550 26551 26552 26553 26554 26555 26556 26557 26558 26559 26560 26561 26562 26563 26564 26565 26566 26567 26568 26569 26570 26571 26572 26573 26574 26575 26576 26577 26578 26579 26580 26581 26582 26583 26584 26585 26586 26587 26588 26589 26590 26591 26592 26593 26594 26595 26596 26597 26598 26599 26600 26601 26602 26603 26604 26605 26606 26607 26608 26609 26610 26611 26612 26613 26614 26615 26616 26617 26618 26619 26620 26621 26622 26623 26624 26625 26626 26627 26628 26629 26630 26631 26632 26633 26634 26635 26636 26637 26638 26639 26640 26641 26642 26643 26644 26645 26646 26647 26648 26649 26650 26651 26652 26653 26654 26655 26656 26657 26658 26659 26660 26661 26662 26663 26664 26665 26666 26667 26668 26669 26670 26671 26672 26673 26674 26675 26676 26677 26678 26679 26680 26681 26682 26683 26684 26685 26686 26687 26688 26689 26690 26691 26692 26693 26694 26695 26696 26697 26698 26699 26700 26701 26702 26703 26704 26705 26706 26707 26708 26709 26710 26711 26712 26713 26714 26715 26716 26717 26718 26719 26720 26721 26722 26723 26724 26725 26726 26727 26728 26729 26730 26731 26732 26733 26734 26735 26736 26737 26738 26739 26740 26741 26742 26743 26744 26745 26746 26747 26748 26749 26750 26751 26752 26753 26754 26755 26756 26757 26758 26759 26760 26761 26762 26763 26764 26765 26766 26767 26768 26769 26770 26771 26772 26773 26774 26775 26776 26777 26778 26779 26780 26781 26782 26783 26784 26785 26786 26787 26788 26789 26790 26791 26792 26793 26794 26795 26796 26797 26798 26799 26800 26801 26802 26803 26804 26805 26806 26807 26808 26809 26810 26811 26812 26813 26814 26815 26816 26817 26818 26819 26820 26821 26822 26823 26824 26825 26826 26827 26828 26829 26830 26831 26832 26833 26834 26835 26836 26837 26838 26839 26840 26841 26842 26843 26844 26845 26846 26847 26848 26849 26850 26851 26852 26853 26854 26855 26856 26857 26858 26859 26860 26861 26862 26863 26864 26865 26866 26867 26868 26869 26870 26871 26872 26873 26874 26875 26876 26877 26878 26879 26880 26881 26882 26883 26884 26885 26886 26887 26888 26889 26890 26891 26892 26893 26894 26895 26896 26897 26898 26899 26900 26901 26902 26903 26904 26905 26906 26907 26908 26909 26910 26911 26912 26913 26914 26915 26916 26917 26918 26919 26920 26921 26922 26923 26924 26925 26926 26927 26928 26929 26930 26931 26932 26933 26934 26935 26936 26937 26938 26939 26940 26941 26942 26943 26944 26945 26946 26947 26948 26949 26950 26951 26952 26953 26954 26955 26956 26957 26958 26959 26960 26961 26962 26963 26964 26965 26966 26967 26968 26969 26970 26971 26972 26973 26974 26975 26976 26977 26978 26979 26980 26981 26982 26983 26984 26985 26986 26987 26988 26989 26990 26991 26992 26993 26994 26995 26996 26997 26998 26999 27000 27001 27002 27003 27004 27005 27006 27007 27008 27009 27010 27011 27012 27013 27014 27015 27016 27017 27018 27019 27020 27021 27022 27023 27024 27025 27026 27027 27028 27029 27030 27031 27032 27033 27034 27035 27036 27037 27038 27039 27040 27041 27042 27043 27044 27045 27046 27047 27048 27049 27050 27051 27052 27053 27054 27055 27056 27057 27058 27059 27060 27061 27062 27063 27064 27065 27066 27067 27068 27069 27070 27071 27072 27073 27074 27075 27076 27077 27078 27079 27080 27081 27082 27083 27084 27085 27086 27087 27088 27089 27090 27091 27092 27093 27094 27095 27096 27097 27098 27099 27100 27101 27102 27103 27104 27105 27106 27107 27108 27109 27110 27111 27112 27113 27114 27115 27116 27117 27118 27119 27120 27121 27122 27123 27124 27125 27126 27127 27128 27129 27130 27131 27132 27133 27134 27135 27136 27137 27138 27139 27140 27141 27142 27143 27144 27145 27146 27147 27148 27149 27150 27151 27152 27153 27154 27155 27156 27157 27158 27159 27160 27161 27162 27163 27164 27165 27166 27167 27168 27169 27170 27171 27172 27173 27174 27175 27176 27177 27178 27179 27180 27181 27182 27183 27184 27185 27186 27187 27188 27189 27190 27191 27192 27193 27194 27195 27196 27197 27198 27199 27200 27201 27202 27203 27204 27205 27206 27207 27208 27209 27210 27211 27212 27213 27214 27215 27216 27217 27218 27219 27220 27221 27222 27223 27224 27225 27226 27227 27228 27229 27230 27231 27232 27233 27234 27235 27236 27237 27238 27239 27240 27241 27242 27243 27244 27245 27246 27247 27248 27249 27250 27251 27252 27253 27254 27255 27256 27257 27258 27259 27260 27261 27262 27263 27264 27265 27266 27267 27268 27269 27270 27271 27272 27273 27274 27275 27276 27277 27278 27279 27280 27281 27282 27283 27284 27285 27286 27287 27288 27289 27290 27291 27292 27293 27294 27295 27296 27297 27298 27299 27300 27301 27302 27303 27304 27305 27306 27307 27308 27309 27310 27311 27312 27313 27314 27315 27316 27317 27318 27319 27320 27321 27322 27323 27324 27325 27326 27327 27328 27329 27330 27331 27332 27333 27334 27335 27336 27337 27338 27339 27340 27341 27342 27343 27344 27345 27346 27347 27348 27349 27350 27351 27352 27353 27354 27355 27356 27357 27358 27359 27360 27361 27362 27363 27364 27365 27366 27367 27368 27369 27370 27371 27372 27373 27374 27375 27376 27377 27378 27379 27380 27381 27382 27383 27384 27385 27386 27387 27388 27389 27390 27391 27392 27393 27394 27395 27396 27397 27398 27399 27400 27401 27402 27403 27404 27405 27406 27407 27408 27409 27410 27411 27412 27413 27414 27415 27416 27417 27418 27419 27420 27421 27422 27423 27424 27425 27426 27427 27428 27429 27430 27431 27432 27433 27434 27435 27436 27437 27438 27439 27440 27441 27442 27443 27444 27445 27446 27447 27448 27449 27450 27451 27452 27453 27454 27455 27456 27457 27458 27459 27460 27461 27462 27463 27464 27465 27466 27467 27468 27469 27470 27471 27472 27473 27474 27475 27476 27477 27478 27479 27480 27481 27482 27483 27484 27485 27486 27487 27488 27489 27490 27491 27492 27493 27494 27495 27496 27497 27498 27499 27500 27501 27502 27503 27504 27505 27506 27507 27508 27509 27510 27511 27512 27513 27514 27515 27516 27517 27518 27519 27520 27521 27522 27523 27524 27525 27526 27527 27528 27529 27530 27531 27532 27533 27534 27535 27536 27537 27538 27539 27540 27541 27542 27543 27544 27545 27546 27547 27548 27549 27550 27551 27552 27553 27554 27555 27556 27557 27558 27559 27560 27561 27562 27563 27564 27565 27566 27567 27568 27569 27570 27571 27572 27573 27574 27575 27576 27577 27578 27579 27580 27581 27582 27583 27584 27585 27586 27587 27588 27589 27590 27591 27592 27593 27594 27595 27596 27597 27598 27599 27600 27601 27602 27603 27604 27605 27606 27607 27608 27609 27610 27611 27612 27613 27614 27615 27616 27617 27618 27619 27620 27621 27622 27623 27624 27625 27626 27627 27628 27629 27630 27631 27632 27633 27634 27635 27636 27637 27638 27639 27640 27641 27642 27643 27644 27645 27646 27647 27648 27649 27650 27651 27652 27653 27654 27655 27656 27657 27658 27659 27660 27661 27662 27663 27664 27665 27666 27667 27668 27669 27670 27671 27672 27673 27674 27675 27676 27677 27678 27679 27680 27681 27682 27683 27684 27685 27686 27687 27688 27689 27690 27691 27692 27693 27694 27695 27696 27697 27698 27699 27700 27701 27702 27703 27704 27705 27706 27707 27708 27709 27710 27711 27712 27713 27714 27715 27716 27717 27718 27719 27720 27721 27722 27723 27724 27725 27726 27727 27728 27729 27730 27731 27732 27733 27734 27735 27736 27737 27738 27739 27740 27741 27742 27743 27744 27745 27746 27747 27748 27749 27750 27751 27752 27753 27754 27755 27756 27757 27758 27759 27760 27761 27762 27763 27764 27765 27766 27767 27768 27769 27770 27771 27772 27773 27774 27775 27776 27777 27778 27779 27780 27781 27782 27783 27784 27785 27786 27787 27788 27789 27790 27791 27792 27793 27794 27795 27796 27797 27798 27799 27800 27801 27802 27803 27804 27805 27806 27807 27808 27809 27810 27811 27812 27813 27814 27815 27816 27817 27818 27819 27820 27821 27822 27823 27824 27825 27826 27827 27828 27829 27830 27831 27832 27833 27834 27835 27836 27837 27838 27839 27840 27841 27842 27843 27844 27845 27846 27847 27848 27849 27850 27851 27852 27853 27854 27855 27856 27857 27858 27859 27860 27861 27862 27863 27864 27865 27866 27867 27868 27869 27870 27871 27872 27873 27874 27875 27876 27877 27878 27879 27880 27881 27882 27883 27884 27885 27886 27887 27888 27889 27890 27891 27892 27893 27894 27895 27896 27897 27898 27899 27900 27901 27902 27903 27904 27905 27906 27907 27908 27909 27910 27911 27912 27913 27914 27915 27916 27917 27918 27919 27920 27921 27922 27923 27924 27925 27926 27927 27928 27929 27930 27931 27932 27933 27934 27935 27936 27937 27938 27939 27940 27941 27942 27943 27944 27945 27946 27947 27948 27949 27950 27951 27952 27953 27954 27955 27956 27957 27958 27959 27960 27961 27962 27963 27964 27965 27966 27967 27968 27969 27970 27971 27972 27973 27974 27975 27976 27977 27978 27979 27980 27981 27982 27983 27984 27985 27986 27987 27988 27989 27990 27991 27992 27993 27994 27995 27996 27997 27998 27999 28000 28001 28002 28003 28004 28005 28006 28007 28008 28009 28010 28011 28012 28013 28014 28015 28016 28017 28018 28019 28020 28021 28022 28023 28024 28025 28026 28027 28028 28029 28030 28031 28032 28033 28034 28035 28036 28037 28038 28039 28040 28041 28042 28043 28044 28045 28046 28047 28048 28049 28050 28051 28052 28053 28054 28055 28056 28057 28058 28059 28060 28061 28062 28063 28064 28065 28066 28067 28068 28069 28070 28071 28072 28073 28074 28075 28076 28077 28078 28079 28080 28081 28082 28083 28084 28085 28086 28087 28088 28089 28090 28091 28092 28093 28094 28095 28096 28097 28098 28099 28100 28101 28102 28103 28104 28105 28106 28107 28108 28109 28110 28111 28112 28113 28114 28115 28116 28117 28118 28119 28120 28121 28122 28123 28124 28125 28126 28127 28128 28129 28130 28131 28132 28133 28134 28135 28136 28137 28138 28139 28140 28141 28142 28143 28144 28145 28146 28147 28148 28149 28150 28151 28152 28153 28154 28155 28156 28157 28158 28159 28160 28161 28162 28163 28164 28165 28166 28167 28168 28169 28170 28171 28172 28173 28174 28175 28176 28177 28178 28179 28180 28181 28182 28183 28184 28185 28186 28187 28188 28189 28190 28191 28192 28193 28194 28195 28196 28197 28198 28199 28200 28201 28202 28203 28204 28205 28206 28207 28208 28209 28210 28211 28212 28213 28214 28215 28216 28217 28218 28219 28220 28221 28222 28223 28224 28225 28226 28227 28228 28229 28230 28231 28232 28233 28234 28235 28236 28237 28238 28239 28240 28241 28242 28243 28244 28245 28246 28247 28248 28249 28250 28251 28252 28253 28254 28255 28256 28257 28258 28259 28260 28261 28262 28263 28264 28265 28266 28267 28268 28269 28270 28271 28272 28273 28274 28275 28276 28277 28278 28279 28280 28281 28282 28283 28284 28285 28286 28287 28288 28289 28290 28291 28292 28293 28294 28295 28296 28297 28298 28299 28300 28301 28302 28303 28304 28305 28306 28307 28308 28309 28310 28311 28312 28313 28314 28315 28316 28317 28318 28319 28320 28321 28322 28323 28324 28325 28326 28327 28328 28329 28330 28331 28332 28333 28334 28335 28336 28337 28338 28339 28340 28341 28342 28343 28344 28345 28346 28347 28348 28349 28350 28351 28352 28353 28354 28355 28356 28357 28358 28359 28360 28361 28362 28363 28364 28365 28366 28367 28368 28369 28370 28371 28372 28373 28374 28375 28376 28377 28378 28379 28380 28381 28382 28383 28384 28385 28386 28387 28388 28389 28390 28391 28392 28393 28394 28395 28396 28397 28398 28399 28400 28401 28402 28403 28404 28405 28406 28407 28408 28409 28410 28411 28412 28413 28414 28415 28416 28417 28418 28419 28420 28421 28422 28423 28424 28425 28426 28427 28428 28429 28430 28431 28432 28433 28434 28435 28436 28437 28438 28439 28440 28441 28442 28443 28444 28445 28446 28447 28448 28449 28450 28451 28452 28453 28454 28455 28456 28457 28458 28459 28460 28461 28462 28463 28464 28465 28466 28467 28468 28469 28470 28471 28472 28473 28474 28475 28476 28477 28478 28479 28480 28481 28482 28483 28484 28485 28486 28487 28488 28489 28490 28491 28492 28493 28494 28495 28496 28497 28498 28499 28500 28501 28502 28503 28504 28505 28506 28507 28508 28509 28510 28511 28512 28513 28514 28515 28516 28517 28518 28519 28520 28521 28522 28523 28524 28525 28526 28527 28528 28529 28530 28531 28532 28533 28534 28535 28536 28537 28538 28539 28540 28541 28542 28543 28544 28545 28546 28547 28548 28549 28550 28551 28552 28553 28554 28555 28556 28557 28558 28559 28560 28561 28562 28563 28564 28565 28566 28567 28568 28569 28570 28571 28572 28573 28574 28575 28576 28577 28578 28579 28580 28581 28582 28583 28584 28585 28586 28587 28588 28589 28590 28591 28592 28593 28594 28595 28596 28597 28598 28599 28600 28601 28602 28603 28604 28605 28606 28607 28608 28609 28610 28611 28612 28613 28614 28615 28616 28617 28618 28619 28620 28621 28622 28623 28624 28625 28626 28627 28628 28629 28630 28631 28632 28633 28634 28635 28636 28637 28638 28639 28640 28641 28642 28643 28644 28645 28646 28647 28648 28649 28650 28651 28652 28653 28654 28655 28656 28657 28658 28659 28660 28661 28662 28663 28664 28665 28666 28667 28668 28669 28670 28671 28672 28673 28674 28675 28676 28677 28678 28679 28680 28681 28682 28683 28684 28685 28686 28687 28688 28689 28690 28691 28692 28693 28694 28695 28696 28697 28698 28699 28700 28701 28702 28703 28704 28705 28706 28707 28708 28709 28710 28711 28712 28713 28714 28715 28716 28717 28718 28719 28720 28721 28722 28723 28724 28725 28726 28727 28728 28729 28730 28731 28732 28733 28734 28735 28736 28737 28738 28739 28740 28741 28742 28743 28744 28745 28746 28747 28748 28749 28750 28751 28752 28753 28754 28755 28756 28757 28758 28759 28760))
           (list :vertices #2f((8.1237670898437500e+01 -1.0913681793212891e+02 2.2488471984863281e+02)(8.1056198120117188e+01 -1.0728587341308594e+02 2.2480749511718750e+02)(7.9886108398437500e+01 -1.0868351745605469e+02 2.2449113464355469e+02)(7.9886108398437500e+01 -1.0868351745605469e+02 2.2449113464355469e+02)(8.1056198120117188e+01 -1.0728587341308594e+02 2.2480749511718750e+02)(7.9645828247070312e+01 -1.0692739105224609e+02 2.2446278381347656e+02)(8.3986511230468750e+01 -1.1029633331298828e+02 2.2806216430664062e+02)(8.3986511230468750e+01 -1.0823542785644531e+02 2.2806216430664062e+02)(8.3387825012207031e+01 -1.1011904907226562e+02 2.2673965454101562e+02)(8.3387825012207031e+01 -1.1011904907226562e+02 2.2673965454101562e+02)(8.3986511230468750e+01 -1.0823542785644531e+02 2.2806216430664062e+02)(8.3345878601074219e+01 -1.0808956909179688e+02 2.2667541503906250e+02)(8.3387825012207031e+01 -1.1011904907226562e+02 2.2673965454101562e+02)(8.3345878601074219e+01 -1.0808956909179688e+02 2.2667541503906250e+02)(8.2482589721679688e+01 -1.0969145965576172e+02 2.2568667602539062e+02)(8.2482589721679688e+01 -1.0969145965576172e+02 2.2568667602539062e+02)(8.3345878601074219e+01 -1.0808956909179688e+02 2.2667541503906250e+02)(8.2349746704101562e+01 -1.0772855377197266e+02 2.2557386779785156e+02)(8.2482589721679688e+01 -1.0969145965576172e+02 2.2568667602539062e+02)(8.2349746704101562e+01 -1.0772855377197266e+02 2.2557386779785156e+02)(8.1237670898437500e+01 -1.0913681793212891e+02 2.2488471984863281e+02)(8.1237670898437500e+01 -1.0913681793212891e+02 2.2488471984863281e+02)(8.2349746704101562e+01 -1.0772855377197266e+02 2.2557386779785156e+02)(8.2172531127929688e+01 -1.0766738128662109e+02 2.2546609497070312e+02)(8.1237670898437500e+01 -1.0913681793212891e+02 2.2488471984863281e+02)(8.2172531127929688e+01 -1.0766738128662109e+02 2.2546609497070312e+02)(8.1056198120117188e+01 -1.0728587341308594e+02 2.2480749511718750e+02)(7.9886108398437500e+01 -1.0868351745605469e+02 2.2449113464355469e+02)(7.9645828247070312e+01 -1.0692739105224609e+02 2.2446278381347656e+02)(7.9562561035156250e+01 -1.0860610961914062e+02 2.2446176147460938e+02)(7.9562561035156250e+01 -1.0860610961914062e+02 2.2446176147460938e+02)(7.9645828247070312e+01 -1.0692739105224609e+02 2.2446278381347656e+02)(7.9377174377441406e+01 -1.0856174468994141e+02 2.2444496154785156e+02)(7.9377174377441406e+01 -1.0856174468994141e+02 2.2444496154785156e+02)(7.9645828247070312e+01 -1.0692739105224609e+02 2.2446278381347656e+02)(7.9212448120117188e+01 -1.0685044860839844e+02 2.2444119262695312e+02)(7.9377174377441406e+01 -1.0856174468994141e+02 2.2444496154785156e+02)(7.9212448120117188e+01 -1.0685044860839844e+02 2.2444119262695312e+02)(7.7826347351074219e+01 -1.0835195159912109e+02 2.2462559509277344e+02)(7.7826347351074219e+01 -1.0835195159912109e+02 2.2462559509277344e+02)(7.9212448120117188e+01 -1.0685044860839844e+02 2.2444119262695312e+02)(7.7801498413085938e+01 -1.0672583007812500e+02 2.2463497924804688e+02)(8.3986511230468750e+01 -1.1029633331298828e+02 2.2806216430664062e+02)(1.0246391296386719e+02 -1.1029633331298828e+02 2.9246392822265625e+02)(8.3986511230468750e+01 -1.0823542785644531e+02 2.2806216430664062e+02)(8.3986511230468750e+01 -1.0823542785644531e+02 2.2806216430664062e+02)(1.0246391296386719e+02 -1.1029633331298828e+02 2.9246392822265625e+02)(1.0246391296386719e+02 -1.0823542785644531e+02 2.9246392822265625e+02)(9.3873321533203125e+01 -1.0978356170654297e+02 2.9758917236328125e+02)(9.4403785705566406e+01 -1.0769845581054688e+02 2.9805612182617188e+02)(9.7445648193359375e+01 -1.0837639617919922e+02 2.9903723144531250e+02)(9.2611412048339844e+01 -1.1029633331298828e+02 2.9529067993164062e+02)(9.2611412048339844e+01 -1.0823542785644531e+02 2.9529067993164062e+02)(9.3873321533203125e+01 -1.0978356170654297e+02 2.9758917236328125e+02)(9.3873321533203125e+01 -1.0978356170654297e+02 2.9758917236328125e+02)(9.2611412048339844e+01 -1.0823542785644531e+02 2.9529067993164062e+02)(9.4403785705566406e+01 -1.0769845581054688e+02 2.9805612182617188e+02)(9.7445648193359375e+01 -1.0837639617919922e+02 2.9903723144531250e+02)(9.4403785705566406e+01 -1.0769845581054688e+02 2.9805612182617188e+02)(9.8583694458007812e+01 -1.0675415802001953e+02 2.9882556152343750e+02)(9.2611412048339844e+01 -1.1029633331298828e+02 2.9529067993164062e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(9.2611412048339844e+01 -1.0823542785644531e+02 2.9529067993164062e+02)(9.2611412048339844e+01 -1.0823542785644531e+02 2.9529067993164062e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(7.4134002685546875e+01 -1.0823542785644531e+02 2.3088893127441406e+02)(7.6249114990234375e+01 -1.0685369873046875e+02 2.2529762268066406e+02)(7.6283607482910156e+01 -1.0852448272705078e+02 2.2527555847167969e+02)(7.7826347351074219e+01 -1.0835195159912109e+02 2.2462559509277344e+02)(7.6249114990234375e+01 -1.0685369873046875e+02 2.2529762268066406e+02)(7.7826347351074219e+01 -1.0835195159912109e+02 2.2462559509277344e+02)(7.7588951110839844e+01 -1.0672342681884766e+02 2.2469583129882812e+02)(7.5101249694824219e+01 -1.0894791412353516e+02 2.2630641174316406e+02)(7.5083824157714844e+01 -1.0719898223876953e+02 2.2632855224609375e+02)(7.4369583129882812e+01 -1.0945566558837891e+02 2.2748263549804688e+02)(7.5083824157714844e+01 -1.0719898223876953e+02 2.2632855224609375e+02)(7.4283233642578125e+01 -1.0766107940673828e+02 2.2769268798828125e+02)(7.4369583129882812e+01 -1.0945566558837891e+02 2.2748263549804688e+02)(7.4369583129882812e+01 -1.0945566558837891e+02 2.2748263549804688e+02)(7.4283233642578125e+01 -1.0766107940673828e+02 2.2769268798828125e+02)(7.3956962585449219e+01 -1.0803587341308594e+02 2.2909980773925781e+02)(7.4369583129882812e+01 -1.0945566558837891e+02 2.2748263549804688e+02)(7.3956962585449219e+01 -1.0803587341308594e+02 2.2909980773925781e+02)(7.3958869934082031e+01 -1.1003932952880859e+02 2.2914799499511719e+02)(7.5083824157714844e+01 -1.0719898223876953e+02 2.2632855224609375e+02)(7.5101249694824219e+01 -1.0894791412353516e+02 2.2630641174316406e+02)(7.5369445800781250e+01 -1.0884875488281250e+02 2.2606690979003906e+02)(7.5083824157714844e+01 -1.0719898223876953e+02 2.2632855224609375e+02)(7.5369445800781250e+01 -1.0884875488281250e+02 2.2606690979003906e+02)(7.6283607482910156e+01 -1.0852448272705078e+02 2.2527555847167969e+02)(7.5083824157714844e+01 -1.0719898223876953e+02 2.2632855224609375e+02)(7.6283607482910156e+01 -1.0852448272705078e+02 2.2527555847167969e+02)(7.6249114990234375e+01 -1.0685369873046875e+02 2.2529762268066406e+02)(7.3958869934082031e+01 -1.1003932952880859e+02 2.2914799499511719e+02)(7.3956962585449219e+01 -1.0803587341308594e+02 2.2909980773925781e+02)(7.4134002685546875e+01 -1.0823542785644531e+02 2.3088893127441406e+02)(7.3958869934082031e+01 -1.1003932952880859e+02 2.2914799499511719e+02)(7.4134002685546875e+01 -1.0823542785644531e+02 2.3088893127441406e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(1.0246391296386719e+02 -1.2205366516113281e+02 2.9246392822265625e+02)(1.0246391296386719e+02 -1.2411457061767578e+02 2.9246392822265625e+02)(1.0215154266357422e+02 -1.2504585266113281e+02 2.9678405761718750e+02)(1.0246391296386719e+02 -1.2205366516113281e+02 2.9246392822265625e+02)(1.0215154266357422e+02 -1.2504585266113281e+02 2.9678405761718750e+02)(1.0195975494384766e+02 -1.2337754058837891e+02 2.9679061889648438e+02)(1.0195975494384766e+02 -1.2337754058837891e+02 2.9679061889648438e+02)(1.0215154266357422e+02 -1.2504585266113281e+02 2.9678405761718750e+02)(9.8690536499023438e+01 -1.2397496032714844e+02 2.9882363891601562e+02)(9.8690536499023438e+01 -1.2397496032714844e+02 2.9882363891601562e+02)(1.0215154266357422e+02 -1.2504585266113281e+02 2.9678405761718750e+02)(9.8532211303710938e+01 -1.2572841644287109e+02 2.9889483642578125e+02)(8.0736854553222656e+01 -1.2340209197998047e+02 2.2468949890136719e+02)(7.9187820434570312e+01 -1.2382552337646484e+02 2.2444230651855469e+02)(7.9228767395019531e+01 -1.2549629974365234e+02 2.2444274902343750e+02)(7.9228767395019531e+01 -1.2549629974365234e+02 2.2444274902343750e+02)(7.9187820434570312e+01 -1.2382552337646484e+02 2.2444230651855469e+02)(7.7766220092773438e+01 -1.2397628021240234e+02 2.2464483642578125e+02)(7.9228767395019531e+01 -1.2549629974365234e+02 2.2444274902343750e+02)(7.7766220092773438e+01 -1.2397628021240234e+02 2.2464483642578125e+02)(7.7773612976074219e+01 -1.2562657928466797e+02 2.2464285278320312e+02)(8.1565452575683594e+01 -1.2306388092041016e+02 2.2509542846679688e+02)(8.2165412902832031e+01 -1.2468892669677734e+02 2.2543122863769531e+02)(8.2046943664550781e+01 -1.2286389160156250e+02 2.2534516906738281e+02)(8.2046943664550781e+01 -1.2286389160156250e+02 2.2534516906738281e+02)(8.2165412902832031e+01 -1.2468892669677734e+02 2.2543122863769531e+02)(8.3188079833984375e+01 -1.2431414031982422e+02 2.2645132446289062e+02)(8.2046943664550781e+01 -1.2286389160156250e+02 2.2534516906738281e+02)(8.3188079833984375e+01 -1.2431414031982422e+02 2.2645132446289062e+02)(8.3072097778320312e+01 -1.2237477111816406e+02 2.2630183410644531e+02)(7.9228767395019531e+01 -1.2549629974365234e+02 2.2444274902343750e+02)(8.0763366699218750e+01 -1.2515100860595703e+02 2.2469905090332031e+02)(8.0736854553222656e+01 -1.2340209197998047e+02 2.2468949890136719e+02)(8.0736854553222656e+01 -1.2340209197998047e+02 2.2468949890136719e+02)(8.0763366699218750e+01 -1.2515100860595703e+02 2.2469905090332031e+02)(8.1565452575683594e+01 -1.2306388092041016e+02 2.2509542846679688e+02)(8.1565452575683594e+01 -1.2306388092041016e+02 2.2509542846679688e+02)(8.0763366699218750e+01 -1.2515100860595703e+02 2.2469905090332031e+02)(8.2165412902832031e+01 -1.2468892669677734e+02 2.2543122863769531e+02)(8.3072097778320312e+01 -1.2237477111816406e+02 2.2630183410644531e+02)(8.3188079833984375e+01 -1.2431414031982422e+02 2.2645132446289062e+02)(8.3351928710937500e+01 -1.2224656677246094e+02 2.2668453979492188e+02)(8.3351928710937500e+01 -1.2224656677246094e+02 2.2668453979492188e+02)(8.3188079833984375e+01 -1.2431414031982422e+02 2.2645132446289062e+02)(8.3986511230468750e+01 -1.2205366516113281e+02 2.2806216430664062e+02)(8.3986511230468750e+01 -1.2205366516113281e+02 2.2806216430664062e+02)(8.3188079833984375e+01 -1.2431414031982422e+02 2.2645132446289062e+02)(8.3986511230468750e+01 -1.2411457061767578e+02 2.2806216430664062e+02)(9.4531250000000000e+01 -1.2272882843017578e+02 2.9827975463867188e+02)(9.8690536499023438e+01 -1.2397496032714844e+02 2.9882363891601562e+02)(9.8532211303710938e+01 -1.2572841644287109e+02 2.9889483642578125e+02)(9.4531250000000000e+01 -1.2272882843017578e+02 2.9827975463867188e+02)(9.8532211303710938e+01 -1.2572841644287109e+02 2.9889483642578125e+02)(9.4057769775390625e+01 -1.2448278808593750e+02 2.9778207397460938e+02)(9.4531250000000000e+01 -1.2272882843017578e+02 2.9827975463867188e+02)(9.4057769775390625e+01 -1.2448278808593750e+02 2.9778207397460938e+02)(9.2611412048339844e+01 -1.2411457061767578e+02 2.9529067993164062e+02)(9.4531250000000000e+01 -1.2272882843017578e+02 2.9827975463867188e+02)(9.2611412048339844e+01 -1.2411457061767578e+02 2.9529067993164062e+02)(9.2611412048339844e+01 -1.2205366516113281e+02 2.9529067993164062e+02)(7.4134002685546875e+01 -1.2205366516113281e+02 2.3088893127441406e+02)(7.4134002685546875e+01 -1.2411457061767578e+02 2.3088893127441406e+02)(7.3941970825195312e+01 -1.2426042938232422e+02 2.2937347412109375e+02)(7.4134002685546875e+01 -1.2205366516113281e+02 2.3088893127441406e+02)(7.3941970825195312e+01 -1.2426042938232422e+02 2.2937347412109375e+02)(7.4149726867675781e+01 -1.2265854644775391e+02 2.2807743835449219e+02)(7.4149726867675781e+01 -1.2265854644775391e+02 2.2807743835449219e+02)(7.3941970825195312e+01 -1.2426042938232422e+02 2.2937347412109375e+02)(7.4202568054199219e+01 -1.2462144470214844e+02 2.2791136169433594e+02)(7.4149726867675781e+01 -1.2265854644775391e+02 2.2807743835449219e+02)(7.4202568054199219e+01 -1.2462144470214844e+02 2.2791136169433594e+02)(7.4780105590820312e+01 -1.2321318817138672e+02 2.2673744201660156e+02)(7.4780105590820312e+01 -1.2321318817138672e+02 2.2673744201660156e+02)(7.4202568054199219e+01 -1.2462144470214844e+02 2.2791136169433594e+02)(7.4295692443847656e+01 -1.2468261718750000e+02 2.2772602844238281e+02)(7.6124450683593750e+01 -1.2378825378417969e+02 2.2537818908691406e+02)(7.5906112670898438e+01 -1.2542261505126953e+02 2.2553573608398438e+02)(7.6262115478515625e+01 -1.2549954986572266e+02 2.2528765869140625e+02)(7.6124450683593750e+01 -1.2378825378417969e+02 2.2537818908691406e+02)(7.6262115478515625e+01 -1.2549954986572266e+02 2.2528765869140625e+02)(7.7271224975585938e+01 -1.2396217346191406e+02 2.2479675292968750e+02)(7.7271224975585938e+01 -1.2396217346191406e+02 2.2479675292968750e+02)(7.6262115478515625e+01 -1.2549954986572266e+02 2.2528765869140625e+02)(7.7561195373535156e+01 -1.2562417602539062e+02 2.2470391845703125e+02)(7.7271224975585938e+01 -1.2396217346191406e+02 2.2479675292968750e+02)(7.7561195373535156e+01 -1.2562417602539062e+02 2.2470391845703125e+02)(7.7766220092773438e+01 -1.2397628021240234e+02 2.2464483642578125e+02)(7.4295692443847656e+01 -1.2468261718750000e+02 2.2772602844238281e+02)(7.4893043518066406e+01 -1.2506413269042969e+02 2.2657575988769531e+02)(7.4780105590820312e+01 -1.2321318817138672e+02 2.2673744201660156e+02)(7.4780105590820312e+01 -1.2321318817138672e+02 2.2673744201660156e+02)(7.4893043518066406e+01 -1.2506413269042969e+02 2.2657575988769531e+02)(7.5717414855957031e+01 -1.2366648101806641e+02 2.2568716430664062e+02)(7.5717414855957031e+01 -1.2366648101806641e+02 2.2568716430664062e+02)(7.4893043518066406e+01 -1.2506413269042969e+02 2.2657575988769531e+02)(7.5906112670898438e+01 -1.2542261505126953e+02 2.2553573608398438e+02)(7.5717414855957031e+01 -1.2366648101806641e+02 2.2568716430664062e+02)(7.5906112670898438e+01 -1.2542261505126953e+02 2.2553573608398438e+02)(7.6124450683593750e+01 -1.2378825378417969e+02 2.2537818908691406e+02)(7.4134002685546875e+01 -1.2205366516113281e+02 2.3088893127441406e+02)(9.2611412048339844e+01 -1.2205366516113281e+02 2.9529067993164062e+02)(7.4134002685546875e+01 -1.2411457061767578e+02 2.3088893127441406e+02)(7.4134002685546875e+01 -1.2411457061767578e+02 2.3088893127441406e+02)(9.2611412048339844e+01 -1.2205366516113281e+02 2.9529067993164062e+02)(9.2611412048339844e+01 -1.2411457061767578e+02 2.9529067993164062e+02)(5.6204982757568359e+01 -1.1634037017822266e+02 1.1570635223388672e+02)(5.4410190582275391e+01 -1.1686773681640625e+02 1.1522139739990234e+02)(5.6896648406982422e+01 -1.1776507568359375e+02 1.1845079803466797e+02)(5.6896648406982422e+01 -1.1776507568359375e+02 1.1845079803466797e+02)(5.4410190582275391e+01 -1.1686773681640625e+02 1.1522139739990234e+02)(5.5354331970214844e+01 -1.1767923736572266e+02 1.1910318756103516e+02)(5.6896648406982422e+01 -1.1776507568359375e+02 1.1845079803466797e+02)(5.5354331970214844e+01 -1.1767923736572266e+02 1.1910318756103516e+02)(5.5382057189941406e+01 -1.1764658355712891e+02 1.1917521667480469e+02)(5.6896648406982422e+01 -1.1776507568359375e+02 1.1845079803466797e+02)(5.5382057189941406e+01 -1.1764658355712891e+02 1.1917521667480469e+02)(5.7161876678466797e+01 -1.1725764465332031e+02 1.1910966491699219e+02)(5.5382057189941406e+01 -1.1764658355712891e+02 1.1917521667480469e+02)(5.5563835144042969e+01 -1.1725279235839844e+02 1.1957212829589844e+02)(5.7161876678466797e+01 -1.1725764465332031e+02 1.1910966491699219e+02)(5.7161876678466797e+01 -1.1725764465332031e+02 1.1910966491699219e+02)(5.5563835144042969e+01 -1.1725279235839844e+02 1.1957212829589844e+02)(5.5598655700683594e+01 -1.1711471557617188e+02 1.1964023590087891e+02)(5.7161876678466797e+01 -1.1725764465332031e+02 1.1910966491699219e+02)(5.5598655700683594e+01 -1.1711471557617188e+02 1.1964023590087891e+02)(5.5691596984863281e+01 -1.1674615478515625e+02 1.1982202911376953e+02)(5.7161876678466797e+01 -1.1725764465332031e+02 1.1910966491699219e+02)(5.5691596984863281e+01 -1.1674615478515625e+02 1.1982202911376953e+02)(5.7281703948974609e+01 -1.1674870300292969e+02 1.1936489868164062e+02)(5.7281703948974609e+01 -1.1674870300292969e+02 1.1936489868164062e+02)(5.5691596984863281e+01 -1.1674615478515625e+02 1.1982202911376953e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(5.5691596984863281e+01 -1.1674615478515625e+02 1.1982202911376953e+02)(5.5738155364990234e+01 -1.1617500305175781e+02 1.1990837097167969e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(5.5738155364990234e+01 -1.1617500305175781e+02 1.1990837097167969e+02)(5.7301116943359375e+01 -1.1574668884277344e+02 1.1940457916259766e+02)(5.7301116943359375e+01 -1.1574668884277344e+02 1.1940457916259766e+02)(5.5738155364990234e+01 -1.1617500305175781e+02 1.1990837097167969e+02)(5.5708461761474609e+01 -1.1571748352050781e+02 1.1985357666015625e+02)(5.7301116943359375e+01 -1.1574668884277344e+02 1.1940457916259766e+02)(5.5708461761474609e+01 -1.1571748352050781e+02 1.1985357666015625e+02)(5.7196590423583984e+01 -1.1520629119873047e+02 1.1918556213378906e+02)(5.7196590423583984e+01 -1.1520629119873047e+02 1.1918556213378906e+02)(5.5708461761474609e+01 -1.1571748352050781e+02 1.1985357666015625e+02)(5.5591289520263672e+01 -1.1517997741699219e+02 1.1962758636474609e+02)(5.7196590423583984e+01 -1.1520629119873047e+02 1.1918556213378906e+02)(5.5591289520263672e+01 -1.1517997741699219e+02 1.1962758636474609e+02)(5.5416275024414062e+01 -1.1476213836669922e+02 1.1925440216064453e+02)(5.7196590423583984e+01 -1.1520629119873047e+02 1.1918556213378906e+02)(5.5416275024414062e+01 -1.1476213836669922e+02 1.1925440216064453e+02)(5.6764430999755859e+01 -1.1446866607666016e+02 1.1806240081787109e+02)(5.6764430999755859e+01 -1.1446866607666016e+02 1.1806240081787109e+02)(5.5416275024414062e+01 -1.1476213836669922e+02 1.1925440216064453e+02)(5.5065692901611328e+01 -1.1443239593505859e+02 1.1827964019775391e+02)(5.6764430999755859e+01 -1.1446866607666016e+02 1.1806240081787109e+02)(5.5065692901611328e+01 -1.1443239593505859e+02 1.1827964019775391e+02)(5.4410190582275391e+01 -1.1686773681640625e+02 1.1522139739990234e+02)(5.6764430999755859e+01 -1.1446866607666016e+02 1.1806240081787109e+02)(5.4410190582275391e+01 -1.1686773681640625e+02 1.1522139739990234e+02)(5.6204982757568359e+01 -1.1634037017822266e+02 1.1570635223388672e+02)(1.0758311462402344e+02 -1.1742881011962891e+02 2.9492678833007812e+02)(1.0598029327392578e+02 -1.1743942260742188e+02 2.9539807128906250e+02)(1.0772958374023438e+02 -1.1783678436279297e+02 2.9566955566406250e+02)(1.0772958374023438e+02 -1.1783678436279297e+02 2.9566955566406250e+02)(1.0598029327392578e+02 -1.1743942260742188e+02 2.9539807128906250e+02)(1.0605348205566406e+02 -1.1776348876953125e+02 2.9587182617187500e+02)(1.0772958374023438e+02 -1.1783678436279297e+02 2.9566955566406250e+02)(1.0605348205566406e+02 -1.1776348876953125e+02 2.9587182617187500e+02)(1.0741252899169922e+02 -1.1678217315673828e+02 2.9999856567382812e+02)(1.0772958374023438e+02 -1.1783678436279297e+02 2.9566955566406250e+02)(1.0741252899169922e+02 -1.1678217315673828e+02 2.9999856567382812e+02)(1.0857272338867188e+02 -1.1618222045898438e+02 2.9818652343750000e+02)(1.0857272338867188e+02 -1.1618222045898438e+02 2.9818652343750000e+02)(1.0741252899169922e+02 -1.1678217315673828e+02 2.9999856567382812e+02)(1.0783531951904297e+02 -1.1442522430419922e+02 2.9609545898437500e+02)(1.0783531951904297e+02 -1.1442522430419922e+02 2.9609545898437500e+02)(1.0741252899169922e+02 -1.1678217315673828e+02 2.9999856567382812e+02)(1.0620846557617188e+02 -1.1442570495605469e+02 2.9653979492187500e+02)(1.0783531951904297e+02 -1.1442522430419922e+02 2.9609545898437500e+02)(1.0620846557617188e+02 -1.1442570495605469e+02 2.9653979492187500e+02)(1.0754531097412109e+02 -1.1526956939697266e+02 2.9464974975585938e+02)(1.0754531097412109e+02 -1.1526956939697266e+02 2.9464974975585938e+02)(1.0620846557617188e+02 -1.1442570495605469e+02 2.9653979492187500e+02)(1.0598987579345703e+02 -1.1484358215332031e+02 2.9547247314453125e+02)(1.0754531097412109e+02 -1.1526956939697266e+02 2.9464974975585938e+02)(1.0598987579345703e+02 -1.1484358215332031e+02 2.9547247314453125e+02)(1.0594850158691406e+02 -1.1528713989257812e+02 2.9509698486328125e+02)(1.0754531097412109e+02 -1.1526956939697266e+02 2.9464974975585938e+02)(1.0594850158691406e+02 -1.1528713989257812e+02 2.9509698486328125e+02)(1.0752140808105469e+02 -1.1580592346191406e+02 2.9443493652343750e+02)(1.0752140808105469e+02 -1.1580592346191406e+02 2.9443493652343750e+02)(1.0594850158691406e+02 -1.1528713989257812e+02 2.9509698486328125e+02)(1.0593275451660156e+02 -1.1582125854492188e+02 2.9488735961914062e+02)(1.0752140808105469e+02 -1.1580592346191406e+02 2.9443493652343750e+02)(1.0593275451660156e+02 -1.1582125854492188e+02 2.9488735961914062e+02)(1.0751876068115234e+02 -1.1638790893554688e+02 2.9440829467773438e+02)(1.0751876068115234e+02 -1.1638790893554688e+02 2.9440829467773438e+02)(1.0593275451660156e+02 -1.1582125854492188e+02 2.9488735961914062e+02)(1.0593141174316406e+02 -1.1640146636962891e+02 2.9486547851562500e+02)(1.0751876068115234e+02 -1.1638790893554688e+02 2.9440829467773438e+02)(1.0593141174316406e+02 -1.1640146636962891e+02 2.9486547851562500e+02)(1.0753698730468750e+02 -1.1695339965820312e+02 2.9457952880859375e+02)(1.0753698730468750e+02 -1.1695339965820312e+02 2.9457952880859375e+02)(1.0593141174316406e+02 -1.1640146636962891e+02 2.9486547851562500e+02)(1.0594400787353516e+02 -1.1696693420410156e+02 2.9504364013671875e+02)(1.0753698730468750e+02 -1.1695339965820312e+02 2.9457952880859375e+02)(1.0594400787353516e+02 -1.1696693420410156e+02 2.9504364013671875e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(1.0753698730468750e+02 -1.1695339965820312e+02 2.9457952880859375e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(1.0758311462402344e+02 -1.1742881011962891e+02 2.9492678833007812e+02)(1.0758311462402344e+02 -1.1742881011962891e+02 2.9492678833007812e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(1.0598029327392578e+02 -1.1743942260742188e+02 2.9539807128906250e+02)(8.0736854553222656e+01 -1.2340209197998047e+02 2.2468949890136719e+02)(8.1565452575683594e+01 -1.2306388092041016e+02 2.2509542846679688e+02)(5.2334377288818359e+01 -1.2367700958251953e+02 1.2859452819824219e+02)(4.8587783813476562e+01 -1.0860263061523438e+02 1.1649806213378906e+02)(4.5566761016845703e+01 -1.0852104949951172e+02 1.2032031250000000e+02)(4.4999698638916016e+01 -1.0860263061523438e+02 1.1752751922607422e+02)(8.1237670898437500e+01 -1.0913681793212891e+02 2.2488471984863281e+02)(7.9886108398437500e+01 -1.0868351745605469e+02 2.2449113464355469e+02)(5.3530109405517578e+01 -1.0930604553222656e+02 1.2709915924072266e+02)(5.3530109405517578e+01 -1.0930604553222656e+02 1.2709915924072266e+02)(7.9886108398437500e+01 -1.0868351745605469e+02 2.2449113464355469e+02)(5.2736000061035156e+01 -1.0883054351806641e+02 1.2821081542968750e+02)(8.3387825012207031e+01 -1.1011904907226562e+02 2.2673965454101562e+02)(8.2482589721679688e+01 -1.0969145965576172e+02 2.2568667602539062e+02)(5.4030052185058594e+01 -1.0985103607177734e+02 1.2568447113037109e+02)(5.4030052185058594e+01 -1.0985103607177734e+02 1.2568447113037109e+02)(8.2482589721679688e+01 -1.0969145965576172e+02 2.2568667602539062e+02)(5.3530109405517578e+01 -1.0930604553222656e+02 1.2709915924072266e+02)(5.3530109405517578e+01 -1.0930604553222656e+02 1.2709915924072266e+02)(8.2482589721679688e+01 -1.0969145965576172e+02 2.2568667602539062e+02)(8.1237670898437500e+01 -1.0913681793212891e+02 2.2488471984863281e+02)(8.3387825012207031e+01 -1.1011904907226562e+02 2.2673965454101562e+02)(5.4030052185058594e+01 -1.0985103607177734e+02 1.2568447113037109e+02)(8.3986511230468750e+01 -1.1029633331298828e+02 2.2806216430664062e+02)(8.3986511230468750e+01 -1.1029633331298828e+02 2.2806216430664062e+02)(5.4030052185058594e+01 -1.0985103607177734e+02 1.2568447113037109e+02)(5.4120685577392578e+01 -1.1020816802978516e+02 1.2433419799804688e+02)(5.4120685577392578e+01 -1.1020816802978516e+02 1.2433419799804688e+02)(5.3851825714111328e+01 -1.1029106140136719e+02 1.2305166625976562e+02)(8.3986511230468750e+01 -1.1029633331298828e+02 2.2806216430664062e+02)(8.3986511230468750e+01 -1.1029633331298828e+02 2.2806216430664062e+02)(5.3851825714111328e+01 -1.1029106140136719e+02 1.2305166625976562e+02)(1.0499083709716797e+02 -1.1033736419677734e+02 3.0110202026367188e+02)(8.3986511230468750e+01 -1.1029633331298828e+02 2.2806216430664062e+02)(1.0499083709716797e+02 -1.1033736419677734e+02 3.0110202026367188e+02)(1.0246391296386719e+02 -1.1029633331298828e+02 2.9246392822265625e+02)(1.0246391296386719e+02 -1.1029633331298828e+02 2.9246392822265625e+02)(1.0499083709716797e+02 -1.1033736419677734e+02 3.0110202026367188e+02)(1.0172018432617188e+02 -1.0911193084716797e+02 2.9700927734375000e+02)(5.1764881134033203e+01 -1.1033736419677734e+02 1.1558652496337891e+02)(5.1983383178710938e+01 -1.0948779296875000e+02 1.2046784973144531e+02)(4.8587783813476562e+01 -1.0860263061523438e+02 1.1649806213378906e+02)(4.8587783813476562e+01 -1.0860263061523438e+02 1.1649806213378906e+02)(5.1983383178710938e+01 -1.0948779296875000e+02 1.2046784973144531e+02)(4.5566761016845703e+01 -1.0852104949951172e+02 1.2032031250000000e+02)(7.9562561035156250e+01 -1.0860610961914062e+02 2.2446176147460938e+02)(4.9899658203125000e+01 -1.0839380645751953e+02 1.2974795532226562e+02)(5.1237857818603516e+01 -1.0841645812988281e+02 1.2932823181152344e+02)(7.9562561035156250e+01 -1.0860610961914062e+02 2.2446176147460938e+02)(5.1237857818603516e+01 -1.0841645812988281e+02 1.2932823181152344e+02)(5.2395755767822266e+01 -1.0869656372070312e+02 1.2853903198242188e+02)(7.9562561035156250e+01 -1.0860610961914062e+02 2.2446176147460938e+02)(5.2395755767822266e+01 -1.0869656372070312e+02 1.2853903198242188e+02)(7.9886108398437500e+01 -1.0868351745605469e+02 2.2449113464355469e+02)(7.9886108398437500e+01 -1.0868351745605469e+02 2.2449113464355469e+02)(5.2395755767822266e+01 -1.0869656372070312e+02 1.2853903198242188e+02)(5.2736000061035156e+01 -1.0883054351806641e+02 1.2821081542968750e+02)(4.8516933441162109e+01 -1.0862187957763672e+02 1.2977320861816406e+02)(7.7826347351074219e+01 -1.0835195159912109e+02 2.2462559509277344e+02)(7.6283607482910156e+01 -1.0852448272705078e+02 2.2527555847167969e+02)(4.9899658203125000e+01 -1.0839380645751953e+02 1.2974795532226562e+02)(7.9562561035156250e+01 -1.0860610961914062e+02 2.2446176147460938e+02)(4.9658744812011719e+01 -1.0841394805908203e+02 1.2978503417968750e+02)(4.9658744812011719e+01 -1.0841394805908203e+02 1.2978503417968750e+02)(7.9562561035156250e+01 -1.0860610961914062e+02 2.2446176147460938e+02)(7.9377174377441406e+01 -1.0856174468994141e+02 2.2444496154785156e+02)(4.9658744812011719e+01 -1.0841394805908203e+02 1.2978503417968750e+02)(7.9377174377441406e+01 -1.0856174468994141e+02 2.2444496154785156e+02)(4.8516933441162109e+01 -1.0862187957763672e+02 1.2977320861816406e+02)(4.8516933441162109e+01 -1.0862187957763672e+02 1.2977320861816406e+02)(7.9377174377441406e+01 -1.0856174468994141e+02 2.2444496154785156e+02)(7.7826347351074219e+01 -1.0835195159912109e+02 2.2462559509277344e+02)(4.4999698638916016e+01 -1.0860263061523438e+02 1.1752751922607422e+02)(4.5566761016845703e+01 -1.0852104949951172e+02 1.2032031250000000e+02)(4.1822605133056641e+01 -1.1033736419677734e+02 1.1843905639648438e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(9.2611412048339844e+01 -1.1029633331298828e+02 2.9529067993164062e+02)(9.5048561096191406e+01 -1.1033736419677734e+02 3.0395452880859375e+02)(4.4545429229736328e+01 -1.1017878723144531e+02 1.2727393341064453e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(4.1822605133056641e+01 -1.1033736419677734e+02 1.1843905639648438e+02)(4.4545429229736328e+01 -1.1017878723144531e+02 1.2727393341064453e+02)(4.1822605133056641e+01 -1.1033736419677734e+02 1.1843905639648438e+02)(4.5566761016845703e+01 -1.0852104949951172e+02 1.2032031250000000e+02)(9.2611412048339844e+01 -1.1029633331298828e+02 2.9529067993164062e+02)(9.3873321533203125e+01 -1.0978356170654297e+02 2.9758917236328125e+02)(9.5048561096191406e+01 -1.1033736419677734e+02 3.0395452880859375e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(4.4545429229736328e+01 -1.1017878723144531e+02 1.2727393341064453e+02)(4.5543529510498047e+01 -1.0971025085449219e+02 1.2851109313964844e+02)(4.8516933441162109e+01 -1.0862187957763672e+02 1.2977320861816406e+02)(7.6283607482910156e+01 -1.0852448272705078e+02 2.2527555847167969e+02)(7.5369445800781250e+01 -1.0884875488281250e+02 2.2606690979003906e+02)(4.8516933441162109e+01 -1.0862187957763672e+02 1.2977320861816406e+02)(7.5369445800781250e+01 -1.0884875488281250e+02 2.2606690979003906e+02)(4.8236255645751953e+01 -1.0867298889160156e+02 1.2977032470703125e+02)(4.8236255645751953e+01 -1.0867298889160156e+02 1.2977032470703125e+02)(7.5369445800781250e+01 -1.0884875488281250e+02 2.2606690979003906e+02)(7.5101249694824219e+01 -1.0894791412353516e+02 2.2630641174316406e+02)(4.8236255645751953e+01 -1.0867298889160156e+02 1.2977032470703125e+02)(7.5101249694824219e+01 -1.0894791412353516e+02 2.2630641174316406e+02)(7.4369583129882812e+01 -1.0945566558837891e+02 2.2748263549804688e+02)(7.4369583129882812e+01 -1.0945566558837891e+02 2.2748263549804688e+02)(7.3958869934082031e+01 -1.1003932952880859e+02 2.2914799499511719e+02)(4.8236255645751953e+01 -1.0867298889160156e+02 1.2977032470703125e+02)(4.5543529510498047e+01 -1.0971025085449219e+02 1.2851109313964844e+02)(4.6828975677490234e+01 -1.0914031219482422e+02 1.2934498596191406e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(4.6828975677490234e+01 -1.0914031219482422e+02 1.2934498596191406e+02)(4.8236255645751953e+01 -1.0867298889160156e+02 1.2977032470703125e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(4.8236255645751953e+01 -1.0867298889160156e+02 1.2977032470703125e+02)(7.3958869934082031e+01 -1.1003932952880859e+02 2.2914799499511719e+02)(4.6429592132568359e+01 -1.2304395294189453e+02 1.2913635253906250e+02)(4.5255664825439453e+01 -1.2249897003173828e+02 1.2820191955566406e+02)(7.4149726867675781e+01 -1.2265854644775391e+02 2.2807743835449219e+02)(9.6535873413085938e+01 -1.2308067321777344e+02 3.0352783203125000e+02)(9.4531250000000000e+01 -1.2272882843017578e+02 2.9827975463867188e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(9.4531250000000000e+01 -1.2272882843017578e+02 2.9827975463867188e+02)(9.2611412048339844e+01 -1.2205366516113281e+02 2.9529067993164062e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(9.2611412048339844e+01 -1.2205366516113281e+02 2.9529067993164062e+02)(7.4134002685546875e+01 -1.2205366516113281e+02 2.3088893127441406e+02)(7.4134002685546875e+01 -1.2205366516113281e+02 2.3088893127441406e+02)(7.4149726867675781e+01 -1.2265854644775391e+02 2.2807743835449219e+02)(4.5255664825439453e+01 -1.2249897003173828e+02 1.2820191955566406e+02)(4.4437381744384766e+01 -1.2213567352294922e+02 1.2703667449951172e+02)(4.0624198913574219e+01 -1.2060533142089844e+02 1.1878288269042969e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(7.4134002685546875e+01 -1.2205366516113281e+02 2.3088893127441406e+02)(4.5255664825439453e+01 -1.2249897003173828e+02 1.2820191955566406e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(4.5255664825439453e+01 -1.2249897003173828e+02 1.2820191955566406e+02)(4.4502807617187500e+01 -1.2215982818603516e+02 1.2716036987304688e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(4.4502807617187500e+01 -1.2215982818603516e+02 1.2716036987304688e+02)(4.4437381744384766e+01 -1.2213567352294922e+02 1.2703667449951172e+02)(4.4437381744384766e+01 -1.2213567352294922e+02 1.2703667449951172e+02)(4.4395366668701172e+01 -1.2321952819824219e+02 1.2177778625488281e+02)(4.0624198913574219e+01 -1.2060533142089844e+02 1.1878288269042969e+02)(4.0624198913574219e+01 -1.2060533142089844e+02 1.1878288269042969e+02)(4.4395366668701172e+01 -1.2321952819824219e+02 1.2177778625488281e+02)(4.3309921264648438e+01 -1.2308067321777344e+02 1.1801232910156250e+02)(7.5717414855957031e+01 -1.2366648101806641e+02 2.2568716430664062e+02)(7.6124450683593750e+01 -1.2378825378417969e+02 2.2537818908691406e+02)(4.6513835906982422e+01 -1.2307567596435547e+02 1.2917114257812500e+02)(4.6429592132568359e+01 -1.2304395294189453e+02 1.2913635253906250e+02)(7.4149726867675781e+01 -1.2265854644775391e+02 2.2807743835449219e+02)(4.6513835906982422e+01 -1.2307567596435547e+02 1.2917114257812500e+02)(4.6513835906982422e+01 -1.2307567596435547e+02 1.2917114257812500e+02)(7.4149726867675781e+01 -1.2265854644775391e+02 2.2807743835449219e+02)(7.4780105590820312e+01 -1.2321318817138672e+02 2.2673744201660156e+02)(4.6513835906982422e+01 -1.2307567596435547e+02 1.2917114257812500e+02)(7.4780105590820312e+01 -1.2321318817138672e+02 2.2673744201660156e+02)(7.5717414855957031e+01 -1.2366648101806641e+02 2.2568716430664062e+02)(4.9551517486572266e+01 -1.2393298339843750e+02 1.2981152343750000e+02)(7.7271224975585938e+01 -1.2396217346191406e+02 2.2479675292968750e+02)(5.0888847351074219e+01 -1.2395655822753906e+02 1.2946371459960938e+02)(5.0888847351074219e+01 -1.2395655822753906e+02 1.2946371459960938e+02)(7.7271224975585938e+01 -1.2396217346191406e+02 2.2479675292968750e+02)(7.7766220092773438e+01 -1.2397628021240234e+02 2.2464483642578125e+02)(7.7271224975585938e+01 -1.2396217346191406e+02 2.2479675292968750e+02)(4.9551517486572266e+01 -1.2393298339843750e+02 1.2981152343750000e+02)(4.8140644073486328e+01 -1.2365154266357422e+02 1.2975498962402344e+02)(7.7271224975585938e+01 -1.2396217346191406e+02 2.2479675292968750e+02)(4.8140644073486328e+01 -1.2365154266357422e+02 1.2975498962402344e+02)(7.6124450683593750e+01 -1.2378825378417969e+02 2.2537818908691406e+02)(7.6124450683593750e+01 -1.2378825378417969e+02 2.2537818908691406e+02)(4.8140644073486328e+01 -1.2365154266357422e+02 1.2975498962402344e+02)(4.7692279815673828e+01 -1.2351945495605469e+02 1.2965789794921875e+02)(7.6124450683593750e+01 -1.2378825378417969e+02 2.2537818908691406e+02)(4.7692279815673828e+01 -1.2351945495605469e+02 1.2965789794921875e+02)(4.6513835906982422e+01 -1.2307567596435547e+02 1.2917114257812500e+02)(7.7766220092773438e+01 -1.2397628021240234e+02 2.2464483642578125e+02)(5.1136062622070312e+01 -1.2393605041503906e+02 1.2936117553710938e+02)(5.0888847351074219e+01 -1.2395655822753906e+02 1.2946371459960938e+02)(7.7766220092773438e+01 -1.2397628021240234e+02 2.2464483642578125e+02)(7.9187820434570312e+01 -1.2382552337646484e+02 2.2444230651855469e+02)(5.1136062622070312e+01 -1.2393605041503906e+02 1.2936117553710938e+02)(5.1136062622070312e+01 -1.2393605041503906e+02 1.2936117553710938e+02)(7.9187820434570312e+01 -1.2382552337646484e+02 2.2444230651855469e+02)(5.2334377288818359e+01 -1.2367700958251953e+02 1.2859452819824219e+02)(5.2334377288818359e+01 -1.2367700958251953e+02 1.2859452819824219e+02)(7.9187820434570312e+01 -1.2382552337646484e+02 2.2444230651855469e+02)(8.0736854553222656e+01 -1.2340209197998047e+02 2.2468949890136719e+02)(5.0913887023925781e+01 -1.2335770416259766e+02 1.1944208526611328e+02)(5.3873535156250000e+01 -1.2205643463134766e+02 1.2311690521240234e+02)(5.2963287353515625e+01 -1.2060533142089844e+02 1.1524269866943359e+02)(5.0277565002441406e+01 -1.2308067321777344e+02 1.1601325225830078e+02)(5.0913887023925781e+01 -1.2335770416259766e+02 1.1944208526611328e+02)(5.2963287353515625e+01 -1.2060533142089844e+02 1.1524269866943359e+02)(5.3873535156250000e+01 -1.2205643463134766e+02 1.2311690521240234e+02)(5.4131481170654297e+01 -1.2219219207763672e+02 1.2459742736816406e+02)(8.3351928710937500e+01 -1.2224656677246094e+02 2.2668453979492188e+02)(5.3950260162353516e+01 -1.2263863372802734e+02 1.2609783935546875e+02)(5.3302078247070312e+01 -1.2320970153808594e+02 1.2748780822753906e+02)(8.1565452575683594e+01 -1.2306388092041016e+02 2.2509542846679688e+02)(8.1565452575683594e+01 -1.2306388092041016e+02 2.2509542846679688e+02)(5.3302078247070312e+01 -1.2320970153808594e+02 1.2748780822753906e+02)(5.2334377288818359e+01 -1.2367700958251953e+02 1.2859452819824219e+02)(8.2046943664550781e+01 -1.2286389160156250e+02 2.2534516906738281e+02)(8.3072097778320312e+01 -1.2237477111816406e+02 2.2630183410644531e+02)(5.4131481170654297e+01 -1.2219219207763672e+02 1.2459742736816406e+02)(5.4131481170654297e+01 -1.2219219207763672e+02 1.2459742736816406e+02)(8.3072097778320312e+01 -1.2237477111816406e+02 2.2630183410644531e+02)(8.3351928710937500e+01 -1.2224656677246094e+02 2.2668453979492188e+02)(8.2046943664550781e+01 -1.2286389160156250e+02 2.2534516906738281e+02)(5.4131481170654297e+01 -1.2219219207763672e+02 1.2459742736816406e+02)(8.1565452575683594e+01 -1.2306388092041016e+02 2.2509542846679688e+02)(8.1565452575683594e+01 -1.2306388092041016e+02 2.2509542846679688e+02)(5.4131481170654297e+01 -1.2219219207763672e+02 1.2459742736816406e+02)(5.3950260162353516e+01 -1.2263863372802734e+02 1.2609783935546875e+02)(8.3986511230468750e+01 -1.2205366516113281e+02 2.2806216430664062e+02)(1.0618924713134766e+02 -1.2060533142089844e+02 3.0075817871093750e+02)(5.2963287353515625e+01 -1.2060533142089844e+02 1.1524269866943359e+02)(5.3873535156250000e+01 -1.2205643463134766e+02 1.2311690521240234e+02)(8.3351928710937500e+01 -1.2224656677246094e+02 2.2668453979492188e+02)(5.2963287353515625e+01 -1.2060533142089844e+02 1.1524269866943359e+02)(5.2963287353515625e+01 -1.2060533142089844e+02 1.1524269866943359e+02)(8.3351928710937500e+01 -1.2224656677246094e+02 2.2668453979492188e+02)(8.3986511230468750e+01 -1.2205366516113281e+02 2.2806216430664062e+02)(8.3986511230468750e+01 -1.2205366516113281e+02 2.2806216430664062e+02)(1.0246391296386719e+02 -1.2205366516113281e+02 2.9246392822265625e+02)(1.0618924713134766e+02 -1.2060533142089844e+02 3.0075817871093750e+02)(1.0195975494384766e+02 -1.2337754058837891e+02 2.9679061889648438e+02)(1.0350352478027344e+02 -1.2308067321777344e+02 3.0152874755859375e+02)(1.0618924713134766e+02 -1.2060533142089844e+02 3.0075817871093750e+02)(1.0195975494384766e+02 -1.2337754058837891e+02 2.9679061889648438e+02)(1.0618924713134766e+02 -1.2060533142089844e+02 3.0075817871093750e+02)(1.0246391296386719e+02 -1.2205366516113281e+02 2.9246392822265625e+02)(4.3309921264648438e+01 -1.2308067321777344e+02 1.1801232910156250e+02)(4.4395366668701172e+01 -1.2321952819824219e+02 1.2177778625488281e+02)(4.6793739318847656e+01 -1.2397400665283203e+02 1.1701279449462891e+02)(4.6793739318847656e+01 -1.2397400665283203e+02 1.1701279449462891e+02)(4.4395366668701172e+01 -1.2321952819824219e+02 1.2177778625488281e+02)(5.0913887023925781e+01 -1.2335770416259766e+02 1.1944208526611328e+02)(4.6793739318847656e+01 -1.2397400665283203e+02 1.1701279449462891e+02)(5.0913887023925781e+01 -1.2335770416259766e+02 1.1944208526611328e+02)(5.0277565002441406e+01 -1.2308067321777344e+02 1.1601325225830078e+02)(9.3873321533203125e+01 -1.0978356170654297e+02 2.9758917236328125e+02)(9.7445648193359375e+01 -1.0837639617919922e+02 2.9903723144531250e+02)(9.5048561096191406e+01 -1.1033736419677734e+02 3.0395452880859375e+02)(9.5048561096191406e+01 -1.1033736419677734e+02 3.0395452880859375e+02)(9.7445648193359375e+01 -1.0837639617919922e+02 2.9903723144531250e+02)(9.8225662231445312e+01 -1.0860263061523438e+02 3.0304299926757812e+02)(1.0181375122070312e+02 -1.0860263061523438e+02 3.0201354980468750e+02)(1.0172018432617188e+02 -1.0911193084716797e+02 2.9700927734375000e+02)(1.0499083709716797e+02 -1.1033736419677734e+02 3.0110202026367188e+02)(9.8225662231445312e+01 -1.0860263061523438e+02 3.0304299926757812e+02)(9.7445648193359375e+01 -1.0837639617919922e+02 2.9903723144531250e+02)(1.0181375122070312e+02 -1.0860263061523438e+02 3.0201354980468750e+02)(1.0181375122070312e+02 -1.0860263061523438e+02 3.0201354980468750e+02)(9.7445648193359375e+01 -1.0837639617919922e+02 2.9903723144531250e+02)(1.0172018432617188e+02 -1.0911193084716797e+02 2.9700927734375000e+02)(1.0001969909667969e+02 -1.2397400665283203e+02 3.0252828979492188e+02)(9.8690536499023438e+01 -1.2397496032714844e+02 2.9882363891601562e+02)(9.6535873413085938e+01 -1.2308067321777344e+02 3.0352783203125000e+02)(9.8690536499023438e+01 -1.2397496032714844e+02 2.9882363891601562e+02)(9.4531250000000000e+01 -1.2272882843017578e+02 2.9827975463867188e+02)(9.6535873413085938e+01 -1.2308067321777344e+02 3.0352783203125000e+02)(1.0350352478027344e+02 -1.2308067321777344e+02 3.0152874755859375e+02)(1.0195975494384766e+02 -1.2337754058837891e+02 2.9679061889648438e+02)(1.0001969909667969e+02 -1.2397400665283203e+02 3.0252828979492188e+02)(1.0001969909667969e+02 -1.2397400665283203e+02 3.0252828979492188e+02)(1.0195975494384766e+02 -1.2337754058837891e+02 2.9679061889648438e+02)(9.8690536499023438e+01 -1.2397496032714844e+02 2.9882363891601562e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(5.4410190582275391e+01 -1.1686773681640625e+02 1.1522139739990234e+02)(5.5065692901611328e+01 -1.1443239593505859e+02 1.1827964019775391e+02)(1.0594400787353516e+02 -1.1696693420410156e+02 2.9504364013671875e+02)(5.5065692901611328e+01 -1.1443239593505859e+02 1.1827964019775391e+02)(5.5416275024414062e+01 -1.1476213836669922e+02 1.1925440216064453e+02)(1.0594400787353516e+02 -1.1696693420410156e+02 2.9504364013671875e+02)(5.5416275024414062e+01 -1.1476213836669922e+02 1.1925440216064453e+02)(5.5591289520263672e+01 -1.1517997741699219e+02 1.1962758636474609e+02)(1.0594400787353516e+02 -1.1696693420410156e+02 2.9504364013671875e+02)(5.5591289520263672e+01 -1.1517997741699219e+02 1.1962758636474609e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(5.5591289520263672e+01 -1.1517997741699219e+02 1.1962758636474609e+02)(5.5708461761474609e+01 -1.1571748352050781e+02 1.1985357666015625e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(5.5708461761474609e+01 -1.1571748352050781e+02 1.1985357666015625e+02)(5.5738155364990234e+01 -1.1617500305175781e+02 1.1990837097167969e+02)(5.5738155364990234e+01 -1.1617500305175781e+02 1.1990837097167969e+02)(5.5691596984863281e+01 -1.1674615478515625e+02 1.1982202911376953e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(5.5691596984863281e+01 -1.1674615478515625e+02 1.1982202911376953e+02)(5.5598655700683594e+01 -1.1711471557617188e+02 1.1964023590087891e+02)(5.5065692901611328e+01 -1.1443239593505859e+02 1.1827964019775391e+02)(1.0594400787353516e+02 -1.1696693420410156e+02 2.9504364013671875e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(1.0594400787353516e+02 -1.1696693420410156e+02 2.9504364013671875e+02)(1.0593141174316406e+02 -1.1640146636962891e+02 2.9486547851562500e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(1.0593141174316406e+02 -1.1640146636962891e+02 2.9486547851562500e+02)(1.0593275451660156e+02 -1.1582125854492188e+02 2.9488735961914062e+02)(1.0593275451660156e+02 -1.1582125854492188e+02 2.9488735961914062e+02)(1.0594850158691406e+02 -1.1528713989257812e+02 2.9509698486328125e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(1.0594850158691406e+02 -1.1528713989257812e+02 2.9509698486328125e+02)(1.0598987579345703e+02 -1.1484358215332031e+02 2.9547247314453125e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(1.0598987579345703e+02 -1.1484358215332031e+02 2.9547247314453125e+02)(1.0620846557617188e+02 -1.1442570495605469e+02 2.9653979492187500e+02)(1.0741252899169922e+02 -1.1678217315673828e+02 2.9999856567382812e+02)(1.0702910614013672e+02 -1.1340943908691406e+02 3.0051724243164062e+02)(1.0620846557617188e+02 -1.1442570495605469e+02 2.9653979492187500e+02)(1.0618924713134766e+02 -1.2060533142089844e+02 3.0075817871093750e+02)(1.0741252899169922e+02 -1.1678217315673828e+02 2.9999856567382812e+02)(1.0605348205566406e+02 -1.1776348876953125e+02 2.9587182617187500e+02)(1.0605348205566406e+02 -1.1776348876953125e+02 2.9587182617187500e+02)(1.0598029327392578e+02 -1.1743942260742188e+02 2.9539807128906250e+02)(5.5598655700683594e+01 -1.1711471557617188e+02 1.1964023590087891e+02)(5.5598655700683594e+01 -1.1711471557617188e+02 1.1964023590087891e+02)(1.0598029327392578e+02 -1.1743942260742188e+02 2.9539807128906250e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(5.5598655700683594e+01 -1.1711471557617188e+02 1.1964023590087891e+02)(5.5563835144042969e+01 -1.1725279235839844e+02 1.1957212829589844e+02)(1.0605348205566406e+02 -1.1776348876953125e+02 2.9587182617187500e+02)(1.0605348205566406e+02 -1.1776348876953125e+02 2.9587182617187500e+02)(5.5563835144042969e+01 -1.1725279235839844e+02 1.1957212829589844e+02)(5.5382057189941406e+01 -1.1764658355712891e+02 1.1917521667480469e+02)(1.0605348205566406e+02 -1.1776348876953125e+02 2.9587182617187500e+02)(5.5382057189941406e+01 -1.1764658355712891e+02 1.1917521667480469e+02)(1.0618924713134766e+02 -1.2060533142089844e+02 3.0075817871093750e+02)(1.0618924713134766e+02 -1.2060533142089844e+02 3.0075817871093750e+02)(5.5382057189941406e+01 -1.1764658355712891e+02 1.1917521667480469e+02)(5.5354331970214844e+01 -1.1767923736572266e+02 1.1910318756103516e+02)(1.0618924713134766e+02 -1.2060533142089844e+02 3.0075817871093750e+02)(5.5354331970214844e+01 -1.1767923736572266e+02 1.1910318756103516e+02)(5.2963287353515625e+01 -1.2060533142089844e+02 1.1524269866943359e+02)(5.2963287353515625e+01 -1.2060533142089844e+02 1.1524269866943359e+02)(5.5354331970214844e+01 -1.1767923736572266e+02 1.1910318756103516e+02)(5.4410190582275391e+01 -1.1686773681640625e+02 1.1522139739990234e+02)(4.0658267974853516e+01 -1.1470341491699219e+02 1.2339958953857422e+02)(4.0554130554199219e+01 -1.1447168731689453e+02 1.2286193084716797e+02)(9.3010299682617188e+01 -1.1340943908691406e+02 3.0453933715820312e+02)(9.1558868408203125e+01 -1.1443450164794922e+02 3.0060494995117188e+02)(9.1185539245605469e+01 -1.1491058349609375e+02 2.9964282226562500e+02)(4.0658267974853516e+01 -1.1470341491699219e+02 1.2339958953857422e+02)(9.3010299682617188e+01 -1.1340943908691406e+02 3.0453933715820312e+02)(9.2410163879394531e+01 -1.1671613311767578e+02 3.0432589721679688e+02)(9.1558868408203125e+01 -1.1443450164794922e+02 3.0060494995117188e+02)(9.3010299682617188e+01 -1.1340943908691406e+02 3.0453933715820312e+02)(9.1558868408203125e+01 -1.1443450164794922e+02 3.0060494995117188e+02)(4.0658267974853516e+01 -1.1470341491699219e+02 1.2339958953857422e+02)(9.1185539245605469e+01 -1.1491058349609375e+02 2.9964282226562500e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(4.0658267974853516e+01 -1.1470341491699219e+02 1.2339958953857422e+02)(4.0658267974853516e+01 -1.1470341491699219e+02 1.2339958953857422e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(4.0714580535888672e+01 -1.1509721374511719e+02 1.2383250427246094e+02)(4.0741168975830078e+01 -1.1663251495361328e+02 1.2414781188964844e+02)(4.0745040893554688e+01 -1.1617500305175781e+02 1.2421002197265625e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(4.0745040893554688e+01 -1.1617500305175781e+02 1.2421002197265625e+02)(4.0738742828369141e+01 -1.1560385131835938e+02 1.2411213684082031e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(4.0738742828369141e+01 -1.1560385131835938e+02 1.2411213684082031e+02)(4.0714580535888672e+01 -1.1509721374511719e+02 1.2383250427246094e+02)(9.0955078125000000e+01 -1.1652873992919922e+02 2.9918460083007812e+02)(9.1052856445312500e+01 -1.1706285858154297e+02 2.9937066650390625e+02)(4.0722797393798828e+01 -1.1711489868164062e+02 1.2392008972167969e+02)(9.0955078125000000e+01 -1.1652873992919922e+02 2.9918460083007812e+02)(4.0722797393798828e+01 -1.1711489868164062e+02 1.2392008972167969e+02)(9.0944618225097656e+01 -1.1594853210449219e+02 2.9916534423828125e+02)(4.0741168975830078e+01 -1.1663251495361328e+02 1.2414781188964844e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(4.0722797393798828e+01 -1.1711489868164062e+02 1.2392008972167969e+02)(4.0722797393798828e+01 -1.1711489868164062e+02 1.2392008972167969e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(9.0944618225097656e+01 -1.1594853210449219e+02 2.9916534423828125e+02)(4.0624198913574219e+01 -1.2060533142089844e+02 1.1878288269042969e+02)(3.9356246948242188e+01 -1.1682073974609375e+02 1.1936631774902344e+02)(4.0580242156982422e+01 -1.1784546661376953e+02 1.2297930908203125e+02)(4.0624198913574219e+01 -1.2060533142089844e+02 1.1878288269042969e+02)(4.0580242156982422e+01 -1.1784546661376953e+02 1.2297930908203125e+02)(9.1216857910156250e+01 -1.1750642395019531e+02 2.9971099853515625e+02)(4.0722797393798828e+01 -1.1711489868164062e+02 1.2392008972167969e+02)(9.1052856445312500e+01 -1.1706285858154297e+02 2.9937066650390625e+02)(4.0720703125000000e+01 -1.1717002105712891e+02 1.2389407348632812e+02)(4.0720703125000000e+01 -1.1717002105712891e+02 1.2389407348632812e+02)(9.1052856445312500e+01 -1.1706285858154297e+02 2.9937066650390625e+02)(9.1216857910156250e+01 -1.1750642395019531e+02 2.9971099853515625e+02)(4.0720703125000000e+01 -1.1717002105712891e+02 1.2389407348632812e+02)(9.1216857910156250e+01 -1.1750642395019531e+02 2.9971099853515625e+02)(4.0671245574951172e+01 -1.1758787536621094e+02 1.2348487091064453e+02)(4.0671245574951172e+01 -1.1758787536621094e+02 1.2348487091064453e+02)(9.1216857910156250e+01 -1.1750642395019531e+02 2.9971099853515625e+02)(4.0580242156982422e+01 -1.1784546661376953e+02 1.2297930908203125e+02)(9.1742904663085938e+01 -1.1792682647705078e+02 3.0126910400390625e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(9.1413177490234375e+01 -1.1780852508544922e+02 3.0018307495117188e+02)(9.1413177490234375e+01 -1.1780852508544922e+02 3.0018307495117188e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(4.0624198913574219e+01 -1.2060533142089844e+02 1.1878288269042969e+02)(9.1413177490234375e+01 -1.1780852508544922e+02 3.0018307495117188e+02)(4.0624198913574219e+01 -1.2060533142089844e+02 1.1878288269042969e+02)(9.1216857910156250e+01 -1.1750642395019531e+02 2.9971099853515625e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(9.1742904663085938e+01 -1.1792682647705078e+02 3.0126910400390625e+02)(9.2410163879394531e+01 -1.1671613311767578e+02 3.0432589721679688e+02)(1.0620846557617188e+02 -1.1442570495605469e+02 2.9653979492187500e+02)(1.0702910614013672e+02 -1.1340943908691406e+02 3.0051724243164062e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(1.0702910614013672e+02 -1.1340943908691406e+02 3.0051724243164062e+02)(1.0499083709716797e+02 -1.1033736419677734e+02 3.0110202026367188e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(1.0499083709716797e+02 -1.1033736419677734e+02 3.0110202026367188e+02)(5.1764881134033203e+01 -1.1033736419677734e+02 1.1558652496337891e+02)(5.1764881134033203e+01 -1.1033736419677734e+02 1.1558652496337891e+02)(1.0499083709716797e+02 -1.1033736419677734e+02 3.0110202026367188e+02)(5.3851825714111328e+01 -1.1029106140136719e+02 1.2305166625976562e+02)(5.1764881134033203e+01 -1.1033736419677734e+02 1.1558652496337891e+02)(5.3851825714111328e+01 -1.1029106140136719e+02 1.2305166625976562e+02)(5.1983383178710938e+01 -1.0948779296875000e+02 1.2046784973144531e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(9.5048561096191406e+01 -1.1033736419677734e+02 3.0395452880859375e+02)(4.1822605133056641e+01 -1.1033736419677734e+02 1.1843905639648438e+02)(4.1822605133056641e+01 -1.1033736419677734e+02 1.1843905639648438e+02)(9.5048561096191406e+01 -1.1033736419677734e+02 3.0395452880859375e+02)(9.3010299682617188e+01 -1.1340943908691406e+02 3.0453933715820312e+02)(4.1822605133056641e+01 -1.1033736419677734e+02 1.1843905639648438e+02)(9.3010299682617188e+01 -1.1340943908691406e+02 3.0453933715820312e+02)(3.9784343719482422e+01 -1.1340943908691406e+02 1.1902384948730469e+02)(3.9784343719482422e+01 -1.1340943908691406e+02 1.1902384948730469e+02)(9.3010299682617188e+01 -1.1340943908691406e+02 3.0453933715820312e+02)(4.0554130554199219e+01 -1.1447168731689453e+02 1.2286193084716797e+02)(3.9784343719482422e+01 -1.1340943908691406e+02 1.1902384948730469e+02)(4.0554130554199219e+01 -1.1447168731689453e+02 1.2286193084716797e+02)(3.9356246948242188e+01 -1.1682073974609375e+02 1.1936631774902344e+02)(9.0465538024902344e+01 -1.1616864776611328e+02 3.0338092041015625e+02)(9.2410163879394531e+01 -1.1671613311767578e+02 3.0432589721679688e+02)(9.1742904663085938e+01 -1.1792682647705078e+02 3.0126910400390625e+02)(9.0465538024902344e+01 -1.1616864776611328e+02 3.0338092041015625e+02)(9.1742904663085938e+01 -1.1792682647705078e+02 3.0126910400390625e+02)(8.9982406616210938e+01 -1.1792478179931641e+02 3.0121759033203125e+02)(8.9982406616210938e+01 -1.1792478179931641e+02 3.0121759033203125e+02)(9.1742904663085938e+01 -1.1792682647705078e+02 3.0126910400390625e+02)(8.9803825378417969e+01 -1.1781648254394531e+02 3.0066680908203125e+02)(8.9803825378417969e+01 -1.1781648254394531e+02 3.0066680908203125e+02)(9.1742904663085938e+01 -1.1792682647705078e+02 3.0126910400390625e+02)(9.1413177490234375e+01 -1.1780852508544922e+02 3.0018307495117188e+02)(8.9803825378417969e+01 -1.1781648254394531e+02 3.0066680908203125e+02)(9.1413177490234375e+01 -1.1780852508544922e+02 3.0018307495117188e+02)(8.9617477416992188e+01 -1.1752153015136719e+02 3.0018853759765625e+02)(9.1413177490234375e+01 -1.1780852508544922e+02 3.0018307495117188e+02)(9.1216857910156250e+01 -1.1750642395019531e+02 2.9971099853515625e+02)(8.9617477416992188e+01 -1.1752153015136719e+02 3.0018853759765625e+02)(8.9617477416992188e+01 -1.1752153015136719e+02 3.0018853759765625e+02)(9.1216857910156250e+01 -1.1750642395019531e+02 2.9971099853515625e+02)(9.1052856445312500e+01 -1.1706285858154297e+02 2.9937066650390625e+02)(8.9617477416992188e+01 -1.1752153015136719e+02 3.0018853759765625e+02)(9.1052856445312500e+01 -1.1706285858154297e+02 2.9937066650390625e+02)(8.9461822509765625e+01 -1.1708042907714844e+02 2.9983807373046875e+02)(8.9461822509765625e+01 -1.1708042907714844e+02 2.9983807373046875e+02)(9.1052856445312500e+01 -1.1706285858154297e+02 2.9937066650390625e+02)(8.9368209838867188e+01 -1.1654407501220703e+02 2.9964324951171875e+02)(8.9368209838867188e+01 -1.1654407501220703e+02 2.9964324951171875e+02)(9.1052856445312500e+01 -1.1706285858154297e+02 2.9937066650390625e+02)(9.0955078125000000e+01 -1.1652873992919922e+02 2.9918460083007812e+02)(8.9368209838867188e+01 -1.1654407501220703e+02 2.9964324951171875e+02)(9.0955078125000000e+01 -1.1652873992919922e+02 2.9918460083007812e+02)(8.9356307983398438e+01 -1.1596208953857422e+02 2.9961923217773438e+02)(8.9356307983398438e+01 -1.1596208953857422e+02 2.9961923217773438e+02)(9.0955078125000000e+01 -1.1652873992919922e+02 2.9918460083007812e+02)(9.0944618225097656e+01 -1.1594853210449219e+02 2.9916534423828125e+02)(8.9356307983398438e+01 -1.1596208953857422e+02 2.9961923217773438e+02)(9.0944618225097656e+01 -1.1594853210449219e+02 2.9916534423828125e+02)(8.9431663513183594e+01 -1.1539659881591797e+02 2.9977410888671875e+02)(8.9431663513183594e+01 -1.1539659881591797e+02 2.9977410888671875e+02)(9.0944618225097656e+01 -1.1594853210449219e+02 2.9916534423828125e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(8.9431663513183594e+01 -1.1539659881591797e+02 2.9977410888671875e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(8.9576660156250000e+01 -1.1492118835449219e+02 3.0009298706054688e+02)(8.9576660156250000e+01 -1.1492118835449219e+02 3.0009298706054688e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(9.1185539245605469e+01 -1.1491058349609375e+02 2.9964282226562500e+02)(8.9576660156250000e+01 -1.1492118835449219e+02 3.0009298706054688e+02)(9.1185539245605469e+01 -1.1491058349609375e+02 2.9964282226562500e+02)(8.9846267700195312e+01 -1.1451322174072266e+02 3.0080044555664062e+02)(8.9846267700195312e+01 -1.1451322174072266e+02 3.0080044555664062e+02)(9.1185539245605469e+01 -1.1491058349609375e+02 2.9964282226562500e+02)(9.1558868408203125e+01 -1.1443450164794922e+02 3.0060494995117188e+02)(8.9846267700195312e+01 -1.1451322174072266e+02 3.0080044555664062e+02)(9.1558868408203125e+01 -1.1443450164794922e+02 3.0060494995117188e+02)(9.0465538024902344e+01 -1.1616864776611328e+02 3.0338092041015625e+02)(9.0465538024902344e+01 -1.1616864776611328e+02 3.0338092041015625e+02)(9.1558868408203125e+01 -1.1443450164794922e+02 3.0060494995117188e+02)(9.2410163879394531e+01 -1.1671613311767578e+02 3.0432589721679688e+02)(5.0872829437255859e+01 -1.2468915557861328e+02 1.1636264038085938e+02)(5.1768825531005859e+01 -1.2486664581298828e+02 1.2004988861083984e+02)(4.6931632995605469e+01 -1.2562500000000000e+02 1.1749340057373047e+02)(8.3986511230468750e+01 -1.2411457061767578e+02 2.2806216430664062e+02)(8.3188079833984375e+01 -1.2431414031982422e+02 2.2645132446289062e+02)(5.3806148529052734e+01 -1.2467491149902344e+02 1.2648171234130859e+02)(1.0382300567626953e+02 -1.2468915557861328e+02 3.0091690063476562e+02)(1.0215154266357422e+02 -1.2504585266113281e+02 2.9678405761718750e+02)(1.0698360443115234e+02 -1.2206697845458984e+02 3.0001010131835938e+02)(1.0698360443115234e+02 -1.2206697845458984e+02 3.0001010131835938e+02)(1.0215154266357422e+02 -1.2504585266113281e+02 2.9678405761718750e+02)(1.0246391296386719e+02 -1.2411457061767578e+02 2.9246392822265625e+02)(1.0698360443115234e+02 -1.2206697845458984e+02 3.0001010131835938e+02)(1.0246391296386719e+02 -1.2411457061767578e+02 2.9246392822265625e+02)(8.3986511230468750e+01 -1.2411457061767578e+02 2.2806216430664062e+02)(8.3986511230468750e+01 -1.2411457061767578e+02 2.2806216430664062e+02)(5.3806148529052734e+01 -1.2467491149902344e+02 1.2648171234130859e+02)(1.0698360443115234e+02 -1.2206697845458984e+02 3.0001010131835938e+02)(1.0698360443115234e+02 -1.2206697845458984e+02 3.0001010131835938e+02)(5.3806148529052734e+01 -1.2467491149902344e+02 1.2648171234130859e+02)(5.4132579803466797e+01 -1.2427960968017578e+02 1.2495441436767578e+02)(5.4033424377441406e+01 -1.2206697845458984e+02 1.1545584106445312e+02)(5.1768825531005859e+01 -1.2486664581298828e+02 1.2004988861083984e+02)(5.0872829437255859e+01 -1.2468915557861328e+02 1.1636264038085938e+02)(5.0411327362060547e+01 -1.2562143707275391e+02 1.2962246704101562e+02)(8.0763366699218750e+01 -1.2515100860595703e+02 2.2469905090332031e+02)(7.9228767395019531e+01 -1.2549629974365234e+02 2.2444274902343750e+02)(5.1800647735595703e+01 -1.2552156829833984e+02 1.2903245544433594e+02)(5.3067497253417969e+01 -1.2513037109375000e+02 1.2785209655761719e+02)(8.2165412902832031e+01 -1.2468892669677734e+02 2.2543122863769531e+02)(8.0763366699218750e+01 -1.2515100860595703e+02 2.2469905090332031e+02)(5.0411327362060547e+01 -1.2562143707275391e+02 1.2962246704101562e+02)(8.2165412902832031e+01 -1.2468892669677734e+02 2.2543122863769531e+02)(8.2165412902832031e+01 -1.2468892669677734e+02 2.2543122863769531e+02)(5.0411327362060547e+01 -1.2562143707275391e+02 1.2962246704101562e+02)(5.1800647735595703e+01 -1.2552156829833984e+02 1.2903245544433594e+02)(5.3806148529052734e+01 -1.2467491149902344e+02 1.2648171234130859e+02)(8.3188079833984375e+01 -1.2431414031982422e+02 2.2645132446289062e+02)(8.2165412902832031e+01 -1.2468892669677734e+02 2.2543122863769531e+02)(5.3806148529052734e+01 -1.2467491149902344e+02 1.2648171234130859e+02)(8.2165412902832031e+01 -1.2468892669677734e+02 2.2543122863769531e+02)(5.3067497253417969e+01 -1.2513037109375000e+02 1.2785209655761719e+02)(7.9228767395019531e+01 -1.2549629974365234e+02 2.2444274902343750e+02)(7.7773612976074219e+01 -1.2562657928466797e+02 2.2464285278320312e+02)(5.0411327362060547e+01 -1.2562143707275391e+02 1.2962246704101562e+02)(5.0411327362060547e+01 -1.2562143707275391e+02 1.2962246704101562e+02)(7.7773612976074219e+01 -1.2562657928466797e+02 2.2464285278320312e+02)(5.0021846771240234e+01 -1.2561679077148438e+02 1.2972554016113281e+02)(5.0021846771240234e+01 -1.2561679077148438e+02 1.2972554016113281e+02)(7.6262115478515625e+01 -1.2549954986572266e+02 2.2528765869140625e+02)(4.8586261749267578e+01 -1.2545655822753906e+02 1.2982423400878906e+02)(5.0021846771240234e+01 -1.2561679077148438e+02 1.2972554016113281e+02)(7.7773612976074219e+01 -1.2562657928466797e+02 2.2464285278320312e+02)(7.7561195373535156e+01 -1.2562417602539062e+02 2.2470391845703125e+02)(5.0021846771240234e+01 -1.2561679077148438e+02 1.2972554016113281e+02)(7.7561195373535156e+01 -1.2562417602539062e+02 2.2470391845703125e+02)(7.6262115478515625e+01 -1.2549954986572266e+02 2.2528765869140625e+02)(4.8586261749267578e+01 -1.2545655822753906e+02 1.2982423400878906e+02)(7.6262115478515625e+01 -1.2549954986572266e+02 2.2528765869140625e+02)(4.7022937774658203e+01 -1.2506513214111328e+02 1.2943084716796875e+02)(4.7022937774658203e+01 -1.2506513214111328e+02 1.2943084716796875e+02)(7.6262115478515625e+01 -1.2549954986572266e+02 2.2528765869140625e+02)(7.5906112670898438e+01 -1.2542261505126953e+02 2.2553573608398438e+02)(7.5906112670898438e+01 -1.2542261505126953e+02 2.2553573608398438e+02)(7.4893043518066406e+01 -1.2506413269042969e+02 2.2657575988769531e+02)(4.7022937774658203e+01 -1.2506513214111328e+02 1.2943084716796875e+02)(4.7022937774658203e+01 -1.2506513214111328e+02 1.2943084716796875e+02)(7.4893043518066406e+01 -1.2506413269042969e+02 2.2657575988769531e+02)(7.4295692443847656e+01 -1.2468261718750000e+02 2.2772602844238281e+02)(4.2990436553955078e+01 -1.2468915557861328e+02 1.1862416076660156e+02)(4.4264324188232422e+01 -1.2496149444580078e+02 1.2185569000244141e+02)(3.9829841613769531e+01 -1.2206697845458984e+02 1.1953096771240234e+02)(3.9829841613769531e+01 -1.2206697845458984e+02 1.1953096771240234e+02)(4.4264324188232422e+01 -1.2496149444580078e+02 1.2185569000244141e+02)(4.4579616546630859e+01 -1.2421244049072266e+02 1.2736082458496094e+02)(7.4202568054199219e+01 -1.2462144470214844e+02 2.2791136169433594e+02)(4.4579616546630859e+01 -1.2421244049072266e+02 1.2736082458496094e+02)(7.4295692443847656e+01 -1.2468261718750000e+02 2.2772602844238281e+02)(7.4295692443847656e+01 -1.2468261718750000e+02 2.2772602844238281e+02)(4.4579616546630859e+01 -1.2421244049072266e+02 1.2736082458496094e+02)(4.5701194763183594e+01 -1.2461583709716797e+02 1.2864814758300781e+02)(7.4295692443847656e+01 -1.2468261718750000e+02 2.2772602844238281e+02)(4.5701194763183594e+01 -1.2461583709716797e+02 1.2864814758300781e+02)(4.7022937774658203e+01 -1.2506513214111328e+02 1.2943084716796875e+02)(7.4202568054199219e+01 -1.2462144470214844e+02 2.2791136169433594e+02)(3.9829841613769531e+01 -1.2206697845458984e+02 1.1953096771240234e+02)(4.4579616546630859e+01 -1.2421244049072266e+02 1.2736082458496094e+02)(7.4202568054199219e+01 -1.2462144470214844e+02 2.2791136169433594e+02)(7.3941970825195312e+01 -1.2426042938232422e+02 2.2937347412109375e+02)(3.9829841613769531e+01 -1.2206697845458984e+02 1.1953096771240234e+02)(3.9829841613769531e+01 -1.2206697845458984e+02 1.1953096771240234e+02)(7.3941970825195312e+01 -1.2426042938232422e+02 2.2937347412109375e+02)(7.4134002685546875e+01 -1.2411457061767578e+02 2.3088893127441406e+02)(7.4134002685546875e+01 -1.2411457061767578e+02 2.3088893127441406e+02)(9.2611412048339844e+01 -1.2411457061767578e+02 2.9529067993164062e+02)(9.2780014038085938e+01 -1.2206697845458984e+02 3.0408523559570312e+02)(9.2780014038085938e+01 -1.2206697845458984e+02 3.0408523559570312e+02)(9.2611412048339844e+01 -1.2411457061767578e+02 2.9529067993164062e+02)(9.4057769775390625e+01 -1.2448278808593750e+02 2.9778207397460938e+02)(5.1768825531005859e+01 -1.2486664581298828e+02 1.2004988861083984e+02)(4.4264324188232422e+01 -1.2496149444580078e+02 1.2185569000244141e+02)(4.6931632995605469e+01 -1.2562500000000000e+02 1.1749340057373047e+02)(4.6931632995605469e+01 -1.2562500000000000e+02 1.1749340057373047e+02)(4.4264324188232422e+01 -1.2496149444580078e+02 1.2185569000244141e+02)(4.2990436553955078e+01 -1.2468915557861328e+02 1.1862416076660156e+02)(4.2990436553955078e+01 -1.0766084289550781e+02 1.1862416076660156e+02)(4.4185611724853516e+01 -1.0748336029052734e+02 1.2222558593750000e+02)(4.6931632995605469e+01 -1.0672499847412109e+02 1.1749340057373047e+02)(7.4134002685546875e+01 -1.0823542785644531e+02 2.3088893127441406e+02)(7.3956962585449219e+01 -1.0803587341308594e+02 2.2909980773925781e+02)(4.5868190765380859e+01 -1.0767508697509766e+02 1.2875917053222656e+02)(9.5940612792968750e+01 -1.0766084289550781e+02 3.0317843627929688e+02)(9.4403785705566406e+01 -1.0769845581054688e+02 2.9805612182617188e+02)(9.2780014038085938e+01 -1.1028302764892578e+02 3.0408523559570312e+02)(9.2780014038085938e+01 -1.1028302764892578e+02 3.0408523559570312e+02)(9.4403785705566406e+01 -1.0769845581054688e+02 2.9805612182617188e+02)(9.2611412048339844e+01 -1.0823542785644531e+02 2.9529067993164062e+02)(9.2780014038085938e+01 -1.1028302764892578e+02 3.0408523559570312e+02)(9.2611412048339844e+01 -1.0823542785644531e+02 2.9529067993164062e+02)(7.4134002685546875e+01 -1.0823542785644531e+02 2.3088893127441406e+02)(7.4134002685546875e+01 -1.0823542785644531e+02 2.3088893127441406e+02)(4.5868190765380859e+01 -1.0767508697509766e+02 1.2875917053222656e+02)(9.2780014038085938e+01 -1.1028302764892578e+02 3.0408523559570312e+02)(9.2780014038085938e+01 -1.1028302764892578e+02 3.0408523559570312e+02)(4.5868190765380859e+01 -1.0767508697509766e+02 1.2875917053222656e+02)(4.4781730651855469e+01 -1.0807037353515625e+02 1.2763729858398438e+02)(3.9829841613769531e+01 -1.1028302764892578e+02 1.1953096771240234e+02)(4.4185611724853516e+01 -1.0748336029052734e+02 1.2222558593750000e+02)(4.2990436553955078e+01 -1.0766084289550781e+02 1.1862416076660156e+02)(5.0411773681640625e+01 -1.0672856140136719e+02 1.2962236022949219e+02)(7.5083824157714844e+01 -1.0719898223876953e+02 2.2632855224609375e+02)(7.6249114990234375e+01 -1.0685369873046875e+02 2.2529762268066406e+02)(4.8921024322509766e+01 -1.0682842254638672e+02 1.2985865783691406e+02)(4.7221076965332031e+01 -1.0721961975097656e+02 1.2952951049804688e+02)(7.4283233642578125e+01 -1.0766107940673828e+02 2.2769268798828125e+02)(7.5083824157714844e+01 -1.0719898223876953e+02 2.2632855224609375e+02)(5.0411773681640625e+01 -1.0672856140136719e+02 1.2962236022949219e+02)(7.4283233642578125e+01 -1.0766107940673828e+02 2.2769268798828125e+02)(7.4283233642578125e+01 -1.0766107940673828e+02 2.2769268798828125e+02)(5.0411773681640625e+01 -1.0672856140136719e+02 1.2962236022949219e+02)(4.8921024322509766e+01 -1.0682842254638672e+02 1.2985865783691406e+02)(4.5868190765380859e+01 -1.0767508697509766e+02 1.2875917053222656e+02)(7.3956962585449219e+01 -1.0803587341308594e+02 2.2909980773925781e+02)(7.4283233642578125e+01 -1.0766107940673828e+02 2.2769268798828125e+02)(4.5868190765380859e+01 -1.0767508697509766e+02 1.2875917053222656e+02)(7.4283233642578125e+01 -1.0766107940673828e+02 2.2769268798828125e+02)(4.7221076965332031e+01 -1.0721961975097656e+02 1.2952951049804688e+02)(7.6249114990234375e+01 -1.0685369873046875e+02 2.2529762268066406e+02)(7.7588951110839844e+01 -1.0672342681884766e+02 2.2469583129882812e+02)(5.0411773681640625e+01 -1.0672856140136719e+02 1.2962236022949219e+02)(5.0411773681640625e+01 -1.0672856140136719e+02 1.2962236022949219e+02)(7.7588951110839844e+01 -1.0672342681884766e+02 2.2469583129882812e+02)(5.0796661376953125e+01 -1.0673320770263672e+02 1.2950321960449219e+02)(5.0796661376953125e+01 -1.0673320770263672e+02 1.2950321960449219e+02)(7.9212448120117188e+01 -1.0685044860839844e+02 2.2444119262695312e+02)(5.2066165924072266e+01 -1.0689344024658203e+02 1.2882582092285156e+02)(5.0796661376953125e+01 -1.0673320770263672e+02 1.2950321960449219e+02)(7.7588951110839844e+01 -1.0672342681884766e+02 2.2469583129882812e+02)(7.7801498413085938e+01 -1.0672583007812500e+02 2.2463497924804688e+02)(5.0796661376953125e+01 -1.0673320770263672e+02 1.2950321960449219e+02)(7.7801498413085938e+01 -1.0672583007812500e+02 2.2463497924804688e+02)(7.9212448120117188e+01 -1.0685044860839844e+02 2.2444119262695312e+02)(5.2066165924072266e+01 -1.0689344024658203e+02 1.2882582092285156e+02)(7.9212448120117188e+01 -1.0685044860839844e+02 2.2444119262695312e+02)(5.3183132171630859e+01 -1.0728485870361328e+02 1.2766345977783203e+02)(5.3183132171630859e+01 -1.0728485870361328e+02 1.2766345977783203e+02)(7.9212448120117188e+01 -1.0685044860839844e+02 2.2444119262695312e+02)(7.9645828247070312e+01 -1.0692739105224609e+02 2.2446278381347656e+02)(7.9645828247070312e+01 -1.0692739105224609e+02 2.2446278381347656e+02)(8.1056198120117188e+01 -1.0728587341308594e+02 2.2480749511718750e+02)(5.3183132171630859e+01 -1.0728485870361328e+02 1.2766345977783203e+02)(5.3183132171630859e+01 -1.0728485870361328e+02 1.2766345977783203e+02)(8.1056198120117188e+01 -1.0728587341308594e+02 2.2480749511718750e+02)(8.2172531127929688e+01 -1.0766738128662109e+02 2.2546609497070312e+02)(5.0872829437255859e+01 -1.0766084289550781e+02 1.1636264038085938e+02)(5.1506000518798828e+01 -1.0738851165771484e+02 1.1977799987792969e+02)(5.4033424377441406e+01 -1.1028302764892578e+02 1.1545584106445312e+02)(5.4033424377441406e+01 -1.1028302764892578e+02 1.1545584106445312e+02)(5.1506000518798828e+01 -1.0738851165771484e+02 1.1977799987792969e+02)(5.4112953186035156e+01 -1.0816332244873047e+02 1.2435133361816406e+02)(8.2349746704101562e+01 -1.0772855377197266e+02 2.2557386779785156e+02)(5.4123249053955078e+01 -1.0808713531494141e+02 1.2483647918701172e+02)(8.2172531127929688e+01 -1.0766738128662109e+02 2.2546609497070312e+02)(8.2172531127929688e+01 -1.0766738128662109e+02 2.2546609497070312e+02)(5.4123249053955078e+01 -1.0808713531494141e+02 1.2483647918701172e+02)(5.3904567718505859e+01 -1.0775810241699219e+02 1.2621132659912109e+02)(8.2172531127929688e+01 -1.0766738128662109e+02 2.2546609497070312e+02)(5.3904567718505859e+01 -1.0775810241699219e+02 1.2621132659912109e+02)(5.3183132171630859e+01 -1.0728485870361328e+02 1.2766345977783203e+02)(8.2349746704101562e+01 -1.0772855377197266e+02 2.2557386779785156e+02)(5.4033424377441406e+01 -1.1028302764892578e+02 1.1545584106445312e+02)(5.4112953186035156e+01 -1.0816332244873047e+02 1.2435133361816406e+02)(8.2349746704101562e+01 -1.0772855377197266e+02 2.2557386779785156e+02)(5.4112953186035156e+01 -1.0816332244873047e+02 1.2435133361816406e+02)(5.4123249053955078e+01 -1.0808713531494141e+02 1.2483647918701172e+02)(8.2349746704101562e+01 -1.0772855377197266e+02 2.2557386779785156e+02)(8.3345878601074219e+01 -1.0808956909179688e+02 2.2667541503906250e+02)(5.4033424377441406e+01 -1.1028302764892578e+02 1.1545584106445312e+02)(5.4033424377441406e+01 -1.1028302764892578e+02 1.1545584106445312e+02)(8.3345878601074219e+01 -1.0808956909179688e+02 2.2667541503906250e+02)(8.3986511230468750e+01 -1.0823542785644531e+02 2.2806216430664062e+02)(1.0219866943359375e+02 -1.0736821746826172e+02 2.9653085327148438e+02)(1.0698360443115234e+02 -1.1028302764892578e+02 3.0001010131835938e+02)(1.0246391296386719e+02 -1.0823542785644531e+02 2.9246392822265625e+02)(1.0246391296386719e+02 -1.0823542785644531e+02 2.9246392822265625e+02)(1.0698360443115234e+02 -1.1028302764892578e+02 3.0001010131835938e+02)(8.3986511230468750e+01 -1.0823542785644531e+02 2.2806216430664062e+02)(1.0219866943359375e+02 -1.0736821746826172e+02 2.9653085327148438e+02)(1.0382300567626953e+02 -1.0766084289550781e+02 3.0091690063476562e+02)(1.0698360443115234e+02 -1.1028302764892578e+02 3.0001010131835938e+02)(4.4185611724853516e+01 -1.0748336029052734e+02 1.2222558593750000e+02)(5.1506000518798828e+01 -1.0738851165771484e+02 1.1977799987792969e+02)(4.6931632995605469e+01 -1.0672499847412109e+02 1.1749340057373047e+02)(4.6931632995605469e+01 -1.0672499847412109e+02 1.1749340057373047e+02)(5.1506000518798828e+01 -1.0738851165771484e+02 1.1977799987792969e+02)(5.0872829437255859e+01 -1.0766084289550781e+02 1.1636264038085938e+02)(9.9881813049316406e+01 -1.2562500000000000e+02 3.0204766845703125e+02)(9.8532211303710938e+01 -1.2572841644287109e+02 2.9889483642578125e+02)(1.0382300567626953e+02 -1.2468915557861328e+02 3.0091690063476562e+02)(1.0382300567626953e+02 -1.2468915557861328e+02 3.0091690063476562e+02)(9.8532211303710938e+01 -1.2572841644287109e+02 2.9889483642578125e+02)(1.0215154266357422e+02 -1.2504585266113281e+02 2.9678405761718750e+02)(9.2780014038085938e+01 -1.2206697845458984e+02 3.0408523559570312e+02)(9.4057769775390625e+01 -1.2448278808593750e+02 2.9778207397460938e+02)(9.5940612792968750e+01 -1.2468915557861328e+02 3.0317843627929688e+02)(9.5940612792968750e+01 -1.2468915557861328e+02 3.0317843627929688e+02)(9.4057769775390625e+01 -1.2448278808593750e+02 2.9778207397460938e+02)(9.8532211303710938e+01 -1.2572841644287109e+02 2.9889483642578125e+02)(9.5940612792968750e+01 -1.2468915557861328e+02 3.0317843627929688e+02)(9.8532211303710938e+01 -1.2572841644287109e+02 2.9889483642578125e+02)(9.9881813049316406e+01 -1.2562500000000000e+02 3.0204766845703125e+02)(9.9881813049316406e+01 -1.0672499847412109e+02 3.0204766845703125e+02)(9.8583694458007812e+01 -1.0675415802001953e+02 2.9882556152343750e+02)(9.5940612792968750e+01 -1.0766084289550781e+02 3.0317843627929688e+02)(9.8583694458007812e+01 -1.0675415802001953e+02 2.9882556152343750e+02)(9.4403785705566406e+01 -1.0769845581054688e+02 2.9805612182617188e+02)(9.5940612792968750e+01 -1.0766084289550781e+02 3.0317843627929688e+02)(1.0382300567626953e+02 -1.0766084289550781e+02 3.0091690063476562e+02)(1.0219866943359375e+02 -1.0736821746826172e+02 2.9653085327148438e+02)(9.9881813049316406e+01 -1.0672499847412109e+02 3.0204766845703125e+02)(9.9881813049316406e+01 -1.0672499847412109e+02 3.0204766845703125e+02)(1.0219866943359375e+02 -1.0736821746826172e+02 2.9653085327148438e+02)(9.8583694458007812e+01 -1.0675415802001953e+02 2.9882556152343750e+02)(7.4134002685546875e+01 -1.2411457061767578e+02 2.3088893127441406e+02)(9.2780014038085938e+01 -1.2206697845458984e+02 3.0408523559570312e+02)(3.9829841613769531e+01 -1.2206697845458984e+02 1.1953096771240234e+02)(3.9829841613769531e+01 -1.2206697845458984e+02 1.1953096771240234e+02)(9.2780014038085938e+01 -1.2206697845458984e+02 3.0408523559570312e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(3.9829841613769531e+01 -1.2206697845458984e+02 1.1953096771240234e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(3.8075843811035156e+01 -1.1827782440185547e+02 1.2003419494628906e+02)(8.9576660156250000e+01 -1.1492118835449219e+02 3.0009298706054688e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(8.9431663513183594e+01 -1.1539659881591797e+02 2.9977410888671875e+02)(8.9576660156250000e+01 -1.1492118835449219e+02 3.0009298706054688e+02)(8.9846267700195312e+01 -1.1451322174072266e+02 3.0080044555664062e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(8.9846267700195312e+01 -1.1451322174072266e+02 3.0080044555664062e+02)(9.0465538024902344e+01 -1.1616864776611328e+02 3.0338092041015625e+02)(9.1026023864746094e+01 -1.1407217407226562e+02 3.0458847045898438e+02)(3.8135776519775391e+01 -1.1613504791259766e+02 1.2099871063232422e+02)(3.8933662414550781e+01 -1.1447039031982422e+02 1.2332110595703125e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(8.9982406616210938e+01 -1.1792478179931641e+02 3.0121759033203125e+02)(3.9046340942382812e+01 -1.1469945526123047e+02 1.2385562896728516e+02)(3.9114433288574219e+01 -1.1509235382080078e+02 1.2428762817382812e+02)(9.1026023864746094e+01 -1.1407217407226562e+02 3.0458847045898438e+02)(9.0465538024902344e+01 -1.1616864776611328e+02 3.0338092041015625e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(9.0465538024902344e+01 -1.1616864776611328e+02 3.0338092041015625e+02)(8.9982406616210938e+01 -1.1792478179931641e+02 3.0121759033203125e+02)(8.9982406616210938e+01 -1.1792478179931641e+02 3.0121759033203125e+02)(3.9114433288574219e+01 -1.1509235382080078e+02 1.2428762817382812e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(3.9114433288574219e+01 -1.1509235382080078e+02 1.2428762817382812e+02)(3.9148151397705078e+01 -1.1560129547119141e+02 1.2456757354736328e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(3.9148151397705078e+01 -1.1560129547119141e+02 1.2456757354736328e+02)(3.9158069610595703e+01 -1.1617500305175781e+02 1.2466534423828125e+02)(3.9158069610595703e+01 -1.1617500305175781e+02 1.2466534423828125e+02)(3.9152721405029297e+01 -1.1660330963134766e+02 1.2461150360107422e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(3.9152721405029297e+01 -1.1660330963134766e+02 1.2461150360107422e+02)(3.9125232696533203e+01 -1.1714370727539062e+02 1.2437039184570312e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(3.9125232696533203e+01 -1.1714370727539062e+02 1.2437039184570312e+02)(3.9066371917724609e+01 -1.1756997680664062e+02 1.2397033691406250e+02)(3.9046340942382812e+01 -1.1469945526123047e+02 1.2385562896728516e+02)(8.9982406616210938e+01 -1.1792478179931641e+02 3.0121759033203125e+02)(3.8933662414550781e+01 -1.1447039031982422e+02 1.2332110595703125e+02)(3.8933662414550781e+01 -1.1447039031982422e+02 1.2332110595703125e+02)(8.9982406616210938e+01 -1.1792478179931641e+02 3.0121759033203125e+02)(8.9803825378417969e+01 -1.1781648254394531e+02 3.0066680908203125e+02)(3.8933662414550781e+01 -1.1447039031982422e+02 1.2332110595703125e+02)(8.9803825378417969e+01 -1.1781648254394531e+02 3.0066680908203125e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(8.9803825378417969e+01 -1.1781648254394531e+02 3.0066680908203125e+02)(8.9617477416992188e+01 -1.1752153015136719e+02 3.0018853759765625e+02)(8.9617477416992188e+01 -1.1752153015136719e+02 3.0018853759765625e+02)(8.9461822509765625e+01 -1.1708042907714844e+02 2.9983807373046875e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(8.9461822509765625e+01 -1.1708042907714844e+02 2.9983807373046875e+02)(8.9368209838867188e+01 -1.1654407501220703e+02 2.9964324951171875e+02)(8.9368209838867188e+01 -1.1654407501220703e+02 2.9964324951171875e+02)(8.9356307983398438e+01 -1.1596208953857422e+02 2.9961923217773438e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(8.9356307983398438e+01 -1.1596208953857422e+02 2.9961923217773438e+02)(8.9431663513183594e+01 -1.1539659881591797e+02 2.9977410888671875e+02)(3.9066371917724609e+01 -1.1756997680664062e+02 1.2397033691406250e+02)(3.8965435028076172e+01 -1.1784057617187500e+02 1.2346205139160156e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(3.8965435028076172e+01 -1.1784057617187500e+02 1.2346205139160156e+02)(3.8075843811035156e+01 -1.1827782440185547e+02 1.2003419494628906e+02)(3.8075843811035156e+01 -1.1827782440185547e+02 1.2003419494628906e+02)(3.8965435028076172e+01 -1.1784057617187500e+02 1.2346205139160156e+02)(3.8135776519775391e+01 -1.1613504791259766e+02 1.2099871063232422e+02)(3.8075843811035156e+01 -1.1827782440185547e+02 1.2003419494628906e+02)(3.8135776519775391e+01 -1.1613504791259766e+02 1.2099871063232422e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(8.9846267700195312e+01 -1.1451322174072266e+02 3.0080044555664062e+02)(9.1026023864746094e+01 -1.1407217407226562e+02 3.0458847045898438e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(9.1026023864746094e+01 -1.1407217407226562e+02 3.0458847045898438e+02)(9.2780014038085938e+01 -1.1028302764892578e+02 3.0408523559570312e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(9.2780014038085938e+01 -1.1028302764892578e+02 3.0408523559570312e+02)(3.9829841613769531e+01 -1.1028302764892578e+02 1.1953096771240234e+02)(3.9829841613769531e+01 -1.1028302764892578e+02 1.1953096771240234e+02)(9.2780014038085938e+01 -1.1028302764892578e+02 3.0408523559570312e+02)(4.4781730651855469e+01 -1.0807037353515625e+02 1.2763729858398438e+02)(3.9829841613769531e+01 -1.1028302764892578e+02 1.1953096771240234e+02)(4.4781730651855469e+01 -1.0807037353515625e+02 1.2763729858398438e+02)(4.4185611724853516e+01 -1.0748336029052734e+02 1.2222558593750000e+02)(8.3986511230468750e+01 -1.0823542785644531e+02 2.2806216430664062e+02)(1.0698360443115234e+02 -1.1028302764892578e+02 3.0001010131835938e+02)(5.4033424377441406e+01 -1.1028302764892578e+02 1.1545584106445312e+02)(5.4033424377441406e+01 -1.1028302764892578e+02 1.1545584106445312e+02)(1.0698360443115234e+02 -1.1028302764892578e+02 3.0001010131835938e+02)(1.0873759460449219e+02 -1.1407217407226562e+02 2.9950686645507812e+02)(5.4033424377441406e+01 -1.1028302764892578e+02 1.1545584106445312e+02)(1.0873759460449219e+02 -1.1407217407226562e+02 2.9950686645507812e+02)(5.5787422180175781e+01 -1.1407217407226562e+02 1.1495259857177734e+02)(1.0873759460449219e+02 -1.1827782440185547e+02 2.9950686645507812e+02)(1.0857272338867188e+02 -1.1618222045898438e+02 2.9818652343750000e+02)(1.0873759460449219e+02 -1.1407217407226562e+02 2.9950686645507812e+02)(1.0873759460449219e+02 -1.1407217407226562e+02 2.9950686645507812e+02)(1.0857272338867188e+02 -1.1618222045898438e+02 2.9818652343750000e+02)(1.0783531951904297e+02 -1.1442522430419922e+02 2.9609545898437500e+02)(1.0873759460449219e+02 -1.1407217407226562e+02 2.9950686645507812e+02)(5.7196590423583984e+01 -1.1520629119873047e+02 1.1918556213378906e+02)(5.6764430999755859e+01 -1.1446866607666016e+02 1.1806240081787109e+02)(5.7196590423583984e+01 -1.1520629119873047e+02 1.1918556213378906e+02)(1.0873759460449219e+02 -1.1407217407226562e+02 2.9950686645507812e+02)(5.7301116943359375e+01 -1.1574668884277344e+02 1.1940457916259766e+02)(5.7301116943359375e+01 -1.1574668884277344e+02 1.1940457916259766e+02)(1.0873759460449219e+02 -1.1407217407226562e+02 2.9950686645507812e+02)(1.0783531951904297e+02 -1.1442522430419922e+02 2.9609545898437500e+02)(5.7301116943359375e+01 -1.1574668884277344e+02 1.1940457916259766e+02)(1.0783531951904297e+02 -1.1442522430419922e+02 2.9609545898437500e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(1.0783531951904297e+02 -1.1442522430419922e+02 2.9609545898437500e+02)(1.0754531097412109e+02 -1.1526956939697266e+02 2.9464974975585938e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(1.0754531097412109e+02 -1.1526956939697266e+02 2.9464974975585938e+02)(1.0752140808105469e+02 -1.1580592346191406e+02 2.9443493652343750e+02)(1.0752140808105469e+02 -1.1580592346191406e+02 2.9443493652343750e+02)(1.0751876068115234e+02 -1.1638790893554688e+02 2.9440829467773438e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(1.0751876068115234e+02 -1.1638790893554688e+02 2.9440829467773438e+02)(1.0753698730468750e+02 -1.1695339965820312e+02 2.9457952880859375e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(1.0753698730468750e+02 -1.1695339965820312e+02 2.9457952880859375e+02)(1.0758311462402344e+02 -1.1742881011962891e+02 2.9492678833007812e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(1.0758311462402344e+02 -1.1742881011962891e+02 2.9492678833007812e+02)(1.0772958374023438e+02 -1.1783678436279297e+02 2.9566955566406250e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(1.0772958374023438e+02 -1.1783678436279297e+02 2.9566955566406250e+02)(1.0873759460449219e+02 -1.1827782440185547e+02 2.9950686645507812e+02)(1.0873759460449219e+02 -1.1827782440185547e+02 2.9950686645507812e+02)(1.0772958374023438e+02 -1.1783678436279297e+02 2.9566955566406250e+02)(1.0857272338867188e+02 -1.1618222045898438e+02 2.9818652343750000e+02)(1.0873759460449219e+02 -1.1407217407226562e+02 2.9950686645507812e+02)(5.6764430999755859e+01 -1.1446866607666016e+02 1.1806240081787109e+02)(5.5787422180175781e+01 -1.1407217407226562e+02 1.1495259857177734e+02)(5.5787422180175781e+01 -1.1407217407226562e+02 1.1495259857177734e+02)(5.6764430999755859e+01 -1.1446866607666016e+02 1.1806240081787109e+02)(5.6204982757568359e+01 -1.1634037017822266e+02 1.1570635223388672e+02)(5.5787422180175781e+01 -1.1407217407226562e+02 1.1495259857177734e+02)(5.6204982757568359e+01 -1.1634037017822266e+02 1.1570635223388672e+02)(5.5787422180175781e+01 -1.1827782440185547e+02 1.1495259857177734e+02)(5.5787422180175781e+01 -1.1827782440185547e+02 1.1495259857177734e+02)(5.6204982757568359e+01 -1.1634037017822266e+02 1.1570635223388672e+02)(5.6896648406982422e+01 -1.1776507568359375e+02 1.1845079803466797e+02)(1.0873759460449219e+02 -1.1827782440185547e+02 2.9950686645507812e+02)(5.6896648406982422e+01 -1.1776507568359375e+02 1.1845079803466797e+02)(5.7161876678466797e+01 -1.1725764465332031e+02 1.1910966491699219e+02)(1.0873759460449219e+02 -1.1827782440185547e+02 2.9950686645507812e+02)(5.7161876678466797e+01 -1.1725764465332031e+02 1.1910966491699219e+02)(5.7281703948974609e+01 -1.1674870300292969e+02 1.1936489868164062e+02)(1.0873759460449219e+02 -1.1827782440185547e+02 2.9950686645507812e+02)(5.7281703948974609e+01 -1.1674870300292969e+02 1.1936489868164062e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(5.6896648406982422e+01 -1.1776507568359375e+02 1.1845079803466797e+02)(1.0873759460449219e+02 -1.1827782440185547e+02 2.9950686645507812e+02)(5.5787422180175781e+01 -1.1827782440185547e+02 1.1495259857177734e+02)(5.5787422180175781e+01 -1.1827782440185547e+02 1.1495259857177734e+02)(1.0873759460449219e+02 -1.1827782440185547e+02 2.9950686645507812e+02)(1.0698360443115234e+02 -1.2206697845458984e+02 3.0001010131835938e+02)(5.5787422180175781e+01 -1.1827782440185547e+02 1.1495259857177734e+02)(1.0698360443115234e+02 -1.2206697845458984e+02 3.0001010131835938e+02)(5.4033424377441406e+01 -1.2206697845458984e+02 1.1545584106445312e+02)(5.4033424377441406e+01 -1.2206697845458984e+02 1.1545584106445312e+02)(1.0698360443115234e+02 -1.2206697845458984e+02 3.0001010131835938e+02)(5.4132579803466797e+01 -1.2427960968017578e+02 1.2495441436767578e+02)(5.4033424377441406e+01 -1.2206697845458984e+02 1.1545584106445312e+02)(5.4132579803466797e+01 -1.2427960968017578e+02 1.2495441436767578e+02)(5.1768825531005859e+01 -1.2486664581298828e+02 1.2004988861083984e+02)(1.0246391296386719e+02 -1.2205366516113281e+02 2.9246392822265625e+02)(8.3986511230468750e+01 -1.2205366516113281e+02 2.2806216430664062e+02)(1.0246391296386719e+02 -1.2411457061767578e+02 2.9246392822265625e+02)(1.0246391296386719e+02 -1.2411457061767578e+02 2.9246392822265625e+02)(8.3986511230468750e+01 -1.2205366516113281e+02 2.2806216430664062e+02)(8.3986511230468750e+01 -1.2411457061767578e+02 2.2806216430664062e+02)(7.4780105590820312e+01 1.0913681793212891e+02 2.2673744201660156e+02)(7.4893043518066406e+01 1.0728587341308594e+02 2.2657575988769531e+02)(7.5717414855957031e+01 1.0868351745605469e+02 2.2568716430664062e+02)(7.5717414855957031e+01 1.0868351745605469e+02 2.2568716430664062e+02)(7.4893043518066406e+01 1.0728587341308594e+02 2.2657575988769531e+02)(7.5906112670898438e+01 1.0692739105224609e+02 2.2553573608398438e+02)(7.4134002685546875e+01 1.1029633331298828e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.0823542785644531e+02 2.3088893127441406e+02)(7.3940460205078125e+01 1.1011904907226562e+02 2.2945018005371094e+02)(7.3940460205078125e+01 1.1011904907226562e+02 2.2945018005371094e+02)(7.4134002685546875e+01 1.0823542785644531e+02 2.3088893127441406e+02)(7.3941970825195312e+01 1.0808956909179688e+02 2.2937347412109375e+02)(7.3940460205078125e+01 1.1011904907226562e+02 2.2945018005371094e+02)(7.3941970825195312e+01 1.0808956909179688e+02 2.2937347412109375e+02)(7.4149726867675781e+01 1.0969145965576172e+02 2.2807743835449219e+02)(7.4149726867675781e+01 1.0969145965576172e+02 2.2807743835449219e+02)(7.3941970825195312e+01 1.0808956909179688e+02 2.2937347412109375e+02)(7.4202568054199219e+01 1.0772855377197266e+02 2.2791136169433594e+02)(7.4149726867675781e+01 1.0969145965576172e+02 2.2807743835449219e+02)(7.4202568054199219e+01 1.0772855377197266e+02 2.2791136169433594e+02)(7.4780105590820312e+01 1.0913681793212891e+02 2.2673744201660156e+02)(7.4780105590820312e+01 1.0913681793212891e+02 2.2673744201660156e+02)(7.4202568054199219e+01 1.0772855377197266e+02 2.2791136169433594e+02)(7.4295692443847656e+01 1.0766738128662109e+02 2.2772602844238281e+02)(7.4780105590820312e+01 1.0913681793212891e+02 2.2673744201660156e+02)(7.4295692443847656e+01 1.0766738128662109e+02 2.2772602844238281e+02)(7.4893043518066406e+01 1.0728587341308594e+02 2.2657575988769531e+02)(7.5717414855957031e+01 1.0868351745605469e+02 2.2568716430664062e+02)(7.5906112670898438e+01 1.0692739105224609e+02 2.2553573608398438e+02)(7.5976181030273438e+01 1.0860610961914062e+02 2.2549073791503906e+02)(7.5976181030273438e+01 1.0860610961914062e+02 2.2549073791503906e+02)(7.5906112670898438e+01 1.0692739105224609e+02 2.2553573608398438e+02)(7.6124450683593750e+01 1.0856174468994141e+02 2.2537818908691406e+02)(7.6124450683593750e+01 1.0856174468994141e+02 2.2537818908691406e+02)(7.5906112670898438e+01 1.0692739105224609e+02 2.2553573608398438e+02)(7.6262115478515625e+01 1.0685044860839844e+02 2.2528765869140625e+02)(7.6124450683593750e+01 1.0856174468994141e+02 2.2537818908691406e+02)(7.6262115478515625e+01 1.0685044860839844e+02 2.2528765869140625e+02)(7.7535133361816406e+01 1.0835195159912109e+02 2.2470916748046875e+02)(7.7535133361816406e+01 1.0835195159912109e+02 2.2470916748046875e+02)(7.6262115478515625e+01 1.0685044860839844e+02 2.2528765869140625e+02)(7.7561195373535156e+01 1.0672583007812500e+02 2.2470391845703125e+02)(7.4134002685546875e+01 1.1029633331298828e+02 2.3088893127441406e+02)(9.2611412048339844e+01 1.1029633331298828e+02 2.9529067993164062e+02)(7.4134002685546875e+01 1.0823542785644531e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.0823542785644531e+02 2.3088893127441406e+02)(9.2611412048339844e+01 1.1029633331298828e+02 2.9529067993164062e+02)(9.2611412048339844e+01 1.0823542785644531e+02 2.9529067993164062e+02)(9.8795143127441406e+01 1.0661048889160156e+02 2.9892550659179688e+02)(9.4838340759277344e+01 1.0939908599853516e+02 2.9851855468750000e+02)(1.0097861480712891e+02 1.0851462554931641e+02 2.9810144042968750e+02)(9.4327377319335938e+01 1.0772811889648438e+02 2.9806369018554688e+02)(9.4838340759277344e+01 1.0939908599853516e+02 2.9851855468750000e+02)(9.8795143127441406e+01 1.0661048889160156e+02 2.9892550659179688e+02)(9.4838340759277344e+01 1.0939908599853516e+02 2.9851855468750000e+02)(9.4327377319335938e+01 1.0772811889648438e+02 2.9806369018554688e+02)(9.2611412048339844e+01 1.0823542785644531e+02 2.9529067993164062e+02)(9.4838340759277344e+01 1.0939908599853516e+02 2.9851855468750000e+02)(9.2611412048339844e+01 1.0823542785644531e+02 2.9529067993164062e+02)(9.2611412048339844e+01 1.1029633331298828e+02 2.9529067993164062e+02)(1.0246391296386719e+02 1.1029633331298828e+02 2.9246392822265625e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(1.0246391296386719e+02 1.0823542785644531e+02 2.9246392822265625e+02)(1.0246391296386719e+02 1.0823542785644531e+02 2.9246392822265625e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(8.3986511230468750e+01 1.0823542785644531e+02 2.2806216430664062e+02)(7.9228767395019531e+01 1.0685369873046875e+02 2.2444274902343750e+02)(7.9187820434570312e+01 1.0852448272705078e+02 2.2444230651855469e+02)(7.7535133361816406e+01 1.0835195159912109e+02 2.2470916748046875e+02)(7.9228767395019531e+01 1.0685369873046875e+02 2.2444274902343750e+02)(7.7535133361816406e+01 1.0835195159912109e+02 2.2470916748046875e+02)(7.7773605346679688e+01 1.0672342681884766e+02 2.2464285278320312e+02)(8.0736854553222656e+01 1.0894791412353516e+02 2.2468949890136719e+02)(8.0763366699218750e+01 1.0719898223876953e+02 2.2469905090332031e+02)(8.1980834960937500e+01 1.0945566558837891e+02 2.2529888916015625e+02)(8.0763366699218750e+01 1.0719898223876953e+02 2.2469905090332031e+02)(8.2165412902832031e+01 1.0766107940673828e+02 2.2543122863769531e+02)(8.1980834960937500e+01 1.0945566558837891e+02 2.2529888916015625e+02)(8.1980834960937500e+01 1.0945566558837891e+02 2.2529888916015625e+02)(8.2165412902832031e+01 1.0766107940673828e+02 2.2543122863769531e+02)(8.3188079833984375e+01 1.0803587341308594e+02 2.2645132446289062e+02)(8.1980834960937500e+01 1.0945566558837891e+02 2.2529888916015625e+02)(8.3188079833984375e+01 1.0803587341308594e+02 2.2645132446289062e+02)(8.3212013244628906e+01 1.1003932952880859e+02 2.2649317932128906e+02)(8.0763366699218750e+01 1.0719898223876953e+02 2.2469905090332031e+02)(8.0736854553222656e+01 1.0894791412353516e+02 2.2468949890136719e+02)(8.0382484436035156e+01 1.0884875488281250e+02 2.2462863159179688e+02)(8.0763366699218750e+01 1.0719898223876953e+02 2.2469905090332031e+02)(8.0382484436035156e+01 1.0884875488281250e+02 2.2462863159179688e+02)(7.9187820434570312e+01 1.0852448272705078e+02 2.2444230651855469e+02)(8.0763366699218750e+01 1.0719898223876953e+02 2.2469905090332031e+02)(7.9187820434570312e+01 1.0852448272705078e+02 2.2444230651855469e+02)(7.9228767395019531e+01 1.0685369873046875e+02 2.2444274902343750e+02)(8.3212013244628906e+01 1.1003932952880859e+02 2.2649317932128906e+02)(8.3188079833984375e+01 1.0803587341308594e+02 2.2645132446289062e+02)(8.3986511230468750e+01 1.0823542785644531e+02 2.2806216430664062e+02)(8.3212013244628906e+01 1.1003932952880859e+02 2.2649317932128906e+02)(8.3986511230468750e+01 1.0823542785644531e+02 2.2806216430664062e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(9.2611412048339844e+01 1.2205366516113281e+02 2.9529067993164062e+02)(9.2611412048339844e+01 1.2411457061767578e+02 2.9529067993164062e+02)(9.5166656494140625e+01 1.2504583740234375e+02 2.9878805541992188e+02)(9.2611412048339844e+01 1.2205366516113281e+02 2.9529067993164062e+02)(9.5166656494140625e+01 1.2504583740234375e+02 2.9878805541992188e+02)(9.5332771301269531e+01 1.2337753295898438e+02 2.9869195556640625e+02)(9.5332771301269531e+01 1.2337753295898438e+02 2.9869195556640625e+02)(9.5166656494140625e+01 1.2504583740234375e+02 2.9878805541992188e+02)(9.9270172119140625e+01 1.2396135711669922e+02 2.9868820190429688e+02)(9.9270172119140625e+01 1.2396135711669922e+02 2.9868820190429688e+02)(9.5166656494140625e+01 1.2504583740234375e+02 2.9878805541992188e+02)(9.9315155029296875e+01 1.2572834014892578e+02 2.9861984252929688e+02)(7.5101249694824219e+01 1.2340209197998047e+02 2.2630641174316406e+02)(7.6283607482910156e+01 1.2382552337646484e+02 2.2527555847167969e+02)(7.6249114990234375e+01 1.2549629974365234e+02 2.2529762268066406e+02)(7.6249114990234375e+01 1.2549629974365234e+02 2.2529762268066406e+02)(7.6283607482910156e+01 1.2382552337646484e+02 2.2527555847167969e+02)(7.7596328735351562e+01 1.2397628021240234e+02 2.2469357299804688e+02)(7.6249114990234375e+01 1.2549629974365234e+02 2.2529762268066406e+02)(7.7596328735351562e+01 1.2397628021240234e+02 2.2469357299804688e+02)(7.7589012145996094e+01 1.2562657928466797e+02 2.2469581604003906e+02)(7.4613891601562500e+01 1.2306388092041016e+02 2.2708987426757812e+02)(7.4283233642578125e+01 1.2468892669677734e+02 2.2769268798828125e+02)(7.4338058471679688e+01 1.2286389160156250e+02 2.2755691528320312e+02)(7.4338058471679688e+01 1.2286389160156250e+02 2.2755691528320312e+02)(7.4283233642578125e+01 1.2468892669677734e+02 2.2769268798828125e+02)(7.3956962585449219e+01 1.2431414031982422e+02 2.2909980773925781e+02)(7.4338058471679688e+01 1.2286389160156250e+02 2.2755691528320312e+02)(7.3956962585449219e+01 1.2431414031982422e+02 2.2909980773925781e+02)(7.3976043701171875e+01 1.2237477111816406e+02 2.2891157531738281e+02)(7.6249114990234375e+01 1.2549629974365234e+02 2.2529762268066406e+02)(7.5083824157714844e+01 1.2515100860595703e+02 2.2632855224609375e+02)(7.5101249694824219e+01 1.2340209197998047e+02 2.2630641174316406e+02)(7.5101249694824219e+01 1.2340209197998047e+02 2.2630641174316406e+02)(7.5083824157714844e+01 1.2515100860595703e+02 2.2632855224609375e+02)(7.4613891601562500e+01 1.2306388092041016e+02 2.2708987426757812e+02)(7.4613891601562500e+01 1.2306388092041016e+02 2.2708987426757812e+02)(7.5083824157714844e+01 1.2515100860595703e+02 2.2632855224609375e+02)(7.4283233642578125e+01 1.2468892669677734e+02 2.2769268798828125e+02)(7.3976043701171875e+01 1.2237477111816406e+02 2.2891157531738281e+02)(7.3956962585449219e+01 1.2431414031982422e+02 2.2909980773925781e+02)(7.3941688537597656e+01 1.2224656677246094e+02 2.2938442993164062e+02)(7.3941688537597656e+01 1.2224656677246094e+02 2.2938442993164062e+02)(7.3956962585449219e+01 1.2431414031982422e+02 2.2909980773925781e+02)(7.4134002685546875e+01 1.2205366516113281e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.2205366516113281e+02 2.3088893127441406e+02)(7.3956962585449219e+01 1.2431414031982422e+02 2.2909980773925781e+02)(7.4134002685546875e+01 1.2411457061767578e+02 2.3088893127441406e+02)(1.0250041961669922e+02 1.2459905242919922e+02 2.9571527099609375e+02)(1.0243595886230469e+02 1.2269332122802734e+02 2.9591171264648438e+02)(9.9270172119140625e+01 1.2396135711669922e+02 2.9868820190429688e+02)(1.0250041961669922e+02 1.2459905242919922e+02 2.9571527099609375e+02)(9.9270172119140625e+01 1.2396135711669922e+02 2.9868820190429688e+02)(9.9315155029296875e+01 1.2572834014892578e+02 2.9861984252929688e+02)(1.0243595886230469e+02 1.2269332122802734e+02 2.9591171264648438e+02)(1.0250041961669922e+02 1.2459905242919922e+02 2.9571527099609375e+02)(1.0246391296386719e+02 1.2411457061767578e+02 2.9246392822265625e+02)(1.0243595886230469e+02 1.2269332122802734e+02 2.9591171264648438e+02)(1.0246391296386719e+02 1.2411457061767578e+02 2.9246392822265625e+02)(1.0246391296386719e+02 1.2205366516113281e+02 2.9246392822265625e+02)(8.3986511230468750e+01 1.2205366516113281e+02 2.2806216430664062e+02)(8.3986511230468750e+01 1.2411457061767578e+02 2.2806216430664062e+02)(8.3345878601074219e+01 1.2426042938232422e+02 2.2667541503906250e+02)(8.3986511230468750e+01 1.2205366516113281e+02 2.2806216430664062e+02)(8.3345878601074219e+01 1.2426042938232422e+02 2.2667541503906250e+02)(8.2482589721679688e+01 1.2265854644775391e+02 2.2568667602539062e+02)(8.2482589721679688e+01 1.2265854644775391e+02 2.2568667602539062e+02)(8.3345878601074219e+01 1.2426042938232422e+02 2.2667541503906250e+02)(8.2349746704101562e+01 1.2462144470214844e+02 2.2557386779785156e+02)(8.2482589721679688e+01 1.2265854644775391e+02 2.2568667602539062e+02)(8.2349746704101562e+01 1.2462144470214844e+02 2.2557386779785156e+02)(8.1237670898437500e+01 1.2321318817138672e+02 2.2488471984863281e+02)(8.1237670898437500e+01 1.2321318817138672e+02 2.2488471984863281e+02)(8.2349746704101562e+01 1.2462144470214844e+02 2.2557386779785156e+02)(8.2172531127929688e+01 1.2468261718750000e+02 2.2546609497070312e+02)(7.9377174377441406e+01 1.2378825378417969e+02 2.2444496154785156e+02)(7.9645828247070312e+01 1.2542261505126953e+02 2.2446278381347656e+02)(7.9212448120117188e+01 1.2549954986572266e+02 2.2444119262695312e+02)(7.9377174377441406e+01 1.2378825378417969e+02 2.2444496154785156e+02)(7.9212448120117188e+01 1.2549954986572266e+02 2.2444119262695312e+02)(7.8096580505371094e+01 1.2396217346191406e+02 2.2455996704101562e+02)(7.8096580505371094e+01 1.2396217346191406e+02 2.2455996704101562e+02)(7.9212448120117188e+01 1.2549954986572266e+02 2.2444119262695312e+02)(7.7801498413085938e+01 1.2562417602539062e+02 2.2463497924804688e+02)(7.8096580505371094e+01 1.2396217346191406e+02 2.2455996704101562e+02)(7.7801498413085938e+01 1.2562417602539062e+02 2.2463497924804688e+02)(7.7596328735351562e+01 1.2397628021240234e+02 2.2469357299804688e+02)(8.2172531127929688e+01 1.2468261718750000e+02 2.2546609497070312e+02)(8.1056198120117188e+01 1.2506413269042969e+02 2.2480749511718750e+02)(8.1237670898437500e+01 1.2321318817138672e+02 2.2488471984863281e+02)(8.1237670898437500e+01 1.2321318817138672e+02 2.2488471984863281e+02)(8.1056198120117188e+01 1.2506413269042969e+02 2.2480749511718750e+02)(7.9886108398437500e+01 1.2366648101806641e+02 2.2449113464355469e+02)(7.9886108398437500e+01 1.2366648101806641e+02 2.2449113464355469e+02)(8.1056198120117188e+01 1.2506413269042969e+02 2.2480749511718750e+02)(7.9645828247070312e+01 1.2542261505126953e+02 2.2446278381347656e+02)(7.9886108398437500e+01 1.2366648101806641e+02 2.2449113464355469e+02)(7.9645828247070312e+01 1.2542261505126953e+02 2.2446278381347656e+02)(7.9377174377441406e+01 1.2378825378417969e+02 2.2444496154785156e+02)(8.3986511230468750e+01 1.2205366516113281e+02 2.2806216430664062e+02)(1.0246391296386719e+02 1.2205366516113281e+02 2.9246392822265625e+02)(8.3986511230468750e+01 1.2411457061767578e+02 2.2806216430664062e+02)(8.3986511230468750e+01 1.2411457061767578e+02 2.2806216430664062e+02)(1.0246391296386719e+02 1.2205366516113281e+02 2.9246392822265625e+02)(1.0246391296386719e+02 1.2411457061767578e+02 2.9246392822265625e+02)(5.7196590423583984e+01 1.1714370727539062e+02 1.1918556213378906e+02)(5.5603302001953125e+01 1.1711489868164062e+02 1.1965075683593750e+02)(5.5503780364990234e+01 1.1737895202636719e+02 1.1944099426269531e+02)(5.7196590423583984e+01 1.1714370727539062e+02 1.1918556213378906e+02)(5.5503780364990234e+01 1.1737895202636719e+02 1.1944099426269531e+02)(5.6764430999755859e+01 1.1788133239746094e+02 1.1806240081787109e+02)(5.6764430999755859e+01 1.1788133239746094e+02 1.1806240081787109e+02)(5.5503780364990234e+01 1.1737895202636719e+02 1.1944099426269531e+02)(5.5225395202636719e+01 1.1784546661376953e+02 1.1877748870849609e+02)(5.6764430999755859e+01 1.1788133239746094e+02 1.1806240081787109e+02)(5.5225395202636719e+01 1.1784546661376953e+02 1.1877748870849609e+02)(5.4429340362548828e+01 1.1662572479248047e+02 1.1523267364501953e+02)(5.6764430999755859e+01 1.1788133239746094e+02 1.1806240081787109e+02)(5.4429340362548828e+01 1.1662572479248047e+02 1.1523267364501953e+02)(5.6206924438476562e+01 1.1600813293457031e+02 1.1571075439453125e+02)(5.6206924438476562e+01 1.1600813293457031e+02 1.1571075439453125e+02)(5.4429340362548828e+01 1.1662572479248047e+02 1.1523267364501953e+02)(5.6896648406982422e+01 1.1458492279052734e+02 1.1845079803466797e+02)(5.6896648406982422e+01 1.1458492279052734e+02 1.1845079803466797e+02)(5.4429340362548828e+01 1.1662572479248047e+02 1.1523267364501953e+02)(5.5185295104980469e+01 1.1447168731689453e+02 1.1866412353515625e+02)(5.6896648406982422e+01 1.1458492279052734e+02 1.1845079803466797e+02)(5.5185295104980469e+01 1.1447168731689453e+02 1.1866412353515625e+02)(5.5382057189941406e+01 1.1470341491699219e+02 1.1917521667480469e+02)(5.6896648406982422e+01 1.1458492279052734e+02 1.1845079803466797e+02)(5.5382057189941406e+01 1.1470341491699219e+02 1.1917521667480469e+02)(5.7161876678466797e+01 1.1509235382080078e+02 1.1910966491699219e+02)(5.7161876678466797e+01 1.1509235382080078e+02 1.1910966491699219e+02)(5.5382057189941406e+01 1.1470341491699219e+02 1.1917521667480469e+02)(5.5563835144042969e+01 1.1509721374511719e+02 1.1957212829589844e+02)(5.7161876678466797e+01 1.1509235382080078e+02 1.1910966491699219e+02)(5.5563835144042969e+01 1.1509721374511719e+02 1.1957212829589844e+02)(5.7281703948974609e+01 1.1560129547119141e+02 1.1936489868164062e+02)(5.7281703948974609e+01 1.1560129547119141e+02 1.1936489868164062e+02)(5.5563835144042969e+01 1.1509721374511719e+02 1.1957212829589844e+02)(5.5691596984863281e+01 1.1560385131835938e+02 1.1982202911376953e+02)(5.7281703948974609e+01 1.1560129547119141e+02 1.1936489868164062e+02)(5.5691596984863281e+01 1.1560385131835938e+02 1.1982202911376953e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(5.5691596984863281e+01 1.1560385131835938e+02 1.1982202911376953e+02)(5.5738155364990234e+01 1.1617500305175781e+02 1.1990837097167969e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(5.5738155364990234e+01 1.1617500305175781e+02 1.1990837097167969e+02)(5.7301116943359375e+01 1.1660330963134766e+02 1.1940457916259766e+02)(5.7301116943359375e+01 1.1660330963134766e+02 1.1940457916259766e+02)(5.5738155364990234e+01 1.1617500305175781e+02 1.1990837097167969e+02)(5.5708461761474609e+01 1.1663251495361328e+02 1.1985357666015625e+02)(5.7301116943359375e+01 1.1660330963134766e+02 1.1940457916259766e+02)(5.5708461761474609e+01 1.1663251495361328e+02 1.1985357666015625e+02)(5.7196590423583984e+01 1.1714370727539062e+02 1.1918556213378906e+02)(5.7196590423583984e+01 1.1714370727539062e+02 1.1918556213378906e+02)(5.5708461761474609e+01 1.1663251495361328e+02 1.1985357666015625e+02)(5.5603302001953125e+01 1.1711489868164062e+02 1.1965075683593750e+02)(8.9576660156250000e+01 1.1742881011962891e+02 3.0009298706054688e+02)(9.1185539245605469e+01 1.1743942260742188e+02 2.9964282226562500e+02)(8.9846267700195312e+01 1.1783678436279297e+02 3.0080044555664062e+02)(8.9846267700195312e+01 1.1783678436279297e+02 3.0080044555664062e+02)(9.1185539245605469e+01 1.1743942260742188e+02 2.9964282226562500e+02)(9.1374649047851562e+01 1.1776348876953125e+02 3.0008331298828125e+02)(8.9846267700195312e+01 1.1783678436279297e+02 3.0080044555664062e+02)(9.1374649047851562e+01 1.1776348876953125e+02 3.0008331298828125e+02)(9.2410217285156250e+01 1.1678218078613281e+02 3.0430285644531250e+02)(8.9846267700195312e+01 1.1783678436279297e+02 3.0080044555664062e+02)(9.2410217285156250e+01 1.1678218078613281e+02 3.0430285644531250e+02)(9.0465789794921875e+01 1.1618224334716797e+02 3.0338153076171875e+02)(9.0465789794921875e+01 1.1618224334716797e+02 3.0338153076171875e+02)(9.2410217285156250e+01 1.1678218078613281e+02 3.0430285644531250e+02)(8.9982406616210938e+01 1.1442522430419922e+02 3.0121759033203125e+02)(8.9982406616210938e+01 1.1442522430419922e+02 3.0121759033203125e+02)(9.2410217285156250e+01 1.1678218078613281e+02 3.0430285644531250e+02)(9.1597373962402344e+01 1.1442570495605469e+02 3.0073184204101562e+02)(8.9982406616210938e+01 1.1442522430419922e+02 3.0121759033203125e+02)(9.1597373962402344e+01 1.1442570495605469e+02 3.0073184204101562e+02)(8.9803825378417969e+01 1.1453351593017578e+02 3.0066680908203125e+02)(8.9803825378417969e+01 1.1453351593017578e+02 3.0066680908203125e+02)(9.1597373962402344e+01 1.1442570495605469e+02 3.0073184204101562e+02)(8.9617477416992188e+01 1.1482847595214844e+02 3.0018853759765625e+02)(8.9617477416992188e+01 1.1482847595214844e+02 3.0018853759765625e+02)(9.1597373962402344e+01 1.1442570495605469e+02 3.0073184204101562e+02)(9.1216857910156250e+01 1.1484358215332031e+02 2.9971099853515625e+02)(8.9617477416992188e+01 1.1482847595214844e+02 3.0018853759765625e+02)(9.1216857910156250e+01 1.1484358215332031e+02 2.9971099853515625e+02)(8.9461822509765625e+01 1.1526956939697266e+02 2.9983807373046875e+02)(8.9461822509765625e+01 1.1526956939697266e+02 2.9983807373046875e+02)(9.1216857910156250e+01 1.1484358215332031e+02 2.9971099853515625e+02)(9.1052856445312500e+01 1.1528713989257812e+02 2.9937066650390625e+02)(8.9461822509765625e+01 1.1526956939697266e+02 2.9983807373046875e+02)(9.1052856445312500e+01 1.1528713989257812e+02 2.9937066650390625e+02)(8.9368209838867188e+01 1.1580592346191406e+02 2.9964324951171875e+02)(8.9368209838867188e+01 1.1580592346191406e+02 2.9964324951171875e+02)(9.1052856445312500e+01 1.1528713989257812e+02 2.9937066650390625e+02)(9.0955078125000000e+01 1.1582125854492188e+02 2.9918460083007812e+02)(8.9368209838867188e+01 1.1580592346191406e+02 2.9964324951171875e+02)(9.0955078125000000e+01 1.1582125854492188e+02 2.9918460083007812e+02)(8.9356307983398438e+01 1.1638790893554688e+02 2.9961923217773438e+02)(8.9356307983398438e+01 1.1638790893554688e+02 2.9961923217773438e+02)(9.0955078125000000e+01 1.1582125854492188e+02 2.9918460083007812e+02)(9.0944618225097656e+01 1.1640146636962891e+02 2.9916534423828125e+02)(8.9356307983398438e+01 1.1638790893554688e+02 2.9961923217773438e+02)(9.0944618225097656e+01 1.1640146636962891e+02 2.9916534423828125e+02)(8.9431663513183594e+01 1.1695339965820312e+02 2.9977410888671875e+02)(8.9431663513183594e+01 1.1695339965820312e+02 2.9977410888671875e+02)(9.0944618225097656e+01 1.1640146636962891e+02 2.9916534423828125e+02)(9.1028388977050781e+01 1.1696693420410156e+02 2.9932308959960938e+02)(8.9431663513183594e+01 1.1695339965820312e+02 2.9977410888671875e+02)(9.1028388977050781e+01 1.1696693420410156e+02 2.9932308959960938e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(8.9431663513183594e+01 1.1695339965820312e+02 2.9977410888671875e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(8.9576660156250000e+01 1.1742881011962891e+02 3.0009298706054688e+02)(8.9576660156250000e+01 1.1742881011962891e+02 3.0009298706054688e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(9.1185539245605469e+01 1.1743942260742188e+02 2.9964282226562500e+02)(7.5101249694824219e+01 1.2340209197998047e+02 2.2630641174316406e+02)(7.4613891601562500e+01 1.2306388092041016e+02 2.2708987426757812e+02)(4.8236255645751953e+01 1.2367700958251953e+02 1.2977032470703125e+02)(4.4999698638916016e+01 1.0860263061523438e+02 1.1752751922607422e+02)(4.9587642669677734e+01 1.0852104949951172e+02 1.1916668701171875e+02)(4.8587783813476562e+01 1.0860263061523438e+02 1.1649806213378906e+02)(7.4780105590820312e+01 1.0913681793212891e+02 2.2673744201660156e+02)(7.5717414855957031e+01 1.0868351745605469e+02 2.2568716430664062e+02)(4.6429592132568359e+01 1.0930604553222656e+02 1.2913635253906250e+02)(4.6429592132568359e+01 1.0930604553222656e+02 1.2913635253906250e+02)(7.5717414855957031e+01 1.0868351745605469e+02 2.2568716430664062e+02)(4.7692279815673828e+01 1.0883054351806641e+02 1.2965789794921875e+02)(7.3940460205078125e+01 1.1011904907226562e+02 2.2945018005371094e+02)(7.4149726867675781e+01 1.0969145965576172e+02 2.2807743835449219e+02)(4.5255664825439453e+01 1.0985103607177734e+02 1.2820191955566406e+02)(4.5255664825439453e+01 1.0985103607177734e+02 1.2820191955566406e+02)(7.4149726867675781e+01 1.0969145965576172e+02 2.2807743835449219e+02)(4.6429592132568359e+01 1.0930604553222656e+02 1.2913635253906250e+02)(4.6429592132568359e+01 1.0930604553222656e+02 1.2913635253906250e+02)(7.4149726867675781e+01 1.0969145965576172e+02 2.2807743835449219e+02)(7.4780105590820312e+01 1.0913681793212891e+02 2.2673744201660156e+02)(9.4838340759277344e+01 1.0939908599853516e+02 2.9851855468750000e+02)(9.5048561096191406e+01 1.1033736419677734e+02 3.0395452880859375e+02)(9.8225662231445312e+01 1.0860263061523438e+02 3.0304299926757812e+02)(7.3940460205078125e+01 1.1011904907226562e+02 2.2945018005371094e+02)(4.5255664825439453e+01 1.0985103607177734e+02 1.2820191955566406e+02)(7.4134002685546875e+01 1.1029633331298828e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.1029633331298828e+02 2.3088893127441406e+02)(4.5255664825439453e+01 1.0985103607177734e+02 1.2820191955566406e+02)(4.4462963104248047e+01 1.1020815277099609e+02 1.2710514831542969e+02)(4.4462963104248047e+01 1.1020815277099609e+02 1.2710514831542969e+02)(4.4010932922363281e+01 1.1029106140136719e+02 1.2587508392333984e+02)(7.4134002685546875e+01 1.1029633331298828e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.1029633331298828e+02 2.3088893127441406e+02)(4.4010932922363281e+01 1.1029106140136719e+02 1.2587508392333984e+02)(9.5048561096191406e+01 1.1033736419677734e+02 3.0395452880859375e+02)(7.4134002685546875e+01 1.1029633331298828e+02 2.3088893127441406e+02)(9.5048561096191406e+01 1.1033736419677734e+02 3.0395452880859375e+02)(9.2611412048339844e+01 1.1029633331298828e+02 2.9529067993164062e+02)(9.2611412048339844e+01 1.1029633331298828e+02 2.9529067993164062e+02)(9.5048561096191406e+01 1.1033736419677734e+02 3.0395452880859375e+02)(9.4838340759277344e+01 1.0939908599853516e+02 2.9851855468750000e+02)(4.1822605133056641e+01 1.1033736419677734e+02 1.1843905639648438e+02)(4.4225307464599609e+01 1.0948777770996094e+02 1.2269367218017578e+02)(4.4999698638916016e+01 1.0860263061523438e+02 1.1752751922607422e+02)(4.4999698638916016e+01 1.0860263061523438e+02 1.1752751922607422e+02)(4.4225307464599609e+01 1.0948777770996094e+02 1.2269367218017578e+02)(4.9587642669677734e+01 1.0852104949951172e+02 1.1916668701171875e+02)(7.5976181030273438e+01 1.0860610961914062e+02 2.2549073791503906e+02)(5.0912139892578125e+01 1.0839380645751953e+02 1.2945747375488281e+02)(4.9554943084716797e+01 1.0841646575927734e+02 1.2981108093261719e+02)(7.5976181030273438e+01 1.0860610961914062e+02 2.2549073791503906e+02)(4.9554943084716797e+01 1.0841646575927734e+02 1.2981108093261719e+02)(4.8154811859130859e+01 1.0869655609130859e+02 1.2975579833984375e+02)(7.5976181030273438e+01 1.0860610961914062e+02 2.2549073791503906e+02)(4.8154811859130859e+01 1.0869655609130859e+02 1.2975579833984375e+02)(7.5717414855957031e+01 1.0868351745605469e+02 2.2568716430664062e+02)(7.5717414855957031e+01 1.0868351745605469e+02 2.2568716430664062e+02)(4.8154811859130859e+01 1.0869655609130859e+02 1.2975579833984375e+02)(4.7692279815673828e+01 1.0883054351806641e+02 1.2965789794921875e+02)(5.2097930908203125e+01 1.0862187957763672e+02 1.2874580383300781e+02)(7.7535133361816406e+01 1.0835195159912109e+02 2.2470916748046875e+02)(7.9187820434570312e+01 1.0852448272705078e+02 2.2444230651855469e+02)(5.0912139892578125e+01 1.0839380645751953e+02 1.2945747375488281e+02)(7.5976181030273438e+01 1.0860610961914062e+02 2.2549073791503906e+02)(5.1136062622070312e+01 1.0841394805908203e+02 1.2936117553710938e+02)(5.1136062622070312e+01 1.0841394805908203e+02 1.2936117553710938e+02)(7.5976181030273438e+01 1.0860610961914062e+02 2.2549073791503906e+02)(7.6124450683593750e+01 1.0856174468994141e+02 2.2537818908691406e+02)(5.1136062622070312e+01 1.0841394805908203e+02 1.2936117553710938e+02)(7.6124450683593750e+01 1.0856174468994141e+02 2.2537818908691406e+02)(5.2097930908203125e+01 1.0862187957763672e+02 1.2874580383300781e+02)(5.2097930908203125e+01 1.0862187957763672e+02 1.2874580383300781e+02)(7.6124450683593750e+01 1.0856174468994141e+02 2.2537818908691406e+02)(7.7535133361816406e+01 1.0835195159912109e+02 2.2470916748046875e+02)(4.8587783813476562e+01 1.0860263061523438e+02 1.1649806213378906e+02)(4.9587642669677734e+01 1.0852104949951172e+02 1.1916668701171875e+02)(5.1764881134033203e+01 1.1033736419677734e+02 1.1558652496337891e+02)(1.0246391296386719e+02 1.1029633331298828e+02 2.9246392822265625e+02)(1.0097861480712891e+02 1.0851462554931641e+02 2.9810144042968750e+02)(1.0499083709716797e+02 1.1033736419677734e+02 3.0110202026367188e+02)(1.0246391296386719e+02 1.1029633331298828e+02 2.9246392822265625e+02)(1.0499083709716797e+02 1.1033736419677734e+02 3.0110202026367188e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(5.4140258789062500e+01 1.1017878723144531e+02 1.2452109527587891e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(5.1764881134033203e+01 1.1033736419677734e+02 1.1558652496337891e+02)(5.4140258789062500e+01 1.1017878723144531e+02 1.2452109527587891e+02)(5.1764881134033203e+01 1.1033736419677734e+02 1.1558652496337891e+02)(4.9587642669677734e+01 1.0852104949951172e+02 1.1916668701171875e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(5.4140258789062500e+01 1.1017878723144531e+02 1.2452109527587891e+02)(5.3949890136718750e+01 1.0971024322509766e+02 1.2609922790527344e+02)(5.2097930908203125e+01 1.0862187957763672e+02 1.2874580383300781e+02)(7.9187820434570312e+01 1.0852448272705078e+02 2.2444230651855469e+02)(8.0382484436035156e+01 1.0884875488281250e+02 2.2462863159179688e+02)(5.2097930908203125e+01 1.0862187957763672e+02 1.2874580383300781e+02)(8.0382484436035156e+01 1.0884875488281250e+02 2.2462863159179688e+02)(5.2334377288818359e+01 1.0867298889160156e+02 1.2859452819824219e+02)(5.2334377288818359e+01 1.0867298889160156e+02 1.2859452819824219e+02)(8.0382484436035156e+01 1.0884875488281250e+02 2.2462863159179688e+02)(8.0736854553222656e+01 1.0894791412353516e+02 2.2468949890136719e+02)(5.2334377288818359e+01 1.0867298889160156e+02 1.2859452819824219e+02)(8.0736854553222656e+01 1.0894791412353516e+02 2.2468949890136719e+02)(8.1980834960937500e+01 1.0945566558837891e+02 2.2529888916015625e+02)(8.1980834960937500e+01 1.0945566558837891e+02 2.2529888916015625e+02)(8.3212013244628906e+01 1.1003932952880859e+02 2.2649317932128906e+02)(5.2334377288818359e+01 1.0867298889160156e+02 1.2859452819824219e+02)(5.3949890136718750e+01 1.0971024322509766e+02 1.2609922790527344e+02)(5.3302089691162109e+01 1.0914031219482422e+02 1.2748779296875000e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(5.3302089691162109e+01 1.0914031219482422e+02 1.2748779296875000e+02)(5.2334377288818359e+01 1.0867298889160156e+02 1.2859452819824219e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(5.2334377288818359e+01 1.0867298889160156e+02 1.2859452819824219e+02)(8.3212013244628906e+01 1.1003932952880859e+02 2.2649317932128906e+02)(5.3530109405517578e+01 1.2304395294189453e+02 1.2709915924072266e+02)(5.4030052185058594e+01 1.2249897003173828e+02 1.2568447113037109e+02)(8.2482589721679688e+01 1.2265854644775391e+02 2.2568667602539062e+02)(1.0350352478027344e+02 1.2308067321777344e+02 3.0152874755859375e+02)(1.0243595886230469e+02 1.2269332122802734e+02 2.9591171264648438e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(1.0243595886230469e+02 1.2269332122802734e+02 2.9591171264648438e+02)(1.0246391296386719e+02 1.2205366516113281e+02 2.9246392822265625e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(1.0246391296386719e+02 1.2205366516113281e+02 2.9246392822265625e+02)(8.3986511230468750e+01 1.2205366516113281e+02 2.2806216430664062e+02)(8.3986511230468750e+01 1.2205366516113281e+02 2.2806216430664062e+02)(8.2482589721679688e+01 1.2265854644775391e+02 2.2568667602539062e+02)(5.4030052185058594e+01 1.2249897003173828e+02 1.2568447113037109e+02)(5.4106086730957031e+01 1.2213567352294922e+02 1.2426264953613281e+02)(5.2963287353515625e+01 1.2060533142089844e+02 1.1524269866943359e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(8.3986511230468750e+01 1.2205366516113281e+02 2.2806216430664062e+02)(5.4030052185058594e+01 1.2249897003173828e+02 1.2568447113037109e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(5.4030052185058594e+01 1.2249897003173828e+02 1.2568447113037109e+02)(5.4116191864013672e+01 1.2215982818603516e+02 1.2440221405029297e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(5.4116191864013672e+01 1.2215982818603516e+02 1.2440221405029297e+02)(5.4106086730957031e+01 1.2213567352294922e+02 1.2426264953613281e+02)(5.4106086730957031e+01 1.2213567352294922e+02 1.2426264953613281e+02)(5.1353576660156250e+01 1.2321952056884766e+02 1.1978141784667969e+02)(5.2963287353515625e+01 1.2060533142089844e+02 1.1524269866943359e+02)(5.2963287353515625e+01 1.2060533142089844e+02 1.1524269866943359e+02)(5.1353576660156250e+01 1.2321952056884766e+02 1.1978141784667969e+02)(5.0277565002441406e+01 1.2308067321777344e+02 1.1601325225830078e+02)(7.9886108398437500e+01 1.2366648101806641e+02 2.2449113464355469e+02)(7.9377174377441406e+01 1.2378825378417969e+02 2.2444496154785156e+02)(5.3477130889892578e+01 1.2307567596435547e+02 1.2717331695556641e+02)(5.3530109405517578e+01 1.2304395294189453e+02 1.2709915924072266e+02)(8.2482589721679688e+01 1.2265854644775391e+02 2.2568667602539062e+02)(5.3477130889892578e+01 1.2307567596435547e+02 1.2717331695556641e+02)(5.3477130889892578e+01 1.2307567596435547e+02 1.2717331695556641e+02)(8.2482589721679688e+01 1.2265854644775391e+02 2.2568667602539062e+02)(8.1237670898437500e+01 1.2321318817138672e+02 2.2488471984863281e+02)(5.3477130889892578e+01 1.2307567596435547e+02 1.2717331695556641e+02)(8.1237670898437500e+01 1.2321318817138672e+02 2.2488471984863281e+02)(7.9886108398437500e+01 1.2366648101806641e+02 2.2449113464355469e+02)(5.1240989685058594e+01 1.2393299102783203e+02 1.2932679748535156e+02)(7.8096580505371094e+01 1.2396217346191406e+02 2.2455996704101562e+02)(4.9922771453857422e+01 1.2395655822753906e+02 1.2974089050292969e+02)(4.9922771453857422e+01 1.2395655822753906e+02 1.2974089050292969e+02)(7.8096580505371094e+01 1.2396217346191406e+02 2.2455996704101562e+02)(7.7596328735351562e+01 1.2397628021240234e+02 2.2469357299804688e+02)(7.8096580505371094e+01 1.2396217346191406e+02 2.2455996704101562e+02)(5.1240989685058594e+01 1.2393299102783203e+02 1.2932679748535156e+02)(5.2407314300537109e+01 1.2365154266357422e+02 1.2853083801269531e+02)(7.8096580505371094e+01 1.2396217346191406e+02 2.2455996704101562e+02)(5.2407314300537109e+01 1.2365154266357422e+02 1.2853083801269531e+02)(7.9377174377441406e+01 1.2378825378417969e+02 2.2444496154785156e+02)(7.9377174377441406e+01 1.2378825378417969e+02 2.2444496154785156e+02)(5.2407314300537109e+01 1.2365154266357422e+02 1.2853083801269531e+02)(5.2736000061035156e+01 1.2351945495605469e+02 1.2821081542968750e+02)(7.9377174377441406e+01 1.2378825378417969e+02 2.2444496154785156e+02)(5.2736000061035156e+01 1.2351945495605469e+02 1.2821081542968750e+02)(5.3477130889892578e+01 1.2307567596435547e+02 1.2717331695556641e+02)(7.7596328735351562e+01 1.2397628021240234e+02 2.2469357299804688e+02)(4.9658744812011719e+01 1.2393605041503906e+02 1.2978503417968750e+02)(4.9922771453857422e+01 1.2395655822753906e+02 1.2974089050292969e+02)(7.7596328735351562e+01 1.2397628021240234e+02 2.2469357299804688e+02)(7.6283607482910156e+01 1.2382552337646484e+02 2.2527555847167969e+02)(4.9658744812011719e+01 1.2393605041503906e+02 1.2978503417968750e+02)(4.9658744812011719e+01 1.2393605041503906e+02 1.2978503417968750e+02)(7.6283607482910156e+01 1.2382552337646484e+02 2.2527555847167969e+02)(4.8236255645751953e+01 1.2367700958251953e+02 1.2977032470703125e+02)(4.8236255645751953e+01 1.2367700958251953e+02 1.2977032470703125e+02)(7.6283607482910156e+01 1.2382552337646484e+02 2.2527555847167969e+02)(7.5101249694824219e+01 1.2340209197998047e+02 2.2630641174316406e+02)(4.4588268280029297e+01 1.2335770416259766e+02 1.2125695800781250e+02)(4.4027114868164062e+01 1.2205643463134766e+02 1.2594191741943359e+02)(4.0624198913574219e+01 1.2060533142089844e+02 1.1878288269042969e+02)(4.3309921264648438e+01 1.2308067321777344e+02 1.1801232910156250e+02)(4.4588268280029297e+01 1.2335770416259766e+02 1.2125695800781250e+02)(4.0624198913574219e+01 1.2060533142089844e+02 1.1878288269042969e+02)(4.4027114868164062e+01 1.2205643463134766e+02 1.2594191741943359e+02)(4.4593360900878906e+01 1.2219220733642578e+02 1.2733403015136719e+02)(7.3941688537597656e+01 1.2224656677246094e+02 2.2938442993164062e+02)(4.5542442321777344e+01 1.2263861083984375e+02 1.2851007080078125e+02)(4.6829017639160156e+01 1.2320970916748047e+02 1.2934500122070312e+02)(7.4613891601562500e+01 1.2306388092041016e+02 2.2708987426757812e+02)(7.4613891601562500e+01 1.2306388092041016e+02 2.2708987426757812e+02)(4.6829017639160156e+01 1.2320970916748047e+02 1.2934500122070312e+02)(4.8236255645751953e+01 1.2367700958251953e+02 1.2977032470703125e+02)(7.4338058471679688e+01 1.2286389160156250e+02 2.2755691528320312e+02)(7.3976043701171875e+01 1.2237477111816406e+02 2.2891157531738281e+02)(4.4593360900878906e+01 1.2219220733642578e+02 1.2733403015136719e+02)(4.4593360900878906e+01 1.2219220733642578e+02 1.2733403015136719e+02)(7.3976043701171875e+01 1.2237477111816406e+02 2.2891157531738281e+02)(7.3941688537597656e+01 1.2224656677246094e+02 2.2938442993164062e+02)(7.4338058471679688e+01 1.2286389160156250e+02 2.2755691528320312e+02)(4.4593360900878906e+01 1.2219220733642578e+02 1.2733403015136719e+02)(7.4613891601562500e+01 1.2306388092041016e+02 2.2708987426757812e+02)(7.4613891601562500e+01 1.2306388092041016e+02 2.2708987426757812e+02)(4.4593360900878906e+01 1.2219220733642578e+02 1.2733403015136719e+02)(4.5542442321777344e+01 1.2263861083984375e+02 1.2851007080078125e+02)(7.4134002685546875e+01 1.2205366516113281e+02 2.3088893127441406e+02)(9.3850158691406250e+01 1.2060533142089844e+02 3.0429837036132812e+02)(4.0624198913574219e+01 1.2060533142089844e+02 1.1878288269042969e+02)(4.4027114868164062e+01 1.2205643463134766e+02 1.2594191741943359e+02)(7.3941688537597656e+01 1.2224656677246094e+02 2.2938442993164062e+02)(4.0624198913574219e+01 1.2060533142089844e+02 1.1878288269042969e+02)(4.0624198913574219e+01 1.2060533142089844e+02 1.1878288269042969e+02)(7.3941688537597656e+01 1.2224656677246094e+02 2.2938442993164062e+02)(7.4134002685546875e+01 1.2205366516113281e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.2205366516113281e+02 2.3088893127441406e+02)(9.2611412048339844e+01 1.2205366516113281e+02 2.9529067993164062e+02)(9.3850158691406250e+01 1.2060533142089844e+02 3.0429837036132812e+02)(9.5332771301269531e+01 1.2337753295898438e+02 2.9869195556640625e+02)(9.6535873413085938e+01 1.2308067321777344e+02 3.0352783203125000e+02)(9.3850158691406250e+01 1.2060533142089844e+02 3.0429837036132812e+02)(9.5332771301269531e+01 1.2337753295898438e+02 2.9869195556640625e+02)(9.3850158691406250e+01 1.2060533142089844e+02 3.0429837036132812e+02)(9.2611412048339844e+01 1.2205366516113281e+02 2.9529067993164062e+02)(5.0277565002441406e+01 1.2308067321777344e+02 1.1601325225830078e+02)(5.1353576660156250e+01 1.2321952056884766e+02 1.1978141784667969e+02)(4.6793739318847656e+01 1.2397400665283203e+02 1.1701279449462891e+02)(4.6793739318847656e+01 1.2397400665283203e+02 1.1701279449462891e+02)(5.1353576660156250e+01 1.2321952056884766e+02 1.1978141784667969e+02)(4.4588268280029297e+01 1.2335770416259766e+02 1.2125695800781250e+02)(4.6793739318847656e+01 1.2397400665283203e+02 1.1701279449462891e+02)(4.4588268280029297e+01 1.2335770416259766e+02 1.2125695800781250e+02)(4.3309921264648438e+01 1.2308067321777344e+02 1.1801232910156250e+02)(1.0499083709716797e+02 1.1033736419677734e+02 3.0110202026367188e+02)(1.0097861480712891e+02 1.0851462554931641e+02 2.9810144042968750e+02)(1.0181375122070312e+02 1.0860263061523438e+02 3.0201354980468750e+02)(1.0181375122070312e+02 1.0860263061523438e+02 3.0201354980468750e+02)(1.0097861480712891e+02 1.0851462554931641e+02 2.9810144042968750e+02)(9.8225662231445312e+01 1.0860263061523438e+02 3.0304299926757812e+02)(9.8225662231445312e+01 1.0860263061523438e+02 3.0304299926757812e+02)(1.0097861480712891e+02 1.0851462554931641e+02 2.9810144042968750e+02)(9.4838340759277344e+01 1.0939908599853516e+02 2.9851855468750000e+02)(1.0001969909667969e+02 1.2397400665283203e+02 3.0252828979492188e+02)(9.9270172119140625e+01 1.2396135711669922e+02 2.9868820190429688e+02)(1.0350352478027344e+02 1.2308067321777344e+02 3.0152874755859375e+02)(1.0350352478027344e+02 1.2308067321777344e+02 3.0152874755859375e+02)(9.9270172119140625e+01 1.2396135711669922e+02 2.9868820190429688e+02)(1.0243595886230469e+02 1.2269332122802734e+02 2.9591171264648438e+02)(9.6535873413085938e+01 1.2308067321777344e+02 3.0352783203125000e+02)(9.5332771301269531e+01 1.2337753295898438e+02 2.9869195556640625e+02)(1.0001969909667969e+02 1.2397400665283203e+02 3.0252828979492188e+02)(1.0001969909667969e+02 1.2397400665283203e+02 3.0252828979492188e+02)(9.5332771301269531e+01 1.2337753295898438e+02 2.9869195556640625e+02)(9.9270172119140625e+01 1.2396135711669922e+02 2.9868820190429688e+02)(4.0738742828369141e+01 1.1674615478515625e+02 1.2411213684082031e+02)(4.0721168518066406e+01 1.1711471557617188e+02 1.2390872192382812e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(3.9344482421875000e+01 1.1688698577880859e+02 1.1932784271240234e+02)(4.0580242156982422e+01 1.1450453186035156e+02 1.2297930908203125e+02)(4.0738742828369141e+01 1.1674615478515625e+02 1.2411213684082031e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(4.0745040893554688e+01 1.1617500305175781e+02 1.2421002197265625e+02)(4.0580242156982422e+01 1.1450453186035156e+02 1.2297930908203125e+02)(4.0671245574951172e+01 1.1476213836669922e+02 1.2348487091064453e+02)(9.1028388977050781e+01 1.1696693420410156e+02 2.9932308959960938e+02)(9.1028388977050781e+01 1.1696693420410156e+02 2.9932308959960938e+02)(4.0671245574951172e+01 1.1476213836669922e+02 1.2348487091064453e+02)(4.0720703125000000e+01 1.1517997741699219e+02 1.2389407348632812e+02)(9.1028388977050781e+01 1.1696693420410156e+02 2.9932308959960938e+02)(4.0720703125000000e+01 1.1517997741699219e+02 1.2389407348632812e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(4.0720703125000000e+01 1.1517997741699219e+02 1.2389407348632812e+02)(4.0741168975830078e+01 1.1571748352050781e+02 1.2414781188964844e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(4.0741168975830078e+01 1.1571748352050781e+02 1.2414781188964844e+02)(4.0745040893554688e+01 1.1617500305175781e+02 1.2421002197265625e+02)(4.0580242156982422e+01 1.1450453186035156e+02 1.2297930908203125e+02)(9.1028388977050781e+01 1.1696693420410156e+02 2.9932308959960938e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(9.1028388977050781e+01 1.1696693420410156e+02 2.9932308959960938e+02)(9.0944618225097656e+01 1.1640146636962891e+02 2.9916534423828125e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(9.0944618225097656e+01 1.1640146636962891e+02 2.9916534423828125e+02)(9.0955078125000000e+01 1.1582125854492188e+02 2.9918460083007812e+02)(9.0955078125000000e+01 1.1582125854492188e+02 2.9918460083007812e+02)(9.1052856445312500e+01 1.1528713989257812e+02 2.9937066650390625e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(9.1052856445312500e+01 1.1528713989257812e+02 2.9937066650390625e+02)(9.1216857910156250e+01 1.1484358215332031e+02 2.9971099853515625e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(9.1216857910156250e+01 1.1484358215332031e+02 2.9971099853515625e+02)(9.1597373962402344e+01 1.1442570495605469e+02 3.0073184204101562e+02)(9.2410217285156250e+01 1.1678218078613281e+02 3.0430285644531250e+02)(9.3010299682617188e+01 1.1340943908691406e+02 3.0453933715820312e+02)(9.1597373962402344e+01 1.1442570495605469e+02 3.0073184204101562e+02)(9.3850158691406250e+01 1.2060533142089844e+02 3.0429837036132812e+02)(9.2410217285156250e+01 1.1678218078613281e+02 3.0430285644531250e+02)(9.1374649047851562e+01 1.1776348876953125e+02 3.0008331298828125e+02)(9.1374649047851562e+01 1.1776348876953125e+02 3.0008331298828125e+02)(9.1185539245605469e+01 1.1743942260742188e+02 2.9964282226562500e+02)(4.0721168518066406e+01 1.1711471557617188e+02 1.2390872192382812e+02)(4.0721168518066406e+01 1.1711471557617188e+02 1.2390872192382812e+02)(9.1185539245605469e+01 1.1743942260742188e+02 2.9964282226562500e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(4.0721168518066406e+01 1.1711471557617188e+02 1.2390872192382812e+02)(4.0714580535888672e+01 1.1725279235839844e+02 1.2383250427246094e+02)(9.1374649047851562e+01 1.1776348876953125e+02 3.0008331298828125e+02)(9.1374649047851562e+01 1.1776348876953125e+02 3.0008331298828125e+02)(4.0714580535888672e+01 1.1725279235839844e+02 1.2383250427246094e+02)(4.0658267974853516e+01 1.1764658355712891e+02 1.2339958953857422e+02)(9.1374649047851562e+01 1.1776348876953125e+02 3.0008331298828125e+02)(4.0658267974853516e+01 1.1764658355712891e+02 1.2339958953857422e+02)(9.3850158691406250e+01 1.2060533142089844e+02 3.0429837036132812e+02)(9.3850158691406250e+01 1.2060533142089844e+02 3.0429837036132812e+02)(4.0658267974853516e+01 1.1764658355712891e+02 1.2339958953857422e+02)(4.0554130554199219e+01 1.1787831115722656e+02 1.2286193084716797e+02)(9.3850158691406250e+01 1.2060533142089844e+02 3.0429837036132812e+02)(4.0554130554199219e+01 1.1787831115722656e+02 1.2286193084716797e+02)(4.0624198913574219e+01 1.2060533142089844e+02 1.1878288269042969e+02)(4.0624198913574219e+01 1.2060533142089844e+02 1.1878288269042969e+02)(4.0554130554199219e+01 1.1787831115722656e+02 1.2286193084716797e+02)(3.9344482421875000e+01 1.1688698577880859e+02 1.1932784271240234e+02)(1.0702910614013672e+02 1.1340943908691406e+02 3.0051724243164062e+02)(1.0740177154541016e+02 1.1683889770507812e+02 2.9999423217773438e+02)(1.0617384338378906e+02 1.1443450164794922e+02 2.9641177368164062e+02)(1.0617384338378906e+02 1.1443450164794922e+02 2.9641177368164062e+02)(1.0598029327392578e+02 1.1491058349609375e+02 2.9539807128906250e+02)(5.5382057189941406e+01 1.1470341491699219e+02 1.1917521667480469e+02)(5.5382057189941406e+01 1.1470341491699219e+02 1.1917521667480469e+02)(1.0598029327392578e+02 1.1491058349609375e+02 2.9539807128906250e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(5.5708461761474609e+01 1.1663251495361328e+02 1.1985357666015625e+02)(5.5738155364990234e+01 1.1617500305175781e+02 1.1990837097167969e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(5.5738155364990234e+01 1.1617500305175781e+02 1.1990837097167969e+02)(5.5691596984863281e+01 1.1560385131835938e+02 1.1982202911376953e+02)(5.5691596984863281e+01 1.1560385131835938e+02 1.1982202911376953e+02)(5.5563835144042969e+01 1.1509721374511719e+02 1.1957212829589844e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(5.5563835144042969e+01 1.1509721374511719e+02 1.1957212829589844e+02)(5.5382057189941406e+01 1.1470341491699219e+02 1.1917521667480469e+02)(1.0593275451660156e+02 1.1652873992919922e+02 2.9488735961914062e+02)(1.0594850158691406e+02 1.1706285858154297e+02 2.9509698486328125e+02)(5.5603302001953125e+01 1.1711489868164062e+02 1.1965075683593750e+02)(1.0593275451660156e+02 1.1652873992919922e+02 2.9488735961914062e+02)(5.5603302001953125e+01 1.1711489868164062e+02 1.1965075683593750e+02)(1.0593141174316406e+02 1.1594853210449219e+02 2.9486547851562500e+02)(5.5708461761474609e+01 1.1663251495361328e+02 1.1985357666015625e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(5.5603302001953125e+01 1.1711489868164062e+02 1.1965075683593750e+02)(5.5603302001953125e+01 1.1711489868164062e+02 1.1965075683593750e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(1.0593141174316406e+02 1.1594853210449219e+02 2.9486547851562500e+02)(1.0617384338378906e+02 1.1443450164794922e+02 2.9641177368164062e+02)(5.5382057189941406e+01 1.1470341491699219e+02 1.1917521667480469e+02)(1.0702910614013672e+02 1.1340943908691406e+02 3.0051724243164062e+02)(1.0702910614013672e+02 1.1340943908691406e+02 3.0051724243164062e+02)(5.5382057189941406e+01 1.1470341491699219e+02 1.1917521667480469e+02)(5.5185295104980469e+01 1.1447168731689453e+02 1.1866412353515625e+02)(5.5503780364990234e+01 1.1737895202636719e+02 1.1944099426269531e+02)(1.0598987579345703e+02 1.1750642395019531e+02 2.9547247314453125e+02)(5.5225395202636719e+01 1.1784546661376953e+02 1.1877748870849609e+02)(5.5225395202636719e+01 1.1784546661376953e+02 1.1877748870849609e+02)(1.0598987579345703e+02 1.1750642395019531e+02 2.9547247314453125e+02)(5.2963287353515625e+01 1.2060533142089844e+02 1.1524269866943359e+02)(5.5225395202636719e+01 1.1784546661376953e+02 1.1877748870849609e+02)(5.2963287353515625e+01 1.2060533142089844e+02 1.1524269866943359e+02)(5.4429340362548828e+01 1.1662572479248047e+02 1.1523267364501953e+02)(5.5603302001953125e+01 1.1711489868164062e+02 1.1965075683593750e+02)(1.0594850158691406e+02 1.1706285858154297e+02 2.9509698486328125e+02)(5.5503780364990234e+01 1.1737895202636719e+02 1.1944099426269531e+02)(5.5503780364990234e+01 1.1737895202636719e+02 1.1944099426269531e+02)(1.0594850158691406e+02 1.1706285858154297e+02 2.9509698486328125e+02)(1.0598987579345703e+02 1.1750642395019531e+02 2.9547247314453125e+02)(1.0740177154541016e+02 1.1683889770507812e+02 2.9999423217773438e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(1.0607372283935547e+02 1.1780852508544922e+02 2.9597686767578125e+02)(1.0607372283935547e+02 1.1780852508544922e+02 2.9597686767578125e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(5.2963287353515625e+01 1.2060533142089844e+02 1.1524269866943359e+02)(1.0607372283935547e+02 1.1780852508544922e+02 2.9597686767578125e+02)(5.2963287353515625e+01 1.2060533142089844e+02 1.1524269866943359e+02)(1.0598987579345703e+02 1.1750642395019531e+02 2.9547247314453125e+02)(9.1597373962402344e+01 1.1442570495605469e+02 3.0073184204101562e+02)(9.3010299682617188e+01 1.1340943908691406e+02 3.0453933715820312e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(9.3010299682617188e+01 1.1340943908691406e+02 3.0453933715820312e+02)(9.5048561096191406e+01 1.1033736419677734e+02 3.0395452880859375e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(9.5048561096191406e+01 1.1033736419677734e+02 3.0395452880859375e+02)(4.1822605133056641e+01 1.1033736419677734e+02 1.1843905639648438e+02)(4.1822605133056641e+01 1.1033736419677734e+02 1.1843905639648438e+02)(9.5048561096191406e+01 1.1033736419677734e+02 3.0395452880859375e+02)(4.4010932922363281e+01 1.1029106140136719e+02 1.2587508392333984e+02)(4.1822605133056641e+01 1.1033736419677734e+02 1.1843905639648438e+02)(4.4010932922363281e+01 1.1029106140136719e+02 1.2587508392333984e+02)(4.4225307464599609e+01 1.0948777770996094e+02 1.2269367218017578e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(1.0499083709716797e+02 1.1033736419677734e+02 3.0110202026367188e+02)(5.1764881134033203e+01 1.1033736419677734e+02 1.1558652496337891e+02)(5.1764881134033203e+01 1.1033736419677734e+02 1.1558652496337891e+02)(1.0499083709716797e+02 1.1033736419677734e+02 3.0110202026367188e+02)(1.0702910614013672e+02 1.1340943908691406e+02 3.0051724243164062e+02)(5.1764881134033203e+01 1.1033736419677734e+02 1.1558652496337891e+02)(1.0702910614013672e+02 1.1340943908691406e+02 3.0051724243164062e+02)(5.3803142547607422e+01 1.1340943908691406e+02 1.1500173187255859e+02)(5.3803142547607422e+01 1.1340943908691406e+02 1.1500173187255859e+02)(1.0702910614013672e+02 1.1340943908691406e+02 3.0051724243164062e+02)(5.5185295104980469e+01 1.1447168731689453e+02 1.1866412353515625e+02)(5.3803142547607422e+01 1.1340943908691406e+02 1.1500173187255859e+02)(5.5185295104980469e+01 1.1447168731689453e+02 1.1866412353515625e+02)(5.4429340362548828e+01 1.1662572479248047e+02 1.1523267364501953e+02)(1.0857260894775391e+02 1.1616866302490234e+02 2.9818582153320312e+02)(1.0740177154541016e+02 1.1683889770507812e+02 2.9999423217773438e+02)(1.0783531951904297e+02 1.1792478179931641e+02 2.9609545898437500e+02)(1.0783531951904297e+02 1.1792478179931641e+02 2.9609545898437500e+02)(1.0740177154541016e+02 1.1683889770507812e+02 2.9999423217773438e+02)(1.0607372283935547e+02 1.1780852508544922e+02 2.9597686767578125e+02)(1.0783531951904297e+02 1.1792478179931641e+02 2.9609545898437500e+02)(1.0607372283935547e+02 1.1780852508544922e+02 2.9597686767578125e+02)(1.0754531097412109e+02 1.1708042907714844e+02 2.9464974975585938e+02)(1.0607372283935547e+02 1.1780852508544922e+02 2.9597686767578125e+02)(1.0598987579345703e+02 1.1750642395019531e+02 2.9547247314453125e+02)(1.0754531097412109e+02 1.1708042907714844e+02 2.9464974975585938e+02)(1.0754531097412109e+02 1.1708042907714844e+02 2.9464974975585938e+02)(1.0598987579345703e+02 1.1750642395019531e+02 2.9547247314453125e+02)(1.0594850158691406e+02 1.1706285858154297e+02 2.9509698486328125e+02)(1.0754531097412109e+02 1.1708042907714844e+02 2.9464974975585938e+02)(1.0594850158691406e+02 1.1706285858154297e+02 2.9509698486328125e+02)(1.0752140808105469e+02 1.1654407501220703e+02 2.9443493652343750e+02)(1.0752140808105469e+02 1.1654407501220703e+02 2.9443493652343750e+02)(1.0594850158691406e+02 1.1706285858154297e+02 2.9509698486328125e+02)(1.0593275451660156e+02 1.1652873992919922e+02 2.9488735961914062e+02)(1.0752140808105469e+02 1.1654407501220703e+02 2.9443493652343750e+02)(1.0593275451660156e+02 1.1652873992919922e+02 2.9488735961914062e+02)(1.0751876068115234e+02 1.1596208953857422e+02 2.9440829467773438e+02)(1.0751876068115234e+02 1.1596208953857422e+02 2.9440829467773438e+02)(1.0593275451660156e+02 1.1652873992919922e+02 2.9488735961914062e+02)(1.0593141174316406e+02 1.1594853210449219e+02 2.9486547851562500e+02)(1.0751876068115234e+02 1.1596208953857422e+02 2.9440829467773438e+02)(1.0593141174316406e+02 1.1594853210449219e+02 2.9486547851562500e+02)(1.0753698730468750e+02 1.1539659881591797e+02 2.9457952880859375e+02)(1.0753698730468750e+02 1.1539659881591797e+02 2.9457952880859375e+02)(1.0593141174316406e+02 1.1594853210449219e+02 2.9486547851562500e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(1.0753698730468750e+02 1.1539659881591797e+02 2.9457952880859375e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(1.0758311462402344e+02 1.1492118835449219e+02 2.9492678833007812e+02)(1.0758311462402344e+02 1.1492118835449219e+02 2.9492678833007812e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(1.0598029327392578e+02 1.1491058349609375e+02 2.9539807128906250e+02)(1.0758311462402344e+02 1.1492118835449219e+02 2.9492678833007812e+02)(1.0598029327392578e+02 1.1491058349609375e+02 2.9539807128906250e+02)(1.0772958374023438e+02 1.1451322174072266e+02 2.9566955566406250e+02)(1.0772958374023438e+02 1.1451322174072266e+02 2.9566955566406250e+02)(1.0598029327392578e+02 1.1491058349609375e+02 2.9539807128906250e+02)(1.0617384338378906e+02 1.1443450164794922e+02 2.9641177368164062e+02)(1.0772958374023438e+02 1.1451322174072266e+02 2.9566955566406250e+02)(1.0617384338378906e+02 1.1443450164794922e+02 2.9641177368164062e+02)(1.0857260894775391e+02 1.1616866302490234e+02 2.9818582153320312e+02)(1.0857260894775391e+02 1.1616866302490234e+02 2.9818582153320312e+02)(1.0617384338378906e+02 1.1443450164794922e+02 2.9641177368164062e+02)(1.0740177154541016e+02 1.1683889770507812e+02 2.9999423217773438e+02)(4.2990436553955078e+01 1.2468915557861328e+02 1.1862416076660156e+02)(4.4185615539550781e+01 1.2486664581298828e+02 1.2222557830810547e+02)(4.6931632995605469e+01 1.2562500000000000e+02 1.1749340057373047e+02)(7.4134002685546875e+01 1.2411457061767578e+02 2.3088893127441406e+02)(7.3956962585449219e+01 1.2431414031982422e+02 2.2909980773925781e+02)(4.5868175506591797e+01 1.2467490386962891e+02 1.2875917053222656e+02)(9.5940612792968750e+01 1.2468915557861328e+02 3.0317843627929688e+02)(9.5166656494140625e+01 1.2504583740234375e+02 2.9878805541992188e+02)(9.2780014038085938e+01 1.2206697845458984e+02 3.0408523559570312e+02)(9.2780014038085938e+01 1.2206697845458984e+02 3.0408523559570312e+02)(9.5166656494140625e+01 1.2504583740234375e+02 2.9878805541992188e+02)(9.2611412048339844e+01 1.2411457061767578e+02 2.9529067993164062e+02)(9.2780014038085938e+01 1.2206697845458984e+02 3.0408523559570312e+02)(9.2611412048339844e+01 1.2411457061767578e+02 2.9529067993164062e+02)(7.4134002685546875e+01 1.2411457061767578e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.2411457061767578e+02 2.3088893127441406e+02)(4.5868175506591797e+01 1.2467490386962891e+02 1.2875917053222656e+02)(9.2780014038085938e+01 1.2206697845458984e+02 3.0408523559570312e+02)(9.2780014038085938e+01 1.2206697845458984e+02 3.0408523559570312e+02)(4.5868175506591797e+01 1.2467490386962891e+02 1.2875917053222656e+02)(4.4781707763671875e+01 1.2427961730957031e+02 1.2763729858398438e+02)(3.9829841613769531e+01 1.2206697845458984e+02 1.1953096771240234e+02)(4.4185615539550781e+01 1.2486664581298828e+02 1.2222557830810547e+02)(4.2990436553955078e+01 1.2468915557861328e+02 1.1862416076660156e+02)(5.0411773681640625e+01 1.2562143707275391e+02 1.2962236022949219e+02)(7.5083824157714844e+01 1.2515100860595703e+02 2.2632855224609375e+02)(7.6249114990234375e+01 1.2549629974365234e+02 2.2529762268066406e+02)(4.8921016693115234e+01 1.2552156829833984e+02 1.2985865783691406e+02)(4.7221050262451172e+01 1.2513037109375000e+02 1.2952951049804688e+02)(7.4283233642578125e+01 1.2468892669677734e+02 2.2769268798828125e+02)(7.5083824157714844e+01 1.2515100860595703e+02 2.2632855224609375e+02)(5.0411773681640625e+01 1.2562143707275391e+02 1.2962236022949219e+02)(7.4283233642578125e+01 1.2468892669677734e+02 2.2769268798828125e+02)(7.4283233642578125e+01 1.2468892669677734e+02 2.2769268798828125e+02)(5.0411773681640625e+01 1.2562143707275391e+02 1.2962236022949219e+02)(4.8921016693115234e+01 1.2552156829833984e+02 1.2985865783691406e+02)(4.5868175506591797e+01 1.2467490386962891e+02 1.2875917053222656e+02)(7.3956962585449219e+01 1.2431414031982422e+02 2.2909980773925781e+02)(7.4283233642578125e+01 1.2468892669677734e+02 2.2769268798828125e+02)(4.5868175506591797e+01 1.2467490386962891e+02 1.2875917053222656e+02)(7.4283233642578125e+01 1.2468892669677734e+02 2.2769268798828125e+02)(4.7221050262451172e+01 1.2513037109375000e+02 1.2952951049804688e+02)(7.6249114990234375e+01 1.2549629974365234e+02 2.2529762268066406e+02)(7.7589012145996094e+01 1.2562657928466797e+02 2.2469581604003906e+02)(5.0411773681640625e+01 1.2562143707275391e+02 1.2962236022949219e+02)(5.0411773681640625e+01 1.2562143707275391e+02 1.2962236022949219e+02)(7.7589012145996094e+01 1.2562657928466797e+02 2.2469581604003906e+02)(5.0796684265136719e+01 1.2561679077148438e+02 1.2950321960449219e+02)(5.0796684265136719e+01 1.2561679077148438e+02 1.2950321960449219e+02)(7.9212448120117188e+01 1.2549954986572266e+02 2.2444119262695312e+02)(5.2066154479980469e+01 1.2545655822753906e+02 1.2882583618164062e+02)(5.0796684265136719e+01 1.2561679077148438e+02 1.2950321960449219e+02)(7.7589012145996094e+01 1.2562657928466797e+02 2.2469581604003906e+02)(7.7801498413085938e+01 1.2562417602539062e+02 2.2463497924804688e+02)(5.0796684265136719e+01 1.2561679077148438e+02 1.2950321960449219e+02)(7.7801498413085938e+01 1.2562417602539062e+02 2.2463497924804688e+02)(7.9212448120117188e+01 1.2549954986572266e+02 2.2444119262695312e+02)(5.2066154479980469e+01 1.2545655822753906e+02 1.2882583618164062e+02)(7.9212448120117188e+01 1.2549954986572266e+02 2.2444119262695312e+02)(5.3183155059814453e+01 1.2506513214111328e+02 1.2766343688964844e+02)(5.3183155059814453e+01 1.2506513214111328e+02 1.2766343688964844e+02)(7.9212448120117188e+01 1.2549954986572266e+02 2.2444119262695312e+02)(7.9645828247070312e+01 1.2542261505126953e+02 2.2446278381347656e+02)(7.9645828247070312e+01 1.2542261505126953e+02 2.2446278381347656e+02)(8.1056198120117188e+01 1.2506413269042969e+02 2.2480749511718750e+02)(5.3183155059814453e+01 1.2506513214111328e+02 1.2766343688964844e+02)(5.3183155059814453e+01 1.2506513214111328e+02 1.2766343688964844e+02)(8.1056198120117188e+01 1.2506413269042969e+02 2.2480749511718750e+02)(8.2172531127929688e+01 1.2468261718750000e+02 2.2546609497070312e+02)(5.0872829437255859e+01 1.2468915557861328e+02 1.1636264038085938e+02)(5.1506008148193359e+01 1.2496148681640625e+02 1.1977799987792969e+02)(5.4033424377441406e+01 1.2206697845458984e+02 1.1545584106445312e+02)(5.4033424377441406e+01 1.2206697845458984e+02 1.1545584106445312e+02)(5.1506008148193359e+01 1.2496148681640625e+02 1.1977799987792969e+02)(5.4112953186035156e+01 1.2418667602539062e+02 1.2435133361816406e+02)(8.2349746704101562e+01 1.2462144470214844e+02 2.2557386779785156e+02)(5.4123249053955078e+01 1.2426286315917969e+02 1.2483647918701172e+02)(8.2172531127929688e+01 1.2468261718750000e+02 2.2546609497070312e+02)(8.2172531127929688e+01 1.2468261718750000e+02 2.2546609497070312e+02)(5.4123249053955078e+01 1.2426286315917969e+02 1.2483647918701172e+02)(5.3888877868652344e+01 1.2461583709716797e+02 1.2629904174804688e+02)(8.2172531127929688e+01 1.2468261718750000e+02 2.2546609497070312e+02)(5.3888877868652344e+01 1.2461583709716797e+02 1.2629904174804688e+02)(5.3183155059814453e+01 1.2506513214111328e+02 1.2766343688964844e+02)(8.2349746704101562e+01 1.2462144470214844e+02 2.2557386779785156e+02)(5.4033424377441406e+01 1.2206697845458984e+02 1.1545584106445312e+02)(5.4112953186035156e+01 1.2418667602539062e+02 1.2435133361816406e+02)(8.2349746704101562e+01 1.2462144470214844e+02 2.2557386779785156e+02)(5.4112953186035156e+01 1.2418667602539062e+02 1.2435133361816406e+02)(5.4123249053955078e+01 1.2426286315917969e+02 1.2483647918701172e+02)(8.2349746704101562e+01 1.2462144470214844e+02 2.2557386779785156e+02)(8.3345878601074219e+01 1.2426042938232422e+02 2.2667541503906250e+02)(5.4033424377441406e+01 1.2206697845458984e+02 1.1545584106445312e+02)(5.4033424377441406e+01 1.2206697845458984e+02 1.1545584106445312e+02)(8.3345878601074219e+01 1.2426042938232422e+02 2.2667541503906250e+02)(8.3986511230468750e+01 1.2411457061767578e+02 2.2806216430664062e+02)(8.3986511230468750e+01 1.2411457061767578e+02 2.2806216430664062e+02)(1.0246391296386719e+02 1.2411457061767578e+02 2.9246392822265625e+02)(1.0698360443115234e+02 1.2206697845458984e+02 3.0001010131835938e+02)(1.0698360443115234e+02 1.2206697845458984e+02 3.0001010131835938e+02)(1.0246391296386719e+02 1.2411457061767578e+02 2.9246392822265625e+02)(1.0250041961669922e+02 1.2459905242919922e+02 2.9571527099609375e+02)(1.0698360443115234e+02 1.2206697845458984e+02 3.0001010131835938e+02)(1.0250041961669922e+02 1.2459905242919922e+02 2.9571527099609375e+02)(1.0382300567626953e+02 1.2468915557861328e+02 3.0091690063476562e+02)(4.4185615539550781e+01 1.2486664581298828e+02 1.2222557830810547e+02)(5.1506008148193359e+01 1.2496148681640625e+02 1.1977799987792969e+02)(4.6931632995605469e+01 1.2562500000000000e+02 1.1749340057373047e+02)(4.6931632995605469e+01 1.2562500000000000e+02 1.1749340057373047e+02)(5.1506008148193359e+01 1.2496148681640625e+02 1.1977799987792969e+02)(5.0872829437255859e+01 1.2468915557861328e+02 1.1636264038085938e+02)(5.0872829437255859e+01 1.0766084289550781e+02 1.1636264038085938e+02)(5.1768833160400391e+01 1.0748336029052734e+02 1.2004989624023438e+02)(4.6931632995605469e+01 1.0672499847412109e+02 1.1749340057373047e+02)(8.3986511230468750e+01 1.0823542785644531e+02 2.2806216430664062e+02)(8.3188079833984375e+01 1.0803587341308594e+02 2.2645132446289062e+02)(5.3806137084960938e+01 1.0767506408691406e+02 1.2648177337646484e+02)(1.0382300567626953e+02 1.0766084289550781e+02 3.0091690063476562e+02)(1.0239174652099609e+02 1.0768187713623047e+02 2.9577709960937500e+02)(1.0698360443115234e+02 1.1028302764892578e+02 3.0001010131835938e+02)(1.0698360443115234e+02 1.1028302764892578e+02 3.0001010131835938e+02)(1.0239174652099609e+02 1.0768187713623047e+02 2.9577709960937500e+02)(1.0246391296386719e+02 1.0823542785644531e+02 2.9246392822265625e+02)(1.0698360443115234e+02 1.1028302764892578e+02 3.0001010131835938e+02)(1.0246391296386719e+02 1.0823542785644531e+02 2.9246392822265625e+02)(8.3986511230468750e+01 1.0823542785644531e+02 2.2806216430664062e+02)(8.3986511230468750e+01 1.0823542785644531e+02 2.2806216430664062e+02)(5.3806137084960938e+01 1.0767506408691406e+02 1.2648177337646484e+02)(1.0698360443115234e+02 1.1028302764892578e+02 3.0001010131835938e+02)(1.0698360443115234e+02 1.1028302764892578e+02 3.0001010131835938e+02)(5.3806137084960938e+01 1.0767506408691406e+02 1.2648177337646484e+02)(5.4132541656494141e+01 1.0807031250000000e+02 1.2495463562011719e+02)(5.4033424377441406e+01 1.1028302764892578e+02 1.1545584106445312e+02)(5.1768833160400391e+01 1.0748336029052734e+02 1.2004989624023438e+02)(5.0872829437255859e+01 1.0766084289550781e+02 1.1636264038085938e+02)(5.0411327362060547e+01 1.0672856140136719e+02 1.2962246704101562e+02)(8.0763366699218750e+01 1.0719898223876953e+02 2.2469905090332031e+02)(7.9228767395019531e+01 1.0685369873046875e+02 2.2444274902343750e+02)(5.1800609588623047e+01 1.0682843017578125e+02 1.2903247070312500e+02)(5.3067493438720703e+01 1.0721962738037109e+02 1.2785211181640625e+02)(8.2165412902832031e+01 1.0766107940673828e+02 2.2543122863769531e+02)(8.0763366699218750e+01 1.0719898223876953e+02 2.2469905090332031e+02)(5.0411327362060547e+01 1.0672856140136719e+02 1.2962246704101562e+02)(8.2165412902832031e+01 1.0766107940673828e+02 2.2543122863769531e+02)(8.2165412902832031e+01 1.0766107940673828e+02 2.2543122863769531e+02)(5.0411327362060547e+01 1.0672856140136719e+02 1.2962246704101562e+02)(5.1800609588623047e+01 1.0682843017578125e+02 1.2903247070312500e+02)(5.3806137084960938e+01 1.0767506408691406e+02 1.2648177337646484e+02)(8.3188079833984375e+01 1.0803587341308594e+02 2.2645132446289062e+02)(8.2165412902832031e+01 1.0766107940673828e+02 2.2543122863769531e+02)(5.3806137084960938e+01 1.0767506408691406e+02 1.2648177337646484e+02)(8.2165412902832031e+01 1.0766107940673828e+02 2.2543122863769531e+02)(5.3067493438720703e+01 1.0721962738037109e+02 1.2785211181640625e+02)(7.9228767395019531e+01 1.0685369873046875e+02 2.2444274902343750e+02)(7.7773605346679688e+01 1.0672342681884766e+02 2.2464285278320312e+02)(5.0411327362060547e+01 1.0672856140136719e+02 1.2962246704101562e+02)(5.0411327362060547e+01 1.0672856140136719e+02 1.2962246704101562e+02)(7.7773605346679688e+01 1.0672342681884766e+02 2.2464285278320312e+02)(5.0021785736083984e+01 1.0673320770263672e+02 1.2972554016113281e+02)(5.0021785736083984e+01 1.0673320770263672e+02 1.2972554016113281e+02)(7.6262115478515625e+01 1.0685044860839844e+02 2.2528765869140625e+02)(4.8586288452148438e+01 1.0689344024658203e+02 1.2982423400878906e+02)(5.0021785736083984e+01 1.0673320770263672e+02 1.2972554016113281e+02)(7.7773605346679688e+01 1.0672342681884766e+02 2.2464285278320312e+02)(7.7561195373535156e+01 1.0672583007812500e+02 2.2470391845703125e+02)(5.0021785736083984e+01 1.0673320770263672e+02 1.2972554016113281e+02)(7.7561195373535156e+01 1.0672583007812500e+02 2.2470391845703125e+02)(7.6262115478515625e+01 1.0685044860839844e+02 2.2528765869140625e+02)(4.8586288452148438e+01 1.0689344024658203e+02 1.2982423400878906e+02)(7.6262115478515625e+01 1.0685044860839844e+02 2.2528765869140625e+02)(4.7022983551025391e+01 1.0728485107421875e+02 1.2943086242675781e+02)(4.7022983551025391e+01 1.0728485107421875e+02 1.2943086242675781e+02)(7.6262115478515625e+01 1.0685044860839844e+02 2.2528765869140625e+02)(7.5906112670898438e+01 1.0692739105224609e+02 2.2553573608398438e+02)(7.5906112670898438e+01 1.0692739105224609e+02 2.2553573608398438e+02)(7.4893043518066406e+01 1.0728587341308594e+02 2.2657575988769531e+02)(4.7022983551025391e+01 1.0728485107421875e+02 1.2943086242675781e+02)(4.7022983551025391e+01 1.0728485107421875e+02 1.2943086242675781e+02)(7.4893043518066406e+01 1.0728587341308594e+02 2.2657575988769531e+02)(7.4295692443847656e+01 1.0766738128662109e+02 2.2772602844238281e+02)(4.2990436553955078e+01 1.0766084289550781e+02 1.1862416076660156e+02)(4.4264320373535156e+01 1.0738850402832031e+02 1.2185569763183594e+02)(3.9829841613769531e+01 1.1028302764892578e+02 1.1953096771240234e+02)(3.9829841613769531e+01 1.1028302764892578e+02 1.1953096771240234e+02)(4.4264320373535156e+01 1.0738850402832031e+02 1.2185569763183594e+02)(4.4579589843750000e+01 1.0813756561279297e+02 1.2736079406738281e+02)(7.4202568054199219e+01 1.0772855377197266e+02 2.2791136169433594e+02)(4.4579589843750000e+01 1.0813756561279297e+02 1.2736079406738281e+02)(7.4295692443847656e+01 1.0766738128662109e+02 2.2772602844238281e+02)(7.4295692443847656e+01 1.0766738128662109e+02 2.2772602844238281e+02)(4.4579589843750000e+01 1.0813756561279297e+02 1.2736079406738281e+02)(4.5641376495361328e+01 1.0775810241699219e+02 1.2858209228515625e+02)(7.4295692443847656e+01 1.0766738128662109e+02 2.2772602844238281e+02)(4.5641376495361328e+01 1.0775810241699219e+02 1.2858209228515625e+02)(4.7022983551025391e+01 1.0728485107421875e+02 1.2943086242675781e+02)(7.4202568054199219e+01 1.0772855377197266e+02 2.2791136169433594e+02)(3.9829841613769531e+01 1.1028302764892578e+02 1.1953096771240234e+02)(4.4579589843750000e+01 1.0813756561279297e+02 1.2736079406738281e+02)(7.4202568054199219e+01 1.0772855377197266e+02 2.2791136169433594e+02)(7.3941970825195312e+01 1.0808956909179688e+02 2.2937347412109375e+02)(3.9829841613769531e+01 1.1028302764892578e+02 1.1953096771240234e+02)(3.9829841613769531e+01 1.1028302764892578e+02 1.1953096771240234e+02)(7.3941970825195312e+01 1.0808956909179688e+02 2.2937347412109375e+02)(7.4134002685546875e+01 1.0823542785644531e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.0823542785644531e+02 2.3088893127441406e+02)(9.2611412048339844e+01 1.0823542785644531e+02 2.9529067993164062e+02)(9.2780014038085938e+01 1.1028302764892578e+02 3.0408523559570312e+02)(9.2780014038085938e+01 1.1028302764892578e+02 3.0408523559570312e+02)(9.2611412048339844e+01 1.0823542785644531e+02 2.9529067993164062e+02)(9.4327377319335938e+01 1.0772811889648438e+02 2.9806369018554688e+02)(5.1768833160400391e+01 1.0748336029052734e+02 1.2004989624023438e+02)(4.4264320373535156e+01 1.0738850402832031e+02 1.2185569763183594e+02)(4.6931632995605469e+01 1.0672499847412109e+02 1.1749340057373047e+02)(4.6931632995605469e+01 1.0672499847412109e+02 1.1749340057373047e+02)(4.4264320373535156e+01 1.0738850402832031e+02 1.2185569763183594e+02)(4.2990436553955078e+01 1.0766084289550781e+02 1.1862416076660156e+02)(9.9881813049316406e+01 1.2562500000000000e+02 3.0204766845703125e+02)(9.9315155029296875e+01 1.2572834014892578e+02 2.9861984252929688e+02)(9.5940612792968750e+01 1.2468915557861328e+02 3.0317843627929688e+02)(9.5940612792968750e+01 1.2468915557861328e+02 3.0317843627929688e+02)(9.9315155029296875e+01 1.2572834014892578e+02 2.9861984252929688e+02)(9.5166656494140625e+01 1.2504583740234375e+02 2.9878805541992188e+02)(1.0382300567626953e+02 1.2468915557861328e+02 3.0091690063476562e+02)(1.0250041961669922e+02 1.2459905242919922e+02 2.9571527099609375e+02)(9.9315155029296875e+01 1.2572834014892578e+02 2.9861984252929688e+02)(1.0382300567626953e+02 1.2468915557861328e+02 3.0091690063476562e+02)(9.9315155029296875e+01 1.2572834014892578e+02 2.9861984252929688e+02)(9.9881813049316406e+01 1.2562500000000000e+02 3.0204766845703125e+02)(9.9881813049316406e+01 1.0672499847412109e+02 3.0204766845703125e+02)(9.8795143127441406e+01 1.0661048889160156e+02 2.9892550659179688e+02)(1.0382300567626953e+02 1.0766084289550781e+02 3.0091690063476562e+02)(9.8795143127441406e+01 1.0661048889160156e+02 2.9892550659179688e+02)(1.0239174652099609e+02 1.0768187713623047e+02 2.9577709960937500e+02)(1.0382300567626953e+02 1.0766084289550781e+02 3.0091690063476562e+02)(9.2780014038085938e+01 1.1028302764892578e+02 3.0408523559570312e+02)(9.4327377319335938e+01 1.0772811889648438e+02 2.9806369018554688e+02)(9.5940612792968750e+01 1.0766084289550781e+02 3.0317843627929688e+02)(9.4327377319335938e+01 1.0772811889648438e+02 2.9806369018554688e+02)(9.8795143127441406e+01 1.0661048889160156e+02 2.9892550659179688e+02)(9.5940612792968750e+01 1.0766084289550781e+02 3.0317843627929688e+02)(9.5940612792968750e+01 1.0766084289550781e+02 3.0317843627929688e+02)(9.8795143127441406e+01 1.0661048889160156e+02 2.9892550659179688e+02)(9.9881813049316406e+01 1.0672499847412109e+02 3.0204766845703125e+02)(8.3986511230468750e+01 1.2411457061767578e+02 2.2806216430664062e+02)(1.0698360443115234e+02 1.2206697845458984e+02 3.0001010131835938e+02)(5.4033424377441406e+01 1.2206697845458984e+02 1.1545584106445312e+02)(5.4033424377441406e+01 1.2206697845458984e+02 1.1545584106445312e+02)(1.0698360443115234e+02 1.2206697845458984e+02 3.0001010131835938e+02)(1.0873759460449219e+02 1.1827782440185547e+02 2.9950686645507812e+02)(5.4033424377441406e+01 1.2206697845458984e+02 1.1545584106445312e+02)(1.0873759460449219e+02 1.1827782440185547e+02 2.9950686645507812e+02)(5.5787422180175781e+01 1.1827782440185547e+02 1.1495259857177734e+02)(1.0873759460449219e+02 1.1407217407226562e+02 2.9950686645507812e+02)(1.0857260894775391e+02 1.1616866302490234e+02 2.9818582153320312e+02)(1.0873759460449219e+02 1.1827782440185547e+02 2.9950686645507812e+02)(1.0873759460449219e+02 1.1827782440185547e+02 2.9950686645507812e+02)(1.0857260894775391e+02 1.1616866302490234e+02 2.9818582153320312e+02)(1.0783531951904297e+02 1.1792478179931641e+02 2.9609545898437500e+02)(1.0873759460449219e+02 1.1827782440185547e+02 2.9950686645507812e+02)(5.7196590423583984e+01 1.1714370727539062e+02 1.1918556213378906e+02)(5.6764430999755859e+01 1.1788133239746094e+02 1.1806240081787109e+02)(5.7196590423583984e+01 1.1714370727539062e+02 1.1918556213378906e+02)(1.0873759460449219e+02 1.1827782440185547e+02 2.9950686645507812e+02)(5.7301116943359375e+01 1.1660330963134766e+02 1.1940457916259766e+02)(5.7301116943359375e+01 1.1660330963134766e+02 1.1940457916259766e+02)(1.0873759460449219e+02 1.1827782440185547e+02 2.9950686645507812e+02)(1.0783531951904297e+02 1.1792478179931641e+02 2.9609545898437500e+02)(5.7301116943359375e+01 1.1660330963134766e+02 1.1940457916259766e+02)(1.0783531951904297e+02 1.1792478179931641e+02 2.9609545898437500e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(1.0783531951904297e+02 1.1792478179931641e+02 2.9609545898437500e+02)(1.0754531097412109e+02 1.1708042907714844e+02 2.9464974975585938e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(1.0754531097412109e+02 1.1708042907714844e+02 2.9464974975585938e+02)(1.0752140808105469e+02 1.1654407501220703e+02 2.9443493652343750e+02)(1.0752140808105469e+02 1.1654407501220703e+02 2.9443493652343750e+02)(1.0751876068115234e+02 1.1596208953857422e+02 2.9440829467773438e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(1.0751876068115234e+02 1.1596208953857422e+02 2.9440829467773438e+02)(1.0753698730468750e+02 1.1539659881591797e+02 2.9457952880859375e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(1.0753698730468750e+02 1.1539659881591797e+02 2.9457952880859375e+02)(1.0758311462402344e+02 1.1492118835449219e+02 2.9492678833007812e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(1.0758311462402344e+02 1.1492118835449219e+02 2.9492678833007812e+02)(1.0772958374023438e+02 1.1451322174072266e+02 2.9566955566406250e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(1.0772958374023438e+02 1.1451322174072266e+02 2.9566955566406250e+02)(1.0873759460449219e+02 1.1407217407226562e+02 2.9950686645507812e+02)(1.0873759460449219e+02 1.1407217407226562e+02 2.9950686645507812e+02)(1.0772958374023438e+02 1.1451322174072266e+02 2.9566955566406250e+02)(1.0857260894775391e+02 1.1616866302490234e+02 2.9818582153320312e+02)(1.0873759460449219e+02 1.1827782440185547e+02 2.9950686645507812e+02)(5.6764430999755859e+01 1.1788133239746094e+02 1.1806240081787109e+02)(5.5787422180175781e+01 1.1827782440185547e+02 1.1495259857177734e+02)(5.5787422180175781e+01 1.1827782440185547e+02 1.1495259857177734e+02)(5.6764430999755859e+01 1.1788133239746094e+02 1.1806240081787109e+02)(5.6206924438476562e+01 1.1600813293457031e+02 1.1571075439453125e+02)(5.5787422180175781e+01 1.1827782440185547e+02 1.1495259857177734e+02)(5.6206924438476562e+01 1.1600813293457031e+02 1.1571075439453125e+02)(5.5787422180175781e+01 1.1407217407226562e+02 1.1495259857177734e+02)(5.5787422180175781e+01 1.1407217407226562e+02 1.1495259857177734e+02)(5.6206924438476562e+01 1.1600813293457031e+02 1.1571075439453125e+02)(5.6896648406982422e+01 1.1458492279052734e+02 1.1845079803466797e+02)(1.0873759460449219e+02 1.1407217407226562e+02 2.9950686645507812e+02)(5.6896648406982422e+01 1.1458492279052734e+02 1.1845079803466797e+02)(5.7161876678466797e+01 1.1509235382080078e+02 1.1910966491699219e+02)(5.7161876678466797e+01 1.1509235382080078e+02 1.1910966491699219e+02)(5.7281703948974609e+01 1.1560129547119141e+02 1.1936489868164062e+02)(1.0873759460449219e+02 1.1407217407226562e+02 2.9950686645507812e+02)(1.0873759460449219e+02 1.1407217407226562e+02 2.9950686645507812e+02)(5.7281703948974609e+01 1.1560129547119141e+02 1.1936489868164062e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(5.6896648406982422e+01 1.1458492279052734e+02 1.1845079803466797e+02)(1.0873759460449219e+02 1.1407217407226562e+02 2.9950686645507812e+02)(5.5787422180175781e+01 1.1407217407226562e+02 1.1495259857177734e+02)(5.5787422180175781e+01 1.1407217407226562e+02 1.1495259857177734e+02)(1.0873759460449219e+02 1.1407217407226562e+02 2.9950686645507812e+02)(1.0698360443115234e+02 1.1028302764892578e+02 3.0001010131835938e+02)(5.5787422180175781e+01 1.1407217407226562e+02 1.1495259857177734e+02)(1.0698360443115234e+02 1.1028302764892578e+02 3.0001010131835938e+02)(5.4033424377441406e+01 1.1028302764892578e+02 1.1545584106445312e+02)(5.4033424377441406e+01 1.1028302764892578e+02 1.1545584106445312e+02)(1.0698360443115234e+02 1.1028302764892578e+02 3.0001010131835938e+02)(5.4132541656494141e+01 1.0807031250000000e+02 1.2495463562011719e+02)(5.4033424377441406e+01 1.1028302764892578e+02 1.1545584106445312e+02)(5.4132541656494141e+01 1.0807031250000000e+02 1.2495463562011719e+02)(5.1768833160400391e+01 1.0748336029052734e+02 1.2004989624023438e+02)(7.4134002685546875e+01 1.0823542785644531e+02 2.3088893127441406e+02)(9.2780014038085938e+01 1.1028302764892578e+02 3.0408523559570312e+02)(3.9829841613769531e+01 1.1028302764892578e+02 1.1953096771240234e+02)(3.9829841613769531e+01 1.1028302764892578e+02 1.1953096771240234e+02)(9.2780014038085938e+01 1.1028302764892578e+02 3.0408523559570312e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(3.9829841613769531e+01 1.1028302764892578e+02 1.1953096771240234e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(3.8075843811035156e+01 1.1407217407226562e+02 1.2003419494628906e+02)(8.9576660156250000e+01 1.1742881011962891e+02 3.0009298706054688e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(8.9431663513183594e+01 1.1695339965820312e+02 2.9977410888671875e+02)(8.9576660156250000e+01 1.1742881011962891e+02 3.0009298706054688e+02)(8.9846267700195312e+01 1.1783678436279297e+02 3.0080044555664062e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(8.9846267700195312e+01 1.1783678436279297e+02 3.0080044555664062e+02)(9.0465789794921875e+01 1.1618224334716797e+02 3.0338153076171875e+02)(9.1026023864746094e+01 1.1827782440185547e+02 3.0458847045898438e+02)(3.8135776519775391e+01 1.1621495056152344e+02 1.2099871063232422e+02)(3.8933662414550781e+01 1.1787960815429688e+02 1.2332110595703125e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(8.9982406616210938e+01 1.1442522430419922e+02 3.0121759033203125e+02)(3.9046340942382812e+01 1.1765054321289062e+02 1.2385562896728516e+02)(3.9114433288574219e+01 1.1725764465332031e+02 1.2428762817382812e+02)(9.1026023864746094e+01 1.1827782440185547e+02 3.0458847045898438e+02)(9.0465789794921875e+01 1.1618224334716797e+02 3.0338153076171875e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(9.0465789794921875e+01 1.1618224334716797e+02 3.0338153076171875e+02)(8.9982406616210938e+01 1.1442522430419922e+02 3.0121759033203125e+02)(8.9982406616210938e+01 1.1442522430419922e+02 3.0121759033203125e+02)(3.9114433288574219e+01 1.1725764465332031e+02 1.2428762817382812e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(3.9114433288574219e+01 1.1725764465332031e+02 1.2428762817382812e+02)(3.9148151397705078e+01 1.1674870300292969e+02 1.2456757354736328e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(3.9148151397705078e+01 1.1674870300292969e+02 1.2456757354736328e+02)(3.9158069610595703e+01 1.1617500305175781e+02 1.2466534423828125e+02)(3.9158069610595703e+01 1.1617500305175781e+02 1.2466534423828125e+02)(3.9152721405029297e+01 1.1574668884277344e+02 1.2461150360107422e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(3.9152721405029297e+01 1.1574668884277344e+02 1.2461150360107422e+02)(3.9125232696533203e+01 1.1520629119873047e+02 1.2437039184570312e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(3.9125232696533203e+01 1.1520629119873047e+02 1.2437039184570312e+02)(3.9066371917724609e+01 1.1478002166748047e+02 1.2397033691406250e+02)(3.9046340942382812e+01 1.1765054321289062e+02 1.2385562896728516e+02)(8.9982406616210938e+01 1.1442522430419922e+02 3.0121759033203125e+02)(3.8933662414550781e+01 1.1787960815429688e+02 1.2332110595703125e+02)(3.8933662414550781e+01 1.1787960815429688e+02 1.2332110595703125e+02)(8.9982406616210938e+01 1.1442522430419922e+02 3.0121759033203125e+02)(8.9803825378417969e+01 1.1453351593017578e+02 3.0066680908203125e+02)(3.8933662414550781e+01 1.1787960815429688e+02 1.2332110595703125e+02)(8.9803825378417969e+01 1.1453351593017578e+02 3.0066680908203125e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(8.9803825378417969e+01 1.1453351593017578e+02 3.0066680908203125e+02)(8.9617477416992188e+01 1.1482847595214844e+02 3.0018853759765625e+02)(8.9617477416992188e+01 1.1482847595214844e+02 3.0018853759765625e+02)(8.9461822509765625e+01 1.1526956939697266e+02 2.9983807373046875e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(8.9461822509765625e+01 1.1526956939697266e+02 2.9983807373046875e+02)(8.9368209838867188e+01 1.1580592346191406e+02 2.9964324951171875e+02)(8.9368209838867188e+01 1.1580592346191406e+02 2.9964324951171875e+02)(8.9356307983398438e+01 1.1638790893554688e+02 2.9961923217773438e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(8.9356307983398438e+01 1.1638790893554688e+02 2.9961923217773438e+02)(8.9431663513183594e+01 1.1695339965820312e+02 2.9977410888671875e+02)(3.9066371917724609e+01 1.1478002166748047e+02 1.2397033691406250e+02)(3.8965438842773438e+01 1.1450942993164062e+02 1.2346202850341797e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(3.8965438842773438e+01 1.1450942993164062e+02 1.2346202850341797e+02)(3.8075843811035156e+01 1.1407217407226562e+02 1.2003419494628906e+02)(3.8075843811035156e+01 1.1407217407226562e+02 1.2003419494628906e+02)(3.8965438842773438e+01 1.1450942993164062e+02 1.2346202850341797e+02)(3.8135776519775391e+01 1.1621495056152344e+02 1.2099871063232422e+02)(3.8075843811035156e+01 1.1407217407226562e+02 1.2003419494628906e+02)(3.8135776519775391e+01 1.1621495056152344e+02 1.2099871063232422e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(8.9846267700195312e+01 1.1783678436279297e+02 3.0080044555664062e+02)(9.1026023864746094e+01 1.1827782440185547e+02 3.0458847045898438e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(9.1026023864746094e+01 1.1827782440185547e+02 3.0458847045898438e+02)(9.2780014038085938e+01 1.2206697845458984e+02 3.0408523559570312e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(9.2780014038085938e+01 1.2206697845458984e+02 3.0408523559570312e+02)(3.9829841613769531e+01 1.2206697845458984e+02 1.1953096771240234e+02)(3.9829841613769531e+01 1.2206697845458984e+02 1.1953096771240234e+02)(9.2780014038085938e+01 1.2206697845458984e+02 3.0408523559570312e+02)(4.4781707763671875e+01 1.2427961730957031e+02 1.2763729858398438e+02)(3.9829841613769531e+01 1.2206697845458984e+02 1.1953096771240234e+02)(4.4781707763671875e+01 1.2427961730957031e+02 1.2763729858398438e+02)(4.4185615539550781e+01 1.2486664581298828e+02 1.2222557830810547e+02)(9.2611412048339844e+01 1.2205366516113281e+02 2.9529067993164062e+02)(7.4134002685546875e+01 1.2205366516113281e+02 2.3088893127441406e+02)(9.2611412048339844e+01 1.2411457061767578e+02 2.9529067993164062e+02)(9.2611412048339844e+01 1.2411457061767578e+02 2.9529067993164062e+02)(7.4134002685546875e+01 1.2205366516113281e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.2411457061767578e+02 2.3088893127441406e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8108564758300781e+02)(2.1174999237060547e+01 -3.0350738525390625e+01 1.8108564758300781e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(2.1174999237060547e+01 -3.0350738525390625e+01 1.8108564758300781e+02)(2.1174999237060547e+01 -3.0350738525390625e+01 1.8426065063476562e+02)(2.1174999237060547e+01 -3.0350738525390625e+01 1.8426065063476562e+02)(2.1174999237060547e+01 -3.0350738525390625e+01 1.8108564758300781e+02)(1.8850738525390625e+01 -3.2675003051757812e+01 1.8108564758300781e+02)(2.1174999237060547e+01 -3.0350738525390625e+01 1.8426065063476562e+02)(1.8850738525390625e+01 -3.2675003051757812e+01 1.8108564758300781e+02)(1.8850738525390625e+01 -3.2675003051757812e+01 1.8426065063476562e+02)(1.8850738525390625e+01 -3.2675003051757812e+01 1.8426065063476562e+02)(1.8850738525390625e+01 -3.2675003051757812e+01 1.8108564758300781e+02)(1.8000001907348633e+01 -3.5849998474121094e+01 1.8108564758300781e+02)(1.8850738525390625e+01 -3.2675003051757812e+01 1.8426065063476562e+02)(1.8000001907348633e+01 -3.5849998474121094e+01 1.8108564758300781e+02)(1.8000001907348633e+01 -3.5849998474121094e+01 1.8426065063476562e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.1517330169677734e+01 9.3500000000000000e+01 1.2141009521484375e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.1517330169677734e+01 9.3500000000000000e+01 1.2141009521484375e+02)(4.1517330169677734e+01 -9.3500000000000000e+01 1.2141009521484375e+02)(4.1517330169677734e+01 -9.3500000000000000e+01 1.2141009521484375e+02)(4.1517330169677734e+01 9.3500000000000000e+01 1.2141009521484375e+02)(4.3477050781250000e+01 9.3500000000000000e+01 1.1867531585693359e+02)(4.1517330169677734e+01 -9.3500000000000000e+01 1.2141009521484375e+02)(4.3477050781250000e+01 9.3500000000000000e+01 1.1867531585693359e+02)(4.3477050781250000e+01 -9.3500000000000000e+01 1.1867531585693359e+02)(4.3477050781250000e+01 -9.3500000000000000e+01 1.1867531585693359e+02)(4.3477050781250000e+01 9.3500000000000000e+01 1.1867531585693359e+02)(4.6372230529785156e+01 9.3500000000000000e+01 1.1696139526367188e+02)(4.3477050781250000e+01 -9.3500000000000000e+01 1.1867531585693359e+02)(4.6372230529785156e+01 9.3500000000000000e+01 1.1696139526367188e+02)(4.6372230529785156e+01 -9.3500000000000000e+01 1.1696139526367188e+02)(4.6372230529785156e+01 -9.3500000000000000e+01 1.1696139526367188e+02)(4.6372230529785156e+01 9.3500000000000000e+01 1.1696139526367188e+02)(4.9712497711181641e+01 9.3500000000000000e+01 1.1655866241455078e+02)(4.6372230529785156e+01 -9.3500000000000000e+01 1.1696139526367188e+02)(4.9712497711181641e+01 9.3500000000000000e+01 1.1655866241455078e+02)(4.9712497711181641e+01 -9.3500000000000000e+01 1.1655866241455078e+02)(5.4693470001220703e+01 9.3500000000000000e+01 1.1699443054199219e+02)(5.4693470001220703e+01 -9.3500000000000000e+01 1.1699443054199219e+02)(4.9712497711181641e+01 9.3500000000000000e+01 1.1655866241455078e+02)(4.9712497711181641e+01 9.3500000000000000e+01 1.1655866241455078e+02)(5.4693470001220703e+01 -9.3500000000000000e+01 1.1699443054199219e+02)(4.9712497711181641e+01 -9.3500000000000000e+01 1.1655866241455078e+02)(5.4416751861572266e+01 9.3500000000000000e+01 1.2015735626220703e+02)(5.4416751861572266e+01 -9.3500000000000000e+01 1.2015735626220703e+02)(5.4693470001220703e+01 9.3500000000000000e+01 1.1699443054199219e+02)(5.4693470001220703e+01 9.3500000000000000e+01 1.1699443054199219e+02)(5.4416751861572266e+01 -9.3500000000000000e+01 1.2015735626220703e+02)(5.4693470001220703e+01 -9.3500000000000000e+01 1.1699443054199219e+02)(4.9435779571533203e+01 9.3500000000000000e+01 1.1972158050537109e+02)(4.9435779571533203e+01 -9.3500000000000000e+01 1.1972158050537109e+02)(5.4416751861572266e+01 9.3500000000000000e+01 1.2015735626220703e+02)(5.4416751861572266e+01 9.3500000000000000e+01 1.2015735626220703e+02)(4.9435779571533203e+01 -9.3500000000000000e+01 1.1972158050537109e+02)(5.4416751861572266e+01 -9.3500000000000000e+01 1.2015735626220703e+02)(4.4000000000000000e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.3274951934814453e+01 4.5000000000000000e+01 1.7838070678710938e+02)(4.4000000000000000e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.3274951934814453e+01 4.5000000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 2.9500000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 2.9500000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 4.5000000000000000e+01 1.7838070678710938e+02)(4.1210189819335938e+01 4.5000000000000000e+01 1.8147084045410156e+02)(4.3274951934814453e+01 2.9500000000000000e+01 1.7838070678710938e+02)(4.1210189819335938e+01 4.5000000000000000e+01 1.8147084045410156e+02)(4.1210189819335938e+01 2.9500000000000000e+01 1.8147084045410156e+02)(4.1210189819335938e+01 2.9500000000000000e+01 1.8147084045410156e+02)(4.1210189819335938e+01 4.5000000000000000e+01 1.8147084045410156e+02)(3.8120056152343750e+01 4.5000000000000000e+01 1.8353559875488281e+02)(4.1210189819335938e+01 2.9500000000000000e+01 1.8147084045410156e+02)(3.8120056152343750e+01 4.5000000000000000e+01 1.8353559875488281e+02)(3.8120056152343750e+01 2.9500000000000000e+01 1.8353559875488281e+02)(3.8120056152343750e+01 2.9500000000000000e+01 1.8353559875488281e+02)(3.8120056152343750e+01 4.5000000000000000e+01 1.8353559875488281e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8426065063476562e+02)(3.8120056152343750e+01 2.9500000000000000e+01 1.8353559875488281e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8426065063476562e+02)(4.0824996948242188e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 2.9500000000000000e+01 1.7473565673828125e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8108564758300781e+02)(3.7649997711181641e+01 4.5000000000000000e+01 1.8023490905761719e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8108564758300781e+02)(3.7649997711181641e+01 4.5000000000000000e+01 1.8023490905761719e+02)(3.7649997711181641e+01 2.9500000000000000e+01 1.8023490905761719e+02)(3.7649997711181641e+01 2.9500000000000000e+01 1.8023490905761719e+02)(3.7649997711181641e+01 4.5000000000000000e+01 1.8023490905761719e+02)(3.9974262237548828e+01 4.5000000000000000e+01 1.7791065979003906e+02)(3.7649997711181641e+01 2.9500000000000000e+01 1.8023490905761719e+02)(3.9974262237548828e+01 4.5000000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 2.9500000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 2.9500000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 4.5000000000000000e+01 1.7791065979003906e+02)(4.0824996948242188e+01 4.5000000000000000e+01 1.7473565673828125e+02)(3.9974262237548828e+01 2.9500000000000000e+01 1.7791065979003906e+02)(4.0824996948242188e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 2.9500000000000000e+01 1.7473565673828125e+02)(3.9974262237548828e+01 2.9500000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 2.9500000000000000e+01 1.7791065979003906e+02)(4.4000000000000000e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.3274951934814453e+01 2.9500000000000000e+01 1.7838070678710938e+02)(3.9974262237548828e+01 2.9500000000000000e+01 1.7791065979003906e+02)(4.3274951934814453e+01 2.9500000000000000e+01 1.7838070678710938e+02)(3.7649997711181641e+01 2.9500000000000000e+01 1.8023490905761719e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8108564758300781e+02)(3.8120056152343750e+01 2.9500000000000000e+01 1.8353559875488281e+02)(3.8120056152343750e+01 2.9500000000000000e+01 1.8353559875488281e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8108564758300781e+02)(3.7649997711181641e+01 2.9500000000000000e+01 1.8023490905761719e+02)(3.8120056152343750e+01 2.9500000000000000e+01 1.8353559875488281e+02)(3.7649997711181641e+01 2.9500000000000000e+01 1.8023490905761719e+02)(4.1210189819335938e+01 2.9500000000000000e+01 1.8147084045410156e+02)(4.1210189819335938e+01 2.9500000000000000e+01 1.8147084045410156e+02)(3.7649997711181641e+01 2.9500000000000000e+01 1.8023490905761719e+02)(4.3274951934814453e+01 2.9500000000000000e+01 1.7838070678710938e+02)(1.8000001907348633e+01 3.5849998474121094e+01 1.8426065063476562e+02)(1.8000001907348633e+01 3.5849998474121094e+01 1.8108564758300781e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8108564758300781e+02)(1.8000001907348633e+01 3.5849998474121094e+01 1.8426065063476562e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8108564758300781e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8426065063476562e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8426065063476562e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8108564758300781e+02)(2.1174999237060547e+01 3.0350738525390625e+01 1.8108564758300781e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8426065063476562e+02)(2.1174999237060547e+01 3.0350738525390625e+01 1.8108564758300781e+02)(2.1174999237060547e+01 3.0350738525390625e+01 1.8426065063476562e+02)(2.1174999237060547e+01 3.0350738525390625e+01 1.8426065063476562e+02)(2.1174999237060547e+01 3.0350738525390625e+01 1.8108564758300781e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8108564758300781e+02)(2.1174999237060547e+01 3.0350738525390625e+01 1.8426065063476562e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8108564758300781e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8426065063476562e+02)(2.7213264465332031e+01 3.4310489654541016e+01 1.8108564758300781e+02)(2.7213264465332031e+01 3.5689510345458984e+01 1.8426065063476562e+02)(2.5500768661499023e+01 3.8094261169433594e+01 1.8108564758300781e+02)(2.5500768661499023e+01 3.8094261169433594e+01 1.8108564758300781e+02)(2.7213264465332031e+01 3.5689510345458984e+01 1.8426065063476562e+02)(2.5009508132934570e+01 3.8127517700195312e+01 1.8426065063476562e+02)(2.5500768661499023e+01 3.8094261169433594e+01 1.8108564758300781e+02)(2.5009508132934570e+01 3.8127517700195312e+01 1.8426065063476562e+02)(2.1796234130859375e+01 3.7438011169433594e+01 1.8426065063476562e+02)(2.5500768661499023e+01 3.8094261169433594e+01 1.8108564758300781e+02)(2.1796234130859375e+01 3.7438011169433594e+01 1.8426065063476562e+02)(2.1561979293823242e+01 3.7203754425048828e+01 1.8108564758300781e+02)(2.1561979293823242e+01 3.7203754425048828e+01 1.8108564758300781e+02)(2.1796234130859375e+01 3.7438011169433594e+01 1.8426065063476562e+02)(2.0786735534667969e+01 3.4310489654541016e+01 1.8426065063476562e+02)(2.1561979293823242e+01 3.7203754425048828e+01 1.8108564758300781e+02)(2.0786735534667969e+01 3.4310489654541016e+01 1.8426065063476562e+02)(2.0872478485107422e+01 3.3990489959716797e+01 1.8108564758300781e+02)(2.0872478485107422e+01 3.3990489959716797e+01 1.8108564758300781e+02)(2.0786735534667969e+01 3.4310489654541016e+01 1.8426065063476562e+02)(2.2990495681762695e+01 3.1872480392456055e+01 1.8426065063476562e+02)(2.0872478485107422e+01 3.3990489959716797e+01 1.8108564758300781e+02)(2.2990495681762695e+01 3.1872480392456055e+01 1.8426065063476562e+02)(2.4247428894042969e+01 3.1569910049438477e+01 1.8108564758300781e+02)(2.4247428894042969e+01 3.1569910049438477e+01 1.8108564758300781e+02)(2.2990495681762695e+01 3.1872480392456055e+01 1.8426065063476562e+02)(2.6203762054443359e+01 3.2561988830566406e+01 1.8426065063476562e+02)(2.4247428894042969e+01 3.1569910049438477e+01 1.8108564758300781e+02)(2.6203762054443359e+01 3.2561988830566406e+01 1.8426065063476562e+02)(2.7213264465332031e+01 3.4310489654541016e+01 1.8108564758300781e+02)(2.7213264465332031e+01 3.4310489654541016e+01 1.8108564758300781e+02)(2.6203762054443359e+01 3.2561988830566406e+01 1.8426065063476562e+02)(2.7213264465332031e+01 3.5689510345458984e+01 1.8426065063476562e+02)(2.7213264465332031e+01 3.5689510345458984e+01 1.8426065063476562e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8426065063476562e+02)(2.7213264465332031e+01 3.5689510345458984e+01 1.8426065063476562e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8426065063476562e+02)(2.5009508132934570e+01 3.8127517700195312e+01 1.8426065063476562e+02)(2.7213264465332031e+01 3.5689510345458984e+01 1.8426065063476562e+02)(2.6203762054443359e+01 3.2561988830566406e+01 1.8426065063476562e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8426065063476562e+02)(2.6203762054443359e+01 3.2561988830566406e+01 1.8426065063476562e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8426065063476562e+02)(2.6203762054443359e+01 3.2561988830566406e+01 1.8426065063476562e+02)(2.2990495681762695e+01 3.1872480392456055e+01 1.8426065063476562e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8426065063476562e+02)(2.2990495681762695e+01 3.1872480392456055e+01 1.8426065063476562e+02)(2.1174999237060547e+01 3.0350738525390625e+01 1.8426065063476562e+02)(2.1174999237060547e+01 3.0350738525390625e+01 1.8426065063476562e+02)(2.2990495681762695e+01 3.1872480392456055e+01 1.8426065063476562e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8426065063476562e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8426065063476562e+02)(2.2990495681762695e+01 3.1872480392456055e+01 1.8426065063476562e+02)(2.0786735534667969e+01 3.4310489654541016e+01 1.8426065063476562e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8426065063476562e+02)(2.0786735534667969e+01 3.4310489654541016e+01 1.8426065063476562e+02)(1.8000001907348633e+01 3.5849998474121094e+01 1.8426065063476562e+02)(1.8000001907348633e+01 3.5849998474121094e+01 1.8426065063476562e+02)(2.0786735534667969e+01 3.4310489654541016e+01 1.8426065063476562e+02)(1.8574851989746094e+01 4.1466285705566406e+01 1.8426065063476562e+02)(1.8574851989746094e+01 4.1466285705566406e+01 1.8426065063476562e+02)(2.0786735534667969e+01 3.4310489654541016e+01 1.8426065063476562e+02)(2.1796234130859375e+01 3.7438011169433594e+01 1.8426065063476562e+02)(1.8574851989746094e+01 4.1466285705566406e+01 1.8426065063476562e+02)(2.1796234130859375e+01 3.7438011169433594e+01 1.8426065063476562e+02)(2.1174999237060547e+01 4.4149261474609375e+01 1.8426065063476562e+02)(2.1174999237060547e+01 4.4149261474609375e+01 1.8426065063476562e+02)(2.1796234130859375e+01 3.7438011169433594e+01 1.8426065063476562e+02)(2.5009508132934570e+01 3.8127517700195312e+01 1.8426065063476562e+02)(2.1174999237060547e+01 4.4149261474609375e+01 1.8426065063476562e+02)(2.5009508132934570e+01 3.8127517700195312e+01 1.8426065063476562e+02)(2.4350000381469727e+01 4.5000000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 4.5000000000000000e+01 1.8426065063476562e+02)(2.5009508132934570e+01 3.8127517700195312e+01 1.8426065063476562e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8426065063476562e+02)(4.4000000000000000e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.3274951934814453e+01 4.5000000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 4.5000000000000000e+01 1.7838070678710938e+02)(4.0824996948242188e+01 4.5000000000000000e+01 1.7473565673828125e+02)(3.9974262237548828e+01 4.5000000000000000e+01 1.7791065979003906e+02)(2.4350000381469727e+01 4.5000000000000000e+01 1.8108564758300781e+02)(2.4350000381469727e+01 4.5000000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8108564758300781e+02)(2.4350000381469727e+01 4.5000000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8426065063476562e+02)(3.7649997711181641e+01 4.5000000000000000e+01 1.8023490905761719e+02)(3.7649997711181641e+01 4.5000000000000000e+01 1.8023490905761719e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8426065063476562e+02)(3.8120056152343750e+01 4.5000000000000000e+01 1.8353559875488281e+02)(3.7649997711181641e+01 4.5000000000000000e+01 1.8023490905761719e+02)(3.8120056152343750e+01 4.5000000000000000e+01 1.8353559875488281e+02)(3.9974262237548828e+01 4.5000000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 4.5000000000000000e+01 1.7791065979003906e+02)(3.8120056152343750e+01 4.5000000000000000e+01 1.8353559875488281e+02)(4.1210189819335938e+01 4.5000000000000000e+01 1.8147084045410156e+02)(3.9974262237548828e+01 4.5000000000000000e+01 1.7791065979003906e+02)(4.1210189819335938e+01 4.5000000000000000e+01 1.8147084045410156e+02)(4.3274951934814453e+01 4.5000000000000000e+01 1.7838070678710938e+02)(4.0824996948242188e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.2412498474121094e+01 9.2913772583007812e+01 1.3242243957519531e+02)(4.2412498474121094e+01 9.2913772583007812e+01 1.3242243957519531e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2983572387695312e+02)(5.4416751861572266e+01 9.3500000000000000e+01 1.2015735626220703e+02)(5.4693470001220703e+01 9.3500000000000000e+01 1.1699443054199219e+02)(4.9435779571533203e+01 9.3500000000000000e+01 1.1972158050537109e+02)(4.9435779571533203e+01 9.3500000000000000e+01 1.1972158050537109e+02)(5.4693470001220703e+01 9.3500000000000000e+01 1.1699443054199219e+02)(4.9712497711181641e+01 9.3500000000000000e+01 1.1655866241455078e+02)(4.9435779571533203e+01 9.3500000000000000e+01 1.1972158050537109e+02)(4.9712497711181641e+01 9.3500000000000000e+01 1.1655866241455078e+02)(4.5445381164550781e+01 9.3500000000000000e+01 1.2082335662841797e+02)(4.5445381164550781e+01 9.3500000000000000e+01 1.2082335662841797e+02)(4.9712497711181641e+01 9.3500000000000000e+01 1.1655866241455078e+02)(4.6372230529785156e+01 9.3500000000000000e+01 1.1696139526367188e+02)(4.5445381164550781e+01 9.3500000000000000e+01 1.2082335662841797e+02)(4.6372230529785156e+01 9.3500000000000000e+01 1.1696139526367188e+02)(4.3477050781250000e+01 9.3500000000000000e+01 1.1867531585693359e+02)(4.5445381164550781e+01 9.3500000000000000e+01 1.2082335662841797e+02)(4.3477050781250000e+01 9.3500000000000000e+01 1.1867531585693359e+02)(4.1517330169677734e+01 9.3500000000000000e+01 1.2141009521484375e+02)(4.5445381164550781e+01 9.3500000000000000e+01 1.2082335662841797e+02)(4.1517330169677734e+01 9.3500000000000000e+01 1.2141009521484375e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.1517330169677734e+01 9.3500000000000000e+01 1.2141009521484375e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.2412498474121094e+01 -9.2913772583007812e+01 1.3242243957519531e+02)(4.2412498474121094e+01 -9.2913772583007812e+01 1.3242243957519531e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.2412498474121094e+01 -9.2913772583007812e+01 1.3242243957519531e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.2412498474121094e+01 9.2913772583007812e+01 1.3242243957519531e+02)(4.4000000000000000e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.5445381164550781e+01 -9.3500000000000000e+01 1.2082335662841797e+02)(4.5445381164550781e+01 -9.3500000000000000e+01 1.2082335662841797e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.1517330169677734e+01 -9.3500000000000000e+01 1.2141009521484375e+02)(4.5445381164550781e+01 -9.3500000000000000e+01 1.2082335662841797e+02)(4.1517330169677734e+01 -9.3500000000000000e+01 1.2141009521484375e+02)(4.3477050781250000e+01 -9.3500000000000000e+01 1.1867531585693359e+02)(4.5445381164550781e+01 -9.3500000000000000e+01 1.2082335662841797e+02)(4.3477050781250000e+01 -9.3500000000000000e+01 1.1867531585693359e+02)(4.6372230529785156e+01 -9.3500000000000000e+01 1.1696139526367188e+02)(4.5445381164550781e+01 -9.3500000000000000e+01 1.2082335662841797e+02)(4.6372230529785156e+01 -9.3500000000000000e+01 1.1696139526367188e+02)(4.9435779571533203e+01 -9.3500000000000000e+01 1.1972158050537109e+02)(4.9435779571533203e+01 -9.3500000000000000e+01 1.1972158050537109e+02)(4.6372230529785156e+01 -9.3500000000000000e+01 1.1696139526367188e+02)(4.9712497711181641e+01 -9.3500000000000000e+01 1.1655866241455078e+02)(4.9435779571533203e+01 -9.3500000000000000e+01 1.1972158050537109e+02)(4.9712497711181641e+01 -9.3500000000000000e+01 1.1655866241455078e+02)(5.4416751861572266e+01 -9.3500000000000000e+01 1.2015735626220703e+02)(5.4416751861572266e+01 -9.3500000000000000e+01 1.2015735626220703e+02)(4.9712497711181641e+01 -9.3500000000000000e+01 1.1655866241455078e+02)(5.4693470001220703e+01 -9.3500000000000000e+01 1.1699443054199219e+02)(4.0824996948242188e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.2412498474121094e+01 -9.2913772583007812e+01 1.3242243957519531e+02)(4.0824996948242188e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.2412498474121094e+01 9.2913772583007812e+01 1.3242243957519531e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8108564758300781e+02)(3.7649997711181641e+01 -2.9500000000000000e+01 1.8023490905761719e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8108564758300781e+02)(3.7649997711181641e+01 -2.9500000000000000e+01 1.8023490905761719e+02)(3.7649997711181641e+01 -4.5000000000000000e+01 1.8023490905761719e+02)(3.7649997711181641e+01 -4.5000000000000000e+01 1.8023490905761719e+02)(3.7649997711181641e+01 -2.9500000000000000e+01 1.8023490905761719e+02)(3.9974262237548828e+01 -2.9500000000000000e+01 1.7791065979003906e+02)(3.7649997711181641e+01 -4.5000000000000000e+01 1.8023490905761719e+02)(3.9974262237548828e+01 -2.9500000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 -4.5000000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 -4.5000000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 -2.9500000000000000e+01 1.7791065979003906e+02)(4.0824996948242188e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(3.9974262237548828e+01 -4.5000000000000000e+01 1.7791065979003906e+02)(4.0824996948242188e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(3.9974262237548828e+01 -4.5000000000000000e+01 1.7791065979003906e+02)(4.0824996948242188e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(2.4350000381469727e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 -4.5000000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 -4.5000000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8108564758300781e+02)(3.8120056152343750e+01 -4.5000000000000000e+01 1.8353559875488281e+02)(3.8120056152343750e+01 -4.5000000000000000e+01 1.8353559875488281e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8108564758300781e+02)(3.7649997711181641e+01 -4.5000000000000000e+01 1.8023490905761719e+02)(3.8120056152343750e+01 -4.5000000000000000e+01 1.8353559875488281e+02)(3.7649997711181641e+01 -4.5000000000000000e+01 1.8023490905761719e+02)(4.1210189819335938e+01 -4.5000000000000000e+01 1.8147084045410156e+02)(4.1210189819335938e+01 -4.5000000000000000e+01 1.8147084045410156e+02)(3.7649997711181641e+01 -4.5000000000000000e+01 1.8023490905761719e+02)(3.9974262237548828e+01 -4.5000000000000000e+01 1.7791065979003906e+02)(4.1210189819335938e+01 -4.5000000000000000e+01 1.8147084045410156e+02)(3.9974262237548828e+01 -4.5000000000000000e+01 1.7791065979003906e+02)(4.3274951934814453e+01 -4.5000000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 -4.5000000000000000e+01 1.7838070678710938e+02)(3.9974262237548828e+01 -4.5000000000000000e+01 1.7791065979003906e+02)(4.4000000000000000e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.3274951934814453e+01 -2.9500000000000000e+01 1.7838070678710938e+02)(4.4000000000000000e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.3274951934814453e+01 -2.9500000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 -4.5000000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 -4.5000000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 -2.9500000000000000e+01 1.7838070678710938e+02)(4.1210189819335938e+01 -2.9500000000000000e+01 1.8147084045410156e+02)(4.3274951934814453e+01 -4.5000000000000000e+01 1.7838070678710938e+02)(4.1210189819335938e+01 -2.9500000000000000e+01 1.8147084045410156e+02)(4.1210189819335938e+01 -4.5000000000000000e+01 1.8147084045410156e+02)(4.1210189819335938e+01 -4.5000000000000000e+01 1.8147084045410156e+02)(4.1210189819335938e+01 -2.9500000000000000e+01 1.8147084045410156e+02)(3.8120056152343750e+01 -2.9500000000000000e+01 1.8353559875488281e+02)(4.1210189819335938e+01 -4.5000000000000000e+01 1.8147084045410156e+02)(3.8120056152343750e+01 -2.9500000000000000e+01 1.8353559875488281e+02)(3.8120056152343750e+01 -4.5000000000000000e+01 1.8353559875488281e+02)(3.8120056152343750e+01 -4.5000000000000000e+01 1.8353559875488281e+02)(3.8120056152343750e+01 -2.9500000000000000e+01 1.8353559875488281e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(3.8120056152343750e+01 -4.5000000000000000e+01 1.8353559875488281e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(4.4000000000000000e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.3274951934814453e+01 -2.9500000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 -2.9500000000000000e+01 1.7838070678710938e+02)(4.0824996948242188e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(3.9974262237548828e+01 -2.9500000000000000e+01 1.7791065979003906e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8108564758300781e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8108564758300781e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(3.7649997711181641e+01 -2.9500000000000000e+01 1.8023490905761719e+02)(3.7649997711181641e+01 -2.9500000000000000e+01 1.8023490905761719e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(3.8120056152343750e+01 -2.9500000000000000e+01 1.8353559875488281e+02)(3.7649997711181641e+01 -2.9500000000000000e+01 1.8023490905761719e+02)(3.8120056152343750e+01 -2.9500000000000000e+01 1.8353559875488281e+02)(3.9974262237548828e+01 -2.9500000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 -2.9500000000000000e+01 1.7791065979003906e+02)(3.8120056152343750e+01 -2.9500000000000000e+01 1.8353559875488281e+02)(4.1210189819335938e+01 -2.9500000000000000e+01 1.8147084045410156e+02)(3.9974262237548828e+01 -2.9500000000000000e+01 1.7791065979003906e+02)(4.1210189819335938e+01 -2.9500000000000000e+01 1.8147084045410156e+02)(4.3274951934814453e+01 -2.9500000000000000e+01 1.7838070678710938e+02)(2.7213264465332031e+01 -3.5689510345458984e+01 1.8108564758300781e+02)(2.7430093765258789e+01 -3.5247432708740234e+01 1.8426065063476562e+02)(2.6203762054443359e+01 -3.2561985015869141e+01 1.8108564758300781e+02)(2.6203762054443359e+01 -3.2561985015869141e+01 1.8108564758300781e+02)(2.7430093765258789e+01 -3.5247432708740234e+01 1.8426065063476562e+02)(2.5009504318237305e+01 -3.1872480392456055e+01 1.8426065063476562e+02)(2.6203762054443359e+01 -3.2561985015869141e+01 1.8108564758300781e+02)(2.5009504318237305e+01 -3.1872480392456055e+01 1.8426065063476562e+02)(2.2990499496459961e+01 -3.1872480392456055e+01 1.8108564758300781e+02)(2.2990499496459961e+01 -3.1872480392456055e+01 1.8108564758300781e+02)(2.5009504318237305e+01 -3.1872480392456055e+01 1.8426065063476562e+02)(2.1153167724609375e+01 -3.3070674896240234e+01 1.8426065063476562e+02)(2.2990499496459961e+01 -3.1872480392456055e+01 1.8108564758300781e+02)(2.1153167724609375e+01 -3.3070674896240234e+01 1.8426065063476562e+02)(2.0786733627319336e+01 -3.4310493469238281e+01 1.8108564758300781e+02)(2.0786733627319336e+01 -3.4310493469238281e+01 1.8108564758300781e+02)(2.1153167724609375e+01 -3.3070674896240234e+01 1.8426065063476562e+02)(2.1561979293823242e+01 -3.7203754425048828e+01 1.8426065063476562e+02)(2.0786733627319336e+01 -3.4310493469238281e+01 1.8108564758300781e+02)(2.1561979293823242e+01 -3.7203754425048828e+01 1.8426065063476562e+02)(2.1796234130859375e+01 -3.7438011169433594e+01 1.8108564758300781e+02)(2.1796234130859375e+01 -3.7438011169433594e+01 1.8108564758300781e+02)(2.1561979293823242e+01 -3.7203754425048828e+01 1.8426065063476562e+02)(2.4689508438110352e+01 -3.8213260650634766e+01 1.8426065063476562e+02)(2.1796234130859375e+01 -3.7438011169433594e+01 1.8108564758300781e+02)(2.4689508438110352e+01 -3.8213260650634766e+01 1.8426065063476562e+02)(2.5009508132934570e+01 -3.8127517700195312e+01 1.8108564758300781e+02)(2.5009508132934570e+01 -3.8127517700195312e+01 1.8108564758300781e+02)(2.4689508438110352e+01 -3.8213260650634766e+01 1.8426065063476562e+02)(2.7430093765258789e+01 -3.5247432708740234e+01 1.8426065063476562e+02)(2.5009508132934570e+01 -3.8127517700195312e+01 1.8108564758300781e+02)(2.7430093765258789e+01 -3.5247432708740234e+01 1.8426065063476562e+02)(2.7213264465332031e+01 -3.5689510345458984e+01 1.8108564758300781e+02)(2.5009504318237305e+01 -3.1872480392456055e+01 1.8426065063476562e+02)(2.7430093765258789e+01 -3.5247432708740234e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(2.7430093765258789e+01 -3.5247432708740234e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(2.7430093765258789e+01 -3.5247432708740234e+01 1.8426065063476562e+02)(2.4689508438110352e+01 -3.8213260650634766e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(2.4689508438110352e+01 -3.8213260650634766e+01 1.8426065063476562e+02)(2.4350000381469727e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(2.4689508438110352e+01 -3.8213260650634766e+01 1.8426065063476562e+02)(2.1174999237060547e+01 -4.4149261474609375e+01 1.8426065063476562e+02)(2.1174999237060547e+01 -4.4149261474609375e+01 1.8426065063476562e+02)(2.4689508438110352e+01 -3.8213260650634766e+01 1.8426065063476562e+02)(2.1561979293823242e+01 -3.7203754425048828e+01 1.8426065063476562e+02)(2.5009504318237305e+01 -3.1872480392456055e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(2.5009504318237305e+01 -3.1872480392456055e+01 1.8426065063476562e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(2.1153167724609375e+01 -3.3070674896240234e+01 1.8426065063476562e+02)(2.1153167724609375e+01 -3.3070674896240234e+01 1.8426065063476562e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(2.1174999237060547e+01 -3.0350738525390625e+01 1.8426065063476562e+02)(2.1153167724609375e+01 -3.3070674896240234e+01 1.8426065063476562e+02)(2.1174999237060547e+01 -3.0350738525390625e+01 1.8426065063476562e+02)(1.8850738525390625e+01 -3.2675003051757812e+01 1.8426065063476562e+02)(2.1153167724609375e+01 -3.3070674896240234e+01 1.8426065063476562e+02)(1.8850738525390625e+01 -3.2675003051757812e+01 1.8426065063476562e+02)(1.8000001907348633e+01 -3.5849998474121094e+01 1.8426065063476562e+02)(2.1153167724609375e+01 -3.3070674896240234e+01 1.8426065063476562e+02)(1.8000001907348633e+01 -3.5849998474121094e+01 1.8426065063476562e+02)(2.1561979293823242e+01 -3.7203754425048828e+01 1.8426065063476562e+02)(2.1561979293823242e+01 -3.7203754425048828e+01 1.8426065063476562e+02)(1.8000001907348633e+01 -3.5849998474121094e+01 1.8426065063476562e+02)(1.8587753295898438e+01 -4.1449405670166016e+01 1.8426065063476562e+02)(2.1561979293823242e+01 -3.7203754425048828e+01 1.8426065063476562e+02)(1.8587753295898438e+01 -4.1449405670166016e+01 1.8426065063476562e+02)(2.1174999237060547e+01 -4.4149261474609375e+01 1.8426065063476562e+02)(4.4039752960205078e+01 1.3500000000000000e+02 1.2533175659179688e+02)(4.5018905639648438e+01 -1.3500000000000000e+02 1.2772758483886719e+02)(4.5018901824951172e+01 1.3500000000000000e+02 1.2772758483886719e+02)(4.5018901824951172e+01 1.3500000000000000e+02 1.2772758483886719e+02)(4.5018905639648438e+01 -1.3500000000000000e+02 1.2772758483886719e+02)(4.7064785003662109e+01 1.3500000000000000e+02 1.2931285095214844e+02)(5.3610309600830078e+01 1.3500000000000000e+02 1.2663775634765625e+02)(5.3960250854492188e+01 -1.3500000000000000e+02 1.2407334899902344e+02)(5.3960250854492188e+01 1.3500000000000000e+02 1.2407334899902344e+02)(5.3960250854492188e+01 1.3500000000000000e+02 1.2407334899902344e+02)(5.3960250854492188e+01 -1.3500000000000000e+02 1.2407334899902344e+02)(5.2981098175048828e+01 1.3500000000000000e+02 1.2167751312255859e+02)(4.8370796203613281e+01 1.3500000000000000e+02 1.1974230194091797e+02)(4.5974964141845703e+01 -1.3500000000000000e+02 1.2072145843505859e+02)(4.5974964141845703e+01 1.3500000000000000e+02 1.2072145080566406e+02)(4.5974964141845703e+01 1.3500000000000000e+02 1.2072145080566406e+02)(4.5974964141845703e+01 -1.3500000000000000e+02 1.2072145843505859e+02)(4.4389694213867188e+01 1.3500000000000000e+02 1.2276733398437500e+02)(4.5974964141845703e+01 -1.3500000000000000e+02 1.2072145843505859e+02)(4.4389694213867188e+01 -1.3500000000000000e+02 1.2276733398437500e+02)(4.4389694213867188e+01 1.3500000000000000e+02 1.2276733398437500e+02)(4.4389694213867188e+01 1.3500000000000000e+02 1.2276733398437500e+02)(4.4389694213867188e+01 -1.3500000000000000e+02 1.2276733398437500e+02)(4.4039752960205078e+01 -1.3500000000000000e+02 1.2533175659179688e+02)(4.4389694213867188e+01 1.3500000000000000e+02 1.2276733398437500e+02)(4.4039752960205078e+01 -1.3500000000000000e+02 1.2533175659179688e+02)(4.4039752960205078e+01 1.3500000000000000e+02 1.2533175659179688e+02)(4.4039752960205078e+01 1.3500000000000000e+02 1.2533175659179688e+02)(4.4039752960205078e+01 -1.3500000000000000e+02 1.2533175659179688e+02)(4.5018905639648438e+01 -1.3500000000000000e+02 1.2772758483886719e+02)(4.5018905639648438e+01 -1.3500000000000000e+02 1.2772758483886719e+02)(4.7064785003662109e+01 -1.3500000000000000e+02 1.2931285095214844e+02)(4.7064785003662109e+01 1.3500000000000000e+02 1.2931285095214844e+02)(4.7064785003662109e+01 1.3500000000000000e+02 1.2931285095214844e+02)(4.7064785003662109e+01 -1.3500000000000000e+02 1.2931285095214844e+02)(4.9629207611083984e+01 -1.3500000000000000e+02 1.2966279602050781e+02)(4.7064785003662109e+01 1.3500000000000000e+02 1.2931285095214844e+02)(4.9629207611083984e+01 -1.3500000000000000e+02 1.2966279602050781e+02)(4.9629211425781250e+01 1.3500000000000000e+02 1.2966279602050781e+02)(4.9629211425781250e+01 1.3500000000000000e+02 1.2966279602050781e+02)(4.9629207611083984e+01 -1.3500000000000000e+02 1.2966279602050781e+02)(5.2025020599365234e+01 -1.3500000000000000e+02 1.2868365478515625e+02)(4.9629211425781250e+01 1.3500000000000000e+02 1.2966279602050781e+02)(5.2025020599365234e+01 -1.3500000000000000e+02 1.2868365478515625e+02)(5.2025020599365234e+01 1.3500000000000000e+02 1.2868365478515625e+02)(5.2025020599365234e+01 1.3500000000000000e+02 1.2868365478515625e+02)(5.2025020599365234e+01 -1.3500000000000000e+02 1.2868365478515625e+02)(5.3610309600830078e+01 -1.3500000000000000e+02 1.2663775634765625e+02)(5.2025020599365234e+01 1.3500000000000000e+02 1.2868365478515625e+02)(5.3610309600830078e+01 -1.3500000000000000e+02 1.2663775634765625e+02)(5.3610309600830078e+01 1.3500000000000000e+02 1.2663775634765625e+02)(5.3610309600830078e+01 1.3500000000000000e+02 1.2663775634765625e+02)(5.3610309600830078e+01 -1.3500000000000000e+02 1.2663775634765625e+02)(5.3960250854492188e+01 -1.3500000000000000e+02 1.2407334899902344e+02)(5.3960250854492188e+01 -1.3500000000000000e+02 1.2407334899902344e+02)(5.2981098175048828e+01 -1.3500000000000000e+02 1.2167751312255859e+02)(5.2981098175048828e+01 1.3500000000000000e+02 1.2167751312255859e+02)(5.2981098175048828e+01 1.3500000000000000e+02 1.2167751312255859e+02)(5.2981098175048828e+01 -1.3500000000000000e+02 1.2167751312255859e+02)(5.0935211181640625e+01 -1.3500000000000000e+02 1.2009224700927734e+02)(5.2981098175048828e+01 1.3500000000000000e+02 1.2167751312255859e+02)(5.0935211181640625e+01 -1.3500000000000000e+02 1.2009224700927734e+02)(5.0935214996337891e+01 1.3500000000000000e+02 1.2009224700927734e+02)(5.0935214996337891e+01 1.3500000000000000e+02 1.2009224700927734e+02)(5.0935211181640625e+01 -1.3500000000000000e+02 1.2009224700927734e+02)(4.8370796203613281e+01 -1.3500000000000000e+02 1.1974230194091797e+02)(5.0935214996337891e+01 1.3500000000000000e+02 1.2009224700927734e+02)(4.8370796203613281e+01 -1.3500000000000000e+02 1.1974230194091797e+02)(4.8370796203613281e+01 1.3500000000000000e+02 1.1974230194091797e+02)(4.8370796203613281e+01 1.3500000000000000e+02 1.1974230194091797e+02)(4.8370796203613281e+01 -1.3500000000000000e+02 1.1974230194091797e+02)(4.5974964141845703e+01 -1.3500000000000000e+02 1.2072145843505859e+02)(7.1253860473632812e+01 -3.0000061988830566e+00 3.8491539001464844e+01)(7.1360038757324219e+01 -1.0000000000000000e+00 3.8456626892089844e+01)(7.1517372131347656e+01 -2.9999988079071045e+00 3.1365446090698242e+01)(7.1517372131347656e+01 -2.9999988079071045e+00 3.1365446090698242e+01)(7.1360038757324219e+01 -1.0000000000000000e+00 3.8456626892089844e+01)(7.1623527526855469e+01 -1.0000000000000000e+00 3.1330547332763672e+01)(1.4085216522216797e+01 -6.8829620361328125e+01 3.2512092590332031e+01)(5.8185682296752930e+00 -6.9941902160644531e+01 3.2533905029296875e+01)(9.3692770004272461e+00 -6.9299858093261719e+01 4.0157199859619141e+01)(6.5832824707031250e+01 -2.4583608627319336e+01 3.1739183425903320e+01)(6.4008064270019531e+01 -2.8141458511352539e+01 3.9977191925048828e+01)(6.6857315063476562e+01 -2.0303062438964844e+01 3.9942153930664062e+01)(6.5832824707031250e+01 -2.4583608627319336e+01 3.1739183425903320e+01)(6.6857315063476562e+01 -2.0303062438964844e+01 3.9942153930664062e+01)(6.8206947326660156e+01 -1.6858747482299805e+01 3.1607057571411133e+01)(6.8206947326660156e+01 -1.6858747482299805e+01 3.1607057571411133e+01)(6.6857315063476562e+01 -2.0303062438964844e+01 3.9942153930664062e+01)(6.8578598022460938e+01 -1.3400277137756348e+01 3.9912014007568359e+01)(6.8206947326660156e+01 -1.6858747482299805e+01 3.1607057571411133e+01)(6.8578598022460938e+01 -1.3400277137756348e+01 3.9912014007568359e+01)(6.9525581359863281e+01 -1.0044401168823242e+01 3.1488054275512695e+01)(6.9525581359863281e+01 -1.0044401168823242e+01 3.1488054275512695e+01)(6.8578598022460938e+01 -1.3400277137756348e+01 3.9912014007568359e+01)(6.9926651000976562e+01 -3.1118729114532471e+00 3.9870429992675781e+01)(6.9525581359863281e+01 -1.0044401168823242e+01 3.1488054275512695e+01)(6.9926651000976562e+01 -3.1118729114532471e+00 3.9870429992675781e+01)(7.0140403747558594e+01 -3.0000000000000000e+00 3.1365446090698242e+01)(6.5832824707031250e+01 -2.4583608627319336e+01 3.1739183425903320e+01)(6.2305397033691406e+01 -3.2365707397460938e+01 3.1878032684326172e+01)(6.4008064270019531e+01 -2.8141458511352539e+01 3.9977191925048828e+01)(6.4008064270019531e+01 -2.8141458511352539e+01 3.9977191925048828e+01)(6.2305397033691406e+01 -3.2365707397460938e+01 3.1878032684326172e+01)(6.0254020690917969e+01 -3.5391357421875000e+01 4.0008106231689453e+01)(6.0254020690917969e+01 -3.5391357421875000e+01 4.0008106231689453e+01)(6.2305397033691406e+01 -3.2365707397460938e+01 3.1878032684326172e+01)(5.8657104492187500e+01 -3.8573230743408203e+01 3.1986385345458984e+01)(6.0254020690917969e+01 -3.5391357421875000e+01 4.0008106231689453e+01)(5.8657104492187500e+01 -3.8573230743408203e+01 3.1986385345458984e+01)(5.6357749938964844e+01 -4.1317043304443359e+01 4.0033973693847656e+01)(5.3658840179443359e+01 -4.5311416625976562e+01 3.2101890563964844e+01)(5.1187602996826172e+01 -4.7630413055419922e+01 4.0062351226806641e+01)(5.6357749938964844e+01 -4.1317043304443359e+01 4.0033973693847656e+01)(5.3658840179443359e+01 -4.5311416625976562e+01 3.2101890563964844e+01)(5.6357749938964844e+01 -4.1317043304443359e+01 4.0033973693847656e+01)(5.8657104492187500e+01 -3.8573230743408203e+01 3.1986385345458984e+01)(1.4085216522216797e+01 -6.8829620361328125e+01 3.2512092590332031e+01)(9.3692770004272461e+00 -6.9299858093261719e+01 4.0157199859619141e+01)(1.7607711791992188e+01 -6.7617561340332031e+01 4.0148654937744141e+01)(1.4085216522216797e+01 -6.8829620361328125e+01 3.2512092590332031e+01)(1.7607711791992188e+01 -6.7617561340332031e+01 4.0148654937744141e+01)(2.1828033447265625e+01 -6.6780273437500000e+01 3.2478576660156250e+01)(2.1828033447265625e+01 -6.6780273437500000e+01 3.2478576660156250e+01)(1.7607711791992188e+01 -6.7617561340332031e+01 4.0148654937744141e+01)(2.4399818420410156e+01 -6.5467872619628906e+01 4.0139266967773438e+01)(2.1828033447265625e+01 -6.6780273437500000e+01 3.2478576660156250e+01)(2.4399818420410156e+01 -6.5467872619628906e+01 4.0139266967773438e+01)(2.8429170608520508e+01 -6.4269866943359375e+01 3.2434738159179688e+01)(2.8429170608520508e+01 -6.4269866943359375e+01 3.2434738159179688e+01)(2.4399818420410156e+01 -6.5467872619628906e+01 4.0139266967773438e+01)(3.2213081359863281e+01 -6.2045375823974609e+01 4.0125331878662109e+01)(2.8429170608520508e+01 -6.4269866943359375e+01 3.2434738159179688e+01)(3.2213081359863281e+01 -6.2045375823974609e+01 4.0125331878662109e+01)(3.5897464752197266e+01 -6.0484977722167969e+01 3.2364376068115234e+01)(3.5897464752197266e+01 -6.0484977722167969e+01 3.2364376068115234e+01)(3.2213081359863281e+01 -6.2045375823974609e+01 4.0125331878662109e+01)(3.9398792266845703e+01 -5.7696739196777344e+01 4.0105247497558594e+01)(3.5897464752197266e+01 -6.0484977722167969e+01 3.2364376068115234e+01)(3.9398792266845703e+01 -5.7696739196777344e+01 4.0105247497558594e+01)(4.3086746215820312e+01 -5.5503677368164062e+01 3.2281810760498047e+01)(4.3086746215820312e+01 -5.5503677368164062e+01 3.2281810760498047e+01)(3.9398792266845703e+01 -5.7696739196777344e+01 4.0105247497558594e+01)(4.5049446105957031e+01 -5.3408184051513672e+01 4.0086566925048828e+01)(4.3086746215820312e+01 -5.5503677368164062e+01 3.2281810760498047e+01)(4.5049446105957031e+01 -5.3408184051513672e+01 4.0086566925048828e+01)(4.8422767639160156e+01 -5.0882225036621094e+01 3.2201049804687500e+01)(4.8422767639160156e+01 -5.0882225036621094e+01 3.2201049804687500e+01)(4.5049446105957031e+01 -5.3408184051513672e+01 4.0086566925048828e+01)(5.1187602996826172e+01 -4.7630413055419922e+01 4.0062351226806641e+01)(4.8422767639160156e+01 -5.0882225036621094e+01 3.2201049804687500e+01)(5.1187602996826172e+01 -4.7630413055419922e+01 4.0062351226806641e+01)(5.3658840179443359e+01 -4.5311416625976562e+01 3.2101890563964844e+01)(-9.2351856231689453e+00 -6.9537132263183594e+01 3.2522319793701172e+01)(-6.1881632804870605e+00 -6.9627487182617188e+01 4.0157531738281250e+01)(-1.0766301155090332e+00 -7.0153038024902344e+01 3.2537685394287109e+01)(-1.0766301155090332e+00 -7.0153038024902344e+01 3.2537685394287109e+01)(-6.1881632804870605e+00 -6.9627487182617188e+01 4.0157531738281250e+01)(1.0641334056854248e+00 -6.9879592895507812e+01 4.0158657073974609e+01)(-1.0766301155090332e+00 -7.0153038024902344e+01 3.2537685394287109e+01)(1.0641334056854248e+00 -6.9879592895507812e+01 4.0158657073974609e+01)(5.8185682296752930e+00 -6.9941902160644531e+01 3.2533905029296875e+01)(5.8185682296752930e+00 -6.9941902160644531e+01 3.2533905029296875e+01)(1.0641334056854248e+00 -6.9879592895507812e+01 4.0158657073974609e+01)(9.3692770004272461e+00 -6.9299858093261719e+01 4.0157199859619141e+01)(-6.1881632804870605e+00 -6.9627487182617188e+01 4.0157531738281250e+01)(-9.2351856231689453e+00 -6.9537132263183594e+01 3.2522319793701172e+01)(-1.4153738975524902e+01 -6.8526817321777344e+01 4.0153110504150391e+01)(-1.4153738975524902e+01 -6.8526817321777344e+01 4.0153110504150391e+01)(-9.2351856231689453e+00 -6.9537132263183594e+01 3.2522319793701172e+01)(-1.7293745040893555e+01 -6.7821594238281250e+01 3.2496532440185547e+01)(-1.4153738975524902e+01 -6.8526817321777344e+01 4.0153110504150391e+01)(-1.7293745040893555e+01 -6.7821594238281250e+01 3.2496532440185547e+01)(-2.1481826782226562e+01 -6.6659179687500000e+01 4.0144508361816406e+01)(-2.1481826782226562e+01 -6.6659179687500000e+01 4.0144508361816406e+01)(-1.7293745040893555e+01 -6.7821594238281250e+01 3.2496532440185547e+01)(-2.3870252609252930e+01 -6.5655609130859375e+01 3.2459079742431641e+01)(-2.1481826782226562e+01 -6.6659179687500000e+01 4.0144508361816406e+01)(-2.3870252609252930e+01 -6.5655609130859375e+01 3.2459079742431641e+01)(-2.8198955535888672e+01 -6.4199317932128906e+01 4.0133781433105469e+01)(-2.8198955535888672e+01 -6.4199317932128906e+01 4.0133781433105469e+01)(-2.3870252609252930e+01 -6.5655609130859375e+01 3.2459079742431641e+01)(-3.4718608856201172e+01 -6.1103897094726562e+01 4.0118141174316406e+01)(-2.3870252609252930e+01 -6.5655609130859375e+01 3.2459079742431641e+01)(-3.1177618026733398e+01 -6.2353828430175781e+01 3.2400794982910156e+01)(-3.4718608856201172e+01 -6.1103897094726562e+01 4.0118141174316406e+01)(-3.4718608856201172e+01 -6.1103897094726562e+01 4.0118141174316406e+01)(-3.1177618026733398e+01 -6.2353828430175781e+01 3.2400794982910156e+01)(-3.8430915832519531e+01 -5.7831748962402344e+01 3.2322784423828125e+01)(-3.4718608856201172e+01 -6.1103897094726562e+01 4.0118141174316406e+01)(-3.8430915832519531e+01 -5.7831748962402344e+01 3.2322784423828125e+01)(-4.1971210479736328e+01 -5.6377906799316406e+01 4.0100292205810547e+01)(-4.1971210479736328e+01 -5.6377906799316406e+01 4.0100292205810547e+01)(-3.8430915832519531e+01 -5.7831748962402344e+01 3.2322784423828125e+01)(-4.4181537628173828e+01 -5.3326114654541016e+01 3.2244285583496094e+01)(-4.1971210479736328e+01 -5.6377906799316406e+01 4.0100292205810547e+01)(-4.4181537628173828e+01 -5.3326114654541016e+01 3.2244285583496094e+01)(-4.7415340423583984e+01 -5.1946849822998047e+01 4.0080741882324219e+01)(-4.7415340423583984e+01 -5.1946849822998047e+01 4.0080741882324219e+01)(-4.4181537628173828e+01 -5.3326114654541016e+01 3.2244285583496094e+01)(-4.9916198730468750e+01 -4.7804275512695312e+01 3.2147415161132812e+01)(-4.7415340423583984e+01 -5.1946849822998047e+01 4.0080741882324219e+01)(-4.9916198730468750e+01 -4.7804275512695312e+01 3.2147415161132812e+01)(-5.3519805908203125e+01 -4.5737106323242188e+01 4.0060554504394531e+01)(-5.3519805908203125e+01 -4.5737106323242188e+01 4.0060554504394531e+01)(-4.9916198730468750e+01 -4.7804275512695312e+01 3.2147415161132812e+01)(-5.4795539855957031e+01 -4.2085479736328125e+01 3.2047687530517578e+01)(-6.1469100952148438e+01 -3.1851268768310547e+01 3.1869047164916992e+01)(-6.2103755950927734e+01 -3.2877033233642578e+01 3.9997112274169922e+01)(-5.9082256317138672e+01 -3.6010700225830078e+01 3.1941757202148438e+01)(-5.9082256317138672e+01 -3.6010700225830078e+01 3.1941757202148438e+01)(-6.2103755950927734e+01 -3.2877033233642578e+01 3.9997112274169922e+01)(-5.8598937988281250e+01 -3.8881881713867188e+01 4.0023479461669922e+01)(-5.9082256317138672e+01 -3.6010700225830078e+01 3.1941757202148438e+01)(-5.8598937988281250e+01 -3.8881881713867188e+01 4.0023479461669922e+01)(-5.4795539855957031e+01 -4.2085479736328125e+01 3.2047687530517578e+01)(-5.4795539855957031e+01 -4.2085479736328125e+01 3.2047687530517578e+01)(-5.8598937988281250e+01 -3.8881881713867188e+01 4.0023479461669922e+01)(-5.3519805908203125e+01 -4.5737106323242188e+01 4.0060554504394531e+01)(-6.3349925994873047e+01 -2.8507350921630859e+01 3.1811206817626953e+01)(-6.5422119140625000e+01 -2.5566179275512695e+01 3.9968307495117188e+01)(-6.1469100952148438e+01 -3.1851268768310547e+01 3.1869047164916992e+01)(-6.1469100952148438e+01 -3.1851268768310547e+01 3.1869047164916992e+01)(-6.5422119140625000e+01 -2.5566179275512695e+01 3.9968307495117188e+01)(-6.2103755950927734e+01 -3.2877033233642578e+01 3.9997112274169922e+01)(-6.5422119140625000e+01 -2.5566179275512695e+01 3.9968307495117188e+01)(-6.3349925994873047e+01 -2.8507350921630859e+01 3.1811206817626953e+01)(-6.6341201782226562e+01 -2.1366907119750977e+01 3.1685794830322266e+01)(-6.5422119140625000e+01 -2.5566179275512695e+01 3.9968307495117188e+01)(-6.6341201782226562e+01 -2.1366907119750977e+01 3.1685794830322266e+01)(-6.7917625427246094e+01 -1.7156812667846680e+01 3.9928520202636719e+01)(-6.7917625427246094e+01 -1.7156812667846680e+01 3.9928520202636719e+01)(-6.6341201782226562e+01 -2.1366907119750977e+01 3.1685794830322266e+01)(-6.8295684814453125e+01 -1.5003023147583008e+01 3.1574800491333008e+01)(-6.7917625427246094e+01 -1.7156812667846680e+01 3.9928520202636719e+01)(-6.8295684814453125e+01 -1.5003023147583008e+01 3.1574800491333008e+01)(-6.9201782226562500e+01 -1.0239429473876953e+01 3.9898212432861328e+01)(-6.9201782226562500e+01 -1.0239429473876953e+01 3.9898212432861328e+01)(-6.8295684814453125e+01 -1.5003023147583008e+01 3.1574800491333008e+01)(-6.9572914123535156e+01 -8.5888900756835938e+00 3.1463008880615234e+01)(-6.9201782226562500e+01 -1.0239429473876953e+01 3.9898212432861328e+01)(-6.9572914123535156e+01 -8.5888900756835938e+00 3.1463008880615234e+01)(-7.0126220703125000e+01 -2.9940397739410400e+00 3.1365457534790039e+01)(-6.9201782226562500e+01 -1.0239429473876953e+01 3.9898212432861328e+01)(-7.0126220703125000e+01 -2.9940397739410400e+00 3.1365457534790039e+01)(-6.9848091125488281e+01 -2.9955961704254150e+00 3.9850875854492188e+01)(5.0499870300292969e+01 -4.9666767120361328e+01 1.1348306274414062e+02)(5.0499996185302734e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(4.8399528503417969e+01 -5.2270561218261719e+01 1.1364167022705078e+02)(4.8399528503417969e+01 -5.2270561218261719e+01 1.1364167022705078e+02)(5.0499996185302734e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(4.5491271972656250e+01 -1.0000000000000000e+00 1.1567463684082031e+02)(4.8399528503417969e+01 -5.2270561218261719e+01 1.1364167022705078e+02)(4.5491271972656250e+01 -1.0000000000000000e+00 1.1567463684082031e+02)(4.6585552215576172e+01 -5.4312458038330078e+01 1.1412569427490234e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.1111042022705078e+01 -5.9519077301025391e+01 1.1854441070556641e+02)(4.1917182922363281e+01 -5.8821460723876953e+01 1.1742728424072266e+02)(4.1917182922363281e+01 -5.8821460723876953e+01 1.1742728424072266e+02)(4.3384765625000000e+01 -5.7500793457031250e+01 1.1595628356933594e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.3384765625000000e+01 -5.7500793457031250e+01 1.1595628356933594e+02)(4.4703029632568359e+01 -5.6244377136230469e+01 1.1502294921875000e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.4703029632568359e+01 -5.6244377136230469e+01 1.1502294921875000e+02)(4.5491271972656250e+01 -1.0000000000000000e+00 1.1567463684082031e+02)(4.5491271972656250e+01 -1.0000000000000000e+00 1.1567463684082031e+02)(4.4703029632568359e+01 -5.6244377136230469e+01 1.1502294921875000e+02)(4.6585552215576172e+01 -5.4312458038330078e+01 1.1412569427490234e+02)(3.9437709808349609e+01 -6.1000988006591797e+01 1.2418410491943359e+02)(3.9702327728271484e+01 -6.0728096008300781e+01 1.2195539855957031e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2435000610351562e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2435000610351562e+02)(3.9702327728271484e+01 -6.0728096008300781e+01 1.2195539855957031e+02)(4.0178050994873047e+01 -6.0314086914062500e+01 1.2039760589599609e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2435000610351562e+02)(4.0178050994873047e+01 -6.0314086914062500e+01 1.2039760589599609e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.0178050994873047e+01 -6.0314086914062500e+01 1.2039760589599609e+02)(4.1111042022705078e+01 -5.9519077301025391e+01 1.1854441070556641e+02)(5.3143051147460938e+01 -4.6700977325439453e+01 1.1353482818603516e+02)(5.3603610992431641e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.0499870300292969e+01 -4.9666767120361328e+01 1.1348306274414062e+02)(5.0499870300292969e+01 -4.9666767120361328e+01 1.1348306274414062e+02)(5.3603610992431641e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.0499996185302734e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.7494239807128906e+01 -4.4545768737792969e+01 1.1107283020019531e+02)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(5.6437263488769531e+01 -4.5089183807373047e+01 1.1233831024169922e+02)(5.6437263488769531e+01 -4.5089183807373047e+01 1.1233831024169922e+02)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(5.6103237152099609e+01 -1.0000000000000000e+00 1.1366278839111328e+02)(5.6437263488769531e+01 -4.5089183807373047e+01 1.1233831024169922e+02)(5.6103237152099609e+01 -1.0000000000000000e+00 1.1366278839111328e+02)(5.4102405548095703e+01 -4.6243946075439453e+01 1.1345080566406250e+02)(5.4102405548095703e+01 -4.6243946075439453e+01 1.1345080566406250e+02)(5.6103237152099609e+01 -1.0000000000000000e+00 1.1366278839111328e+02)(5.3603610992431641e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.4102405548095703e+01 -4.6243946075439453e+01 1.1345080566406250e+02)(5.3603610992431641e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.3143051147460938e+01 -4.6700977325439453e+01 1.1353482818603516e+02)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(5.7494239807128906e+01 -4.4545768737792969e+01 1.1107283020019531e+02)(6.7706718444824219e+01 -2.6776008605957031e+01 9.4004638671875000e+01)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(6.7706718444824219e+01 -2.6776008605957031e+01 9.4004638671875000e+01)(7.2335418701171875e+01 -9.9421796798706055e+00 8.6575157165527344e+01)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(7.2335418701171875e+01 -9.9421796798706055e+00 8.6575157165527344e+01)(7.3475090026855469e+01 -9.9987900257110596e-01 8.4913116455078125e+01)(7.4059883117675781e+01 -7.7821912765502930e+00 6.8806610107421875e+01)(7.3475090026855469e+01 -9.9987900257110596e-01 8.4913116455078125e+01)(7.2979469299316406e+01 -7.8882956504821777e+00 8.4888168334960938e+01)(7.2979469299316406e+01 -7.8882956504821777e+00 8.4888168334960938e+01)(7.3475090026855469e+01 -9.9987900257110596e-01 8.4913116455078125e+01)(7.2335418701171875e+01 -9.9421796798706055e+00 8.6575157165527344e+01)(7.2979469299316406e+01 -7.8882956504821777e+00 8.4888168334960938e+01)(7.2335418701171875e+01 -9.9421796798706055e+00 8.6575157165527344e+01)(7.2704956054687500e+01 -1.0290739059448242e+01 8.5262260437011719e+01)(7.2704956054687500e+01 -1.0290739059448242e+01 8.5262260437011719e+01)(7.2335418701171875e+01 -9.9421796798706055e+00 8.6575157165527344e+01)(7.1769882202148438e+01 -1.5413779258728027e+01 8.6638473510742188e+01)(7.0791458129882812e+01 -1.9422317504882812e+01 8.8125610351562500e+01)(7.1769882202148438e+01 -1.5413779258728027e+01 8.6638473510742188e+01)(6.9772773742675781e+01 -2.2724014282226562e+01 8.9705368041992188e+01)(6.9772773742675781e+01 -2.2724014282226562e+01 8.9705368041992188e+01)(7.1769882202148438e+01 -1.5413779258728027e+01 8.6638473510742188e+01)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(6.9772773742675781e+01 -2.2724014282226562e+01 8.9705368041992188e+01)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(6.9208396911621094e+01 -2.4553243637084961e+01 9.0580604553222656e+01)(6.9208396911621094e+01 -2.4553243637084961e+01 9.0580604553222656e+01)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(6.7227355957031250e+01 -2.9651865005493164e+01 9.3697006225585938e+01)(6.7227355957031250e+01 -2.9651865005493164e+01 9.3697006225585938e+01)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(6.5925437927246094e+01 -3.2517494201660156e+01 9.5759147644042969e+01)(6.5925437927246094e+01 -3.2517494201660156e+01 9.5759147644042969e+01)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(6.3754409790039062e+01 -3.6618911743164062e+01 9.9217185974121094e+01)(6.3754409790039062e+01 -3.6618911743164062e+01 9.9217185974121094e+01)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(6.2083225250244141e+01 -3.9132209777832031e+01 1.0295692443847656e+02)(6.3754409790039062e+01 -3.6618911743164062e+01 9.9217185974121094e+01)(6.2083225250244141e+01 -3.9132209777832031e+01 1.0295692443847656e+02)(6.3326686859130859e+01 -3.7426948547363281e+01 9.9898468017578125e+01)(7.1769882202148438e+01 -1.5413779258728027e+01 8.6638473510742188e+01)(7.2335418701171875e+01 -9.9421796798706055e+00 8.6575157165527344e+01)(6.7706718444824219e+01 -2.6776008605957031e+01 9.4004638671875000e+01)(7.1769882202148438e+01 -1.5413779258728027e+01 8.6638473510742188e+01)(6.7706718444824219e+01 -2.6776008605957031e+01 9.4004638671875000e+01)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(6.7706718444824219e+01 -2.6776008605957031e+01 9.4004638671875000e+01)(5.7494239807128906e+01 -4.4545768737792969e+01 1.1107283020019531e+02)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(5.7494239807128906e+01 -4.4545768737792969e+01 1.1107283020019531e+02)(6.2083225250244141e+01 -3.9132209777832031e+01 1.0295692443847656e+02)(6.2083225250244141e+01 -3.9132209777832031e+01 1.0295692443847656e+02)(6.0068496704101562e+01 -4.2523189544677734e+01 1.0511408996582031e+02)(6.3326686859130859e+01 -3.7426948547363281e+01 9.9898468017578125e+01)(5.6722927093505859e+01 -4.7064834594726562e+01 1.1043335723876953e+02)(6.0068496704101562e+01 -4.2523189544677734e+01 1.0511408996582031e+02)(5.7138492584228516e+01 -4.6104846954345703e+01 1.1118753814697266e+02)(5.7138492584228516e+01 -4.6104846954345703e+01 1.1118753814697266e+02)(6.0068496704101562e+01 -4.2523189544677734e+01 1.0511408996582031e+02)(6.2083225250244141e+01 -3.9132209777832031e+01 1.0295692443847656e+02)(5.7138492584228516e+01 -4.6104846954345703e+01 1.1118753814697266e+02)(6.2083225250244141e+01 -3.9132209777832031e+01 1.0295692443847656e+02)(5.7494239807128906e+01 -4.4545768737792969e+01 1.1107283020019531e+02)(5.6437263488769531e+01 -4.5089183807373047e+01 1.1233831024169922e+02)(5.4102405548095703e+01 -4.6243946075439453e+01 1.1345080566406250e+02)(5.4780071258544922e+01 -4.7184234619140625e+01 1.1310256195068359e+02)(5.4780071258544922e+01 -4.7184234619140625e+01 1.1310256195068359e+02)(5.4102405548095703e+01 -4.6243946075439453e+01 1.1345080566406250e+02)(5.3143051147460938e+01 -4.6700977325439453e+01 1.1353482818603516e+02)(5.3528091430664062e+01 -5.0724197387695312e+01 1.1146186065673828e+02)(5.6722927093505859e+01 -4.7064834594726562e+01 1.1043335723876953e+02)(5.7138492584228516e+01 -4.6104846954345703e+01 1.1118753814697266e+02)(5.3528091430664062e+01 -5.0724197387695312e+01 1.1146186065673828e+02)(5.7138492584228516e+01 -4.6104846954345703e+01 1.1118753814697266e+02)(5.4780071258544922e+01 -4.7184234619140625e+01 1.1310256195068359e+02)(5.4780071258544922e+01 -4.7184234619140625e+01 1.1310256195068359e+02)(5.7138492584228516e+01 -4.6104846954345703e+01 1.1118753814697266e+02)(5.6437263488769531e+01 -4.5089183807373047e+01 1.1233831024169922e+02)(5.6437263488769531e+01 -4.5089183807373047e+01 1.1233831024169922e+02)(5.7138492584228516e+01 -4.6104846954345703e+01 1.1118753814697266e+02)(5.7494239807128906e+01 -4.4545768737792969e+01 1.1107283020019531e+02)(5.4780071258544922e+01 -4.7184234619140625e+01 1.1310256195068359e+02)(5.0499870300292969e+01 -4.9666767120361328e+01 1.1348306274414062e+02)(4.8675327301025391e+01 -5.3771343231201172e+01 1.1321128845214844e+02)(5.4780071258544922e+01 -4.7184234619140625e+01 1.1310256195068359e+02)(4.8675327301025391e+01 -5.3771343231201172e+01 1.1321128845214844e+02)(5.3528091430664062e+01 -5.0724197387695312e+01 1.1146186065673828e+02)(5.3143051147460938e+01 -4.6700977325439453e+01 1.1353482818603516e+02)(5.0499870300292969e+01 -4.9666767120361328e+01 1.1348306274414062e+02)(5.4780071258544922e+01 -4.7184234619140625e+01 1.1310256195068359e+02)(4.4216495513916016e+01 -5.9119129180908203e+01 1.1295489501953125e+02)(4.7215057373046875e+01 -5.6749652862548828e+01 1.1135961151123047e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(3.8748489379882812e+01 -6.2866069793701172e+01 1.2430014801025391e+02)(3.7995529174804688e+01 -6.3813835144042969e+01 1.3182662963867188e+02)(3.8336509704589844e+01 -6.3236003875732422e+01 1.2124777221679688e+02)(3.9437709808349609e+01 -6.1000988006591797e+01 1.2418410491943359e+02)(3.9415248870849609e+01 -6.2145328521728516e+01 1.5299899291992188e+02)(3.8999042510986328e+01 -6.2430820465087891e+01 1.2431185913085938e+02)(3.9437709808349609e+01 -6.1000988006591797e+01 1.2418410491943359e+02)(3.8999042510986328e+01 -6.2430820465087891e+01 1.2431185913085938e+02)(3.9702327728271484e+01 -6.0728096008300781e+01 1.2195539855957031e+02)(3.9702327728271484e+01 -6.0728096008300781e+01 1.2195539855957031e+02)(3.8999042510986328e+01 -6.2430820465087891e+01 1.2431185913085938e+02)(4.0891288757324219e+01 -6.1124298095703125e+01 1.1784421539306641e+02)(3.9702327728271484e+01 -6.0728096008300781e+01 1.2195539855957031e+02)(4.0891288757324219e+01 -6.1124298095703125e+01 1.1784421539306641e+02)(4.0178050994873047e+01 -6.0314086914062500e+01 1.2039760589599609e+02)(4.0178050994873047e+01 -6.0314086914062500e+01 1.2039760589599609e+02)(4.0891288757324219e+01 -6.1124298095703125e+01 1.1784421539306641e+02)(4.1111042022705078e+01 -5.9519077301025391e+01 1.1854441070556641e+02)(4.1111042022705078e+01 -5.9519077301025391e+01 1.1854441070556641e+02)(4.0891288757324219e+01 -6.1124298095703125e+01 1.1784421539306641e+02)(4.1917182922363281e+01 -5.8821460723876953e+01 1.1742728424072266e+02)(4.1917182922363281e+01 -5.8821460723876953e+01 1.1742728424072266e+02)(4.0891288757324219e+01 -6.1124298095703125e+01 1.1784421539306641e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(4.1917182922363281e+01 -5.8821460723876953e+01 1.1742728424072266e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(4.3384765625000000e+01 -5.7500793457031250e+01 1.1595628356933594e+02)(3.8748489379882812e+01 -6.2866069793701172e+01 1.2430014801025391e+02)(3.8336509704589844e+01 -6.3236003875732422e+01 1.2124777221679688e+02)(3.8999042510986328e+01 -6.2430820465087891e+01 1.2431185913085938e+02)(3.8999042510986328e+01 -6.2430820465087891e+01 1.2431185913085938e+02)(3.8336509704589844e+01 -6.3236003875732422e+01 1.2124777221679688e+02)(4.0891288757324219e+01 -6.1124298095703125e+01 1.1784421539306641e+02)(4.0891288757324219e+01 -6.1124298095703125e+01 1.1784421539306641e+02)(3.8336509704589844e+01 -6.3236003875732422e+01 1.2124777221679688e+02)(4.4216495513916016e+01 -5.9119129180908203e+01 1.1295489501953125e+02)(4.0891288757324219e+01 -6.1124298095703125e+01 1.1784421539306641e+02)(4.4216495513916016e+01 -5.9119129180908203e+01 1.1295489501953125e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(4.6585552215576172e+01 -5.4312458038330078e+01 1.1412569427490234e+02)(4.4703029632568359e+01 -5.6244377136230469e+01 1.1502294921875000e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(4.4703029632568359e+01 -5.6244377136230469e+01 1.1502294921875000e+02)(4.3384765625000000e+01 -5.7500793457031250e+01 1.1595628356933594e+02)(4.9802886962890625e+01 -5.4465724945068359e+01 1.1144673156738281e+02)(4.8675327301025391e+01 -5.3771343231201172e+01 1.1321128845214844e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(4.9802886962890625e+01 -5.4465724945068359e+01 1.1144673156738281e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(4.7215057373046875e+01 -5.6749652862548828e+01 1.1135961151123047e+02)(5.3528091430664062e+01 -5.0724197387695312e+01 1.1146186065673828e+02)(4.8675327301025391e+01 -5.3771343231201172e+01 1.1321128845214844e+02)(4.9802886962890625e+01 -5.4465724945068359e+01 1.1144673156738281e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(4.8675327301025391e+01 -5.3771343231201172e+01 1.1321128845214844e+02)(4.6585552215576172e+01 -5.4312458038330078e+01 1.1412569427490234e+02)(4.6585552215576172e+01 -5.4312458038330078e+01 1.1412569427490234e+02)(4.8675327301025391e+01 -5.3771343231201172e+01 1.1321128845214844e+02)(4.8399528503417969e+01 -5.2270561218261719e+01 1.1364167022705078e+02)(4.8399528503417969e+01 -5.2270561218261719e+01 1.1364167022705078e+02)(4.8675327301025391e+01 -5.3771343231201172e+01 1.1321128845214844e+02)(5.0499870300292969e+01 -4.9666767120361328e+01 1.1348306274414062e+02)(3.9415248870849609e+01 -6.2145328521728516e+01 1.5299899291992188e+02)(3.9383701324462891e+01 -6.3952617645263672e+01 1.8637109375000000e+02)(3.9030033111572266e+01 -6.3562759399414062e+01 1.5292807006835938e+02)(3.9030033111572266e+01 -6.3562759399414062e+01 1.5292807006835938e+02)(3.9383701324462891e+01 -6.3952617645263672e+01 1.8637109375000000e+02)(3.9017982482910156e+01 -6.5334571838378906e+01 1.8629541015625000e+02)(3.9017982482910156e+01 -6.5334571838378906e+01 1.8629541015625000e+02)(3.7960857391357422e+01 -6.6472015380859375e+01 1.8623468017578125e+02)(3.9030033111572266e+01 -6.3562759399414062e+01 1.5292807006835938e+02)(3.9030033111572266e+01 -6.3562759399414062e+01 1.5292807006835938e+02)(3.7960857391357422e+01 -6.6472015380859375e+01 1.8623468017578125e+02)(3.8016647338867188e+01 -6.4627021789550781e+01 1.5287417602539062e+02)(3.9030033111572266e+01 -6.3562759399414062e+01 1.5292807006835938e+02)(3.8016647338867188e+01 -6.4627021789550781e+01 1.5287417602539062e+02)(3.7995529174804688e+01 -6.3813835144042969e+01 1.3182662963867188e+02)(3.7995529174804688e+01 -6.3813835144042969e+01 1.3182662963867188e+02)(3.8748489379882812e+01 -6.2866069793701172e+01 1.2430014801025391e+02)(3.9030033111572266e+01 -6.3562759399414062e+01 1.5292807006835938e+02)(3.9030033111572266e+01 -6.3562759399414062e+01 1.5292807006835938e+02)(3.8748489379882812e+01 -6.2866069793701172e+01 1.2430014801025391e+02)(3.8999042510986328e+01 -6.2430820465087891e+01 1.2431185913085938e+02)(3.9030033111572266e+01 -6.3562759399414062e+01 1.5292807006835938e+02)(3.8999042510986328e+01 -6.2430820465087891e+01 1.2431185913085938e+02)(3.9415248870849609e+01 -6.2145328521728516e+01 1.5299899291992188e+02)(8.7311813354492188e+01 -3.1500120162963867e+01 2.0958134460449219e+02)(8.8345123291015625e+01 -3.5500000000000000e+01 2.0996791076660156e+02)(7.5004188537597656e+01 -3.1500000000000000e+01 2.0715950012207031e+02)(7.5004188537597656e+01 -3.1500000000000000e+01 2.0715950012207031e+02)(8.8345123291015625e+01 -3.5500000000000000e+01 2.0996791076660156e+02)(7.4997581481933594e+01 -3.5500000000000000e+01 2.0722901916503906e+02)(7.5004188537597656e+01 -3.1500000000000000e+01 2.0715950012207031e+02)(7.4997581481933594e+01 -3.5500000000000000e+01 2.0722901916503906e+02)(6.0138076782226562e+01 -3.1500000000000000e+01 2.0749655151367188e+02)(6.0138076782226562e+01 -3.1500000000000000e+01 2.0749655151367188e+02)(7.4997581481933594e+01 -3.5500000000000000e+01 2.0722901916503906e+02)(6.0147827148437500e+01 -3.5500000000000000e+01 2.0756568908691406e+02)(6.0138076782226562e+01 -3.1500000000000000e+01 2.0749655151367188e+02)(6.0147827148437500e+01 -3.5500000000000000e+01 2.0756568908691406e+02)(4.5758308410644531e+01 -3.1500000000000000e+01 2.1128298950195312e+02)(4.5758308410644531e+01 -3.1500000000000000e+01 2.1128298950195312e+02)(6.0147827148437500e+01 -3.5500000000000000e+01 2.0756568908691406e+02)(4.5783870697021484e+01 -3.5500000000000000e+01 2.1134794616699219e+02)(4.5758308410644531e+01 -3.1500000000000000e+01 2.1128298950195312e+02)(4.5783870697021484e+01 -3.5500000000000000e+01 2.1134794616699219e+02)(3.2654029846191406e+01 -3.1500000000000000e+01 2.1831098937988281e+02)(3.2654029846191406e+01 -3.1500000000000000e+01 2.1831098937988281e+02)(4.5783870697021484e+01 -3.5500000000000000e+01 2.1134794616699219e+02)(3.2694007873535156e+01 -3.5500000000000000e+01 2.1836820983886719e+02)(3.2654029846191406e+01 -3.1500000000000000e+01 2.1831098937988281e+02)(3.2694007873535156e+01 -3.5500000000000000e+01 2.1836820983886719e+02)(2.1544410705566406e+01 -3.1500000000000000e+01 2.2819486999511719e+02)(2.1544410705566406e+01 -3.1500000000000000e+01 2.2819486999511719e+02)(3.2694007873535156e+01 -3.5500000000000000e+01 2.1836820983886719e+02)(2.1596609115600586e+01 -3.5500000000000000e+01 2.2824124145507812e+02)(2.1544410705566406e+01 -3.1500000000000000e+01 2.2819486999511719e+02)(2.1596609115600586e+01 -3.5500000000000000e+01 2.2824124145507812e+02)(1.3039129257202148e+01 -3.1500000000000000e+01 2.4039219665527344e+02)(1.3039129257202148e+01 -3.1500000000000000e+01 2.4039219665527344e+02)(2.1596609115600586e+01 -3.5500000000000000e+01 2.2824124145507812e+02)(1.3100685119628906e+01 -3.5500000000000000e+01 2.4042515563964844e+02)(1.3039129257202148e+01 -3.1500000000000000e+01 2.4039219665527344e+02)(1.3100685119628906e+01 -3.5500000000000000e+01 2.4042515563964844e+02)(7.6049623489379883e+00 -3.1500000000000000e+01 2.5423359680175781e+02)(7.6049623489379883e+00 -3.1500000000000000e+01 2.5423359680175781e+02)(1.3100685119628906e+01 -3.5500000000000000e+01 2.4042515563964844e+02)(7.6724944114685059e+00 -3.5500000000000000e+01 2.5425132751464844e+02)(7.6049623489379883e+00 -3.1500000000000000e+01 2.5423359680175781e+02)(7.6724944114685059e+00 -3.5500000000000000e+01 2.5425132751464844e+02)(5.5401268005371094e+00 -3.1500000000000000e+01 2.6895950317382812e+02)(5.5401268005371094e+00 -3.1500000000000000e+01 2.6895950317382812e+02)(7.6724944114685059e+00 -3.5500000000000000e+01 2.5425132751464844e+02)(5.6099314689636230e+00 -3.5500000000000000e+01 2.6896099853515625e+02)(5.5401268005371094e+00 -3.1500000000000000e+01 2.6895950317382812e+02)(5.6099314689636230e+00 -3.5500000000000000e+01 2.6896099853515625e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(5.6099314689636230e+00 -3.5500000000000000e+01 2.6896099853515625e+02)(7.0261936187744141e+00 -3.5500000000000000e+01 2.8374688720703125e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(7.0261936187744141e+00 -3.5500000000000000e+01 2.8374688720703125e+02)(1.1780613899230957e+01 -3.1500000000000000e+01 2.9782781982421875e+02)(1.1780613899230957e+01 -3.1500000000000000e+01 2.9782781982421875e+02)(7.0261936187744141e+00 -3.5500000000000000e+01 2.8374688720703125e+02)(1.1843552589416504e+01 -3.5500000000000000e+01 2.9779757690429688e+02)(1.1780613899230957e+01 -3.1500000000000000e+01 2.9782781982421875e+02)(1.1843552589416504e+01 -3.5500000000000000e+01 2.9779757690429688e+02)(1.9743455886840820e+01 -3.1500000000000000e+01 3.1038601684570312e+02)(1.9743455886840820e+01 -3.1500000000000000e+01 3.1038601684570312e+02)(1.1843552589416504e+01 -3.5500000000000000e+01 2.9779757690429688e+02)(1.9797632217407227e+01 -3.5500000000000000e+01 3.1034194946289062e+02)(1.9743455886840820e+01 -3.1500000000000000e+01 3.1038601684570312e+02)(1.9797632217407227e+01 -3.5500000000000000e+01 3.1034194946289062e+02)(3.0409475326538086e+01 -3.1500000000000000e+01 3.2074700927734375e+02)(3.0409475326538086e+01 -3.1500000000000000e+01 3.2074700927734375e+02)(1.9797632217407227e+01 -3.5500000000000000e+01 3.1034194946289062e+02)(3.0451921463012695e+01 -3.5500000000000000e+01 3.2069158935546875e+02)(3.0409475326538086e+01 -3.1500000000000000e+01 3.2074700927734375e+02)(3.0451921463012695e+01 -3.5500000000000000e+01 3.2069158935546875e+02)(4.3193328857421875e+01 -3.1500000000000000e+01 3.2834228515625000e+02)(4.3193328857421875e+01 -3.1500000000000000e+01 3.2834228515625000e+02)(3.0451921463012695e+01 -3.5500000000000000e+01 3.2069158935546875e+02)(4.3221714019775391e+01 -3.5500000000000000e+01 3.2827847290039062e+02)(4.3193328857421875e+01 -3.1500000000000000e+01 3.2834228515625000e+02)(4.3221714019775391e+01 -3.5500000000000000e+01 3.2827847290039062e+02)(5.5964340209960938e+01 -3.1484704971313477e+01 3.3247143554687500e+02)(5.5964340209960938e+01 -3.1484704971313477e+01 3.3247143554687500e+02)(4.3221714019775391e+01 -3.5500000000000000e+01 3.2827847290039062e+02)(5.6192012786865234e+01 -3.5500766754150391e+01 3.3244534301757812e+02)(-4.8214317321777344e+01 -7.0140373229980469e+01 2.9858978271484375e+02)(-4.8077911376953125e+01 -6.7008407592773438e+01 3.0133264160156250e+02)(-5.3169296264648438e+01 -6.6445960998535156e+01 3.0026275634765625e+02)(-8.6950340270996094e+01 -1.0000000000000000e+00 2.9088476562500000e+02)(-8.7466407775878906e+01 -1.0000000000000000e+00 2.8710592651367188e+02)(-8.6943870544433594e+01 -1.2228321075439453e+01 2.8697924804687500e+02)(-8.4336509704589844e+01 -1.0000000000000000e+00 2.9706838989257812e+02)(-8.6109558105468750e+01 -1.0000226497650146e+00 2.9358566284179688e+02)(-8.5181678771972656e+01 -1.2239165306091309e+01 2.9435903930664062e+02)(-8.0803985595703125e+01 -1.2054224014282227e+01 3.0055322265625000e+02)(-7.9822875976562500e+01 -9.9999177455902100e-01 3.0203829956054688e+02)(-8.2586341857910156e+01 -1.0000000000000000e+00 2.9941024780273438e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-7.7397087097167969e+01 -1.0026063919067383e+00 3.0366369628906250e+02)(-7.9822875976562500e+01 -9.9999177455902100e-01 3.0203829956054688e+02)(-7.1090332031250000e+01 -1.0000000000000000e+00 3.0596905517578125e+02)(-7.3918655395507812e+01 -1.0000000000000000e+00 3.0523385620117188e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-7.3918655395507812e+01 -1.0000000000000000e+00 3.0523385620117188e+02)(-7.7397087097167969e+01 -1.0026063919067383e+00 3.0366369628906250e+02)(-5.7035663604736328e+01 -5.7053321838378906e+01 3.0406533813476562e+02)(-5.0397953033447266e+01 -6.1492130279541016e+01 3.0391049194335938e+02)(-5.0886360168457031e+01 -5.6154411315917969e+01 3.0510910034179688e+02)(-5.6551940917968750e+01 -6.4630897521972656e+01 3.0031936645507812e+02)(-5.3169296264648438e+01 -6.6445960998535156e+01 3.0026275634765625e+02)(-5.0397953033447266e+01 -6.1492130279541016e+01 3.0391049194335938e+02)(-5.3169296264648438e+01 -6.6445960998535156e+01 3.0026275634765625e+02)(-4.8077911376953125e+01 -6.7008407592773438e+01 3.0133264160156250e+02)(-5.0397953033447266e+01 -6.1492130279541016e+01 3.0391049194335938e+02)(-4.7706779479980469e+01 -7.3399093627929688e+01 2.9454833984375000e+02)(-4.8214317321777344e+01 -7.0140373229980469e+01 2.9858978271484375e+02)(-5.5083683013916016e+01 -7.0372596740722656e+01 2.9465765380859375e+02)(-4.5460334777832031e+01 -7.6117591857910156e+01 2.8750225830078125e+02)(-4.1970973968505859e+01 -7.6874252319335938e+01 2.8921450805664062e+02)(-4.3794754028320312e+01 -7.5236778259277344e+01 2.9314926147460938e+02)(-4.5460334777832031e+01 -7.6117591857910156e+01 2.8750225830078125e+02)(-4.3794754028320312e+01 -7.5236778259277344e+01 2.9314926147460938e+02)(-4.9905494689941406e+01 -7.4801933288574219e+01 2.8766720581054688e+02)(-4.9905494689941406e+01 -7.4801933288574219e+01 2.8766720581054688e+02)(-4.3794754028320312e+01 -7.5236778259277344e+01 2.9314926147460938e+02)(-4.7706779479980469e+01 -7.3399093627929688e+01 2.9454833984375000e+02)(-4.9905494689941406e+01 -7.4801933288574219e+01 2.8766720581054688e+02)(-4.7706779479980469e+01 -7.3399093627929688e+01 2.9454833984375000e+02)(-5.6078685760498047e+01 -7.2265373229980469e+01 2.8783941650390625e+02)(-5.6078685760498047e+01 -7.2265373229980469e+01 2.8783941650390625e+02)(-4.7706779479980469e+01 -7.3399093627929688e+01 2.9454833984375000e+02)(-5.5083683013916016e+01 -7.0372596740722656e+01 2.9465765380859375e+02)(-5.6078685760498047e+01 -7.2265373229980469e+01 2.8783941650390625e+02)(-5.5083683013916016e+01 -7.0372596740722656e+01 2.9465765380859375e+02)(-5.8795696258544922e+01 -6.8385650634765625e+01 2.9474246215820312e+02)(-5.6078685760498047e+01 -7.2265373229980469e+01 2.8783941650390625e+02)(-5.8795696258544922e+01 -6.8385650634765625e+01 2.9474246215820312e+02)(-6.0201789855957031e+01 -7.0072174072265625e+01 2.8794274902343750e+02)(-6.0201789855957031e+01 -7.0072174072265625e+01 2.8794274902343750e+02)(-5.8795696258544922e+01 -6.8385650634765625e+01 2.9474246215820312e+02)(-6.3403850555419922e+01 -6.5307128906250000e+01 2.9482080078125000e+02)(-6.0201789855957031e+01 -7.0072174072265625e+01 2.8794274902343750e+02)(-6.3403850555419922e+01 -6.5307128906250000e+01 2.9482080078125000e+02)(-6.4769958496093750e+01 -6.6994750976562500e+01 2.8808358764648438e+02)(-6.4769958496093750e+01 -6.6994750976562500e+01 2.8808358764648438e+02)(-6.3403850555419922e+01 -6.5307128906250000e+01 2.9482080078125000e+02)(-6.9206787109375000e+01 -6.3176937103271484e+01 2.8810784912109375e+02)(-6.9206787109375000e+01 -6.3176937103271484e+01 2.8810784912109375e+02)(-6.3403850555419922e+01 -6.5307128906250000e+01 2.9482080078125000e+02)(-6.7634025573730469e+01 -6.1682815551757812e+01 2.9485043334960938e+02)(-6.9206787109375000e+01 -6.3176937103271484e+01 2.8810784912109375e+02)(-6.7634025573730469e+01 -6.1682815551757812e+01 2.9485043334960938e+02)(-7.0651390075683594e+01 -5.8452854156494141e+01 2.9483560180664062e+02)(-6.9206787109375000e+01 -6.3176937103271484e+01 2.8810784912109375e+02)(-7.0651390075683594e+01 -5.8452854156494141e+01 2.9483560180664062e+02)(-7.2361770629882812e+01 -5.9770675659179688e+01 2.8801611328125000e+02)(-7.2361770629882812e+01 -5.9770675659179688e+01 2.8801611328125000e+02)(-7.0651390075683594e+01 -5.8452854156494141e+01 2.9483560180664062e+02)(-7.3959953308105469e+01 -5.4024719238281250e+01 2.9477688598632812e+02)(-7.2361770629882812e+01 -5.9770675659179688e+01 2.8801611328125000e+02)(-7.3959953308105469e+01 -5.4024719238281250e+01 2.9477688598632812e+02)(-7.5800994873046875e+01 -5.5079502105712891e+01 2.8792987060546875e+02)(-7.5800994873046875e+01 -5.5079502105712891e+01 2.8792987060546875e+02)(-7.3959953308105469e+01 -5.4024719238281250e+01 2.9477688598632812e+02)(-7.8896476745605469e+01 -4.9611629486083984e+01 2.8778540039062500e+02)(-7.8896476745605469e+01 -4.9611629486083984e+01 2.8778540039062500e+02)(-7.3959953308105469e+01 -5.4024719238281250e+01 2.9477688598632812e+02)(-7.7021102905273438e+01 -4.8764621734619141e+01 2.9466656494140625e+02)(-7.8896476745605469e+01 -4.9611629486083984e+01 2.8778540039062500e+02)(-7.7021102905273438e+01 -4.8764621734619141e+01 2.9466656494140625e+02)(-8.1644302368164062e+01 -4.2834705352783203e+01 2.8750726318359375e+02)(-8.1644302368164062e+01 -4.2834705352783203e+01 2.8750726318359375e+02)(-7.7021102905273438e+01 -4.8764621734619141e+01 2.9466656494140625e+02)(-7.9721115112304688e+01 -4.2299518585205078e+01 2.9454843139648438e+02)(-8.1644302368164062e+01 -4.2834705352783203e+01 2.8750726318359375e+02)(-7.9721115112304688e+01 -4.2299518585205078e+01 2.9454843139648438e+02)(-8.1630607604980469e+01 -3.6070758819580078e+01 2.9444210815429688e+02)(-8.1644302368164062e+01 -4.2834705352783203e+01 2.8750726318359375e+02)(-8.1630607604980469e+01 -3.6070758819580078e+01 2.9444210815429688e+02)(-8.3685325622558594e+01 -3.5850696563720703e+01 2.8722201538085938e+02)(-8.3685325622558594e+01 -3.5850696563720703e+01 2.8722201538085938e+02)(-8.1630607604980469e+01 -3.6070758819580078e+01 2.9444210815429688e+02)(-8.3065757751464844e+01 -2.9596193313598633e+01 2.9436386108398438e+02)(-8.3685325622558594e+01 -3.5850696563720703e+01 2.8722201538085938e+02)(-8.3065757751464844e+01 -2.9596193313598633e+01 2.9436386108398438e+02)(-8.4921707153320312e+01 -2.9792715072631836e+01 2.8712435913085938e+02)(-8.4921707153320312e+01 -2.9792715072631836e+01 2.8712435913085938e+02)(-8.3065757751464844e+01 -2.9596193313598633e+01 2.9436386108398438e+02)(-8.4123603820800781e+01 -2.2882623672485352e+01 2.9432620239257812e+02)(-8.4921707153320312e+01 -2.9792715072631836e+01 2.8712435913085938e+02)(-8.4123603820800781e+01 -2.2882623672485352e+01 2.9432620239257812e+02)(-8.5935211181640625e+01 -2.2976905822753906e+01 2.8701577758789062e+02)(-5.0886360168457031e+01 -5.6154411315917969e+01 3.0510910034179688e+02)(-5.1049312591552734e+01 -5.3465606689453125e+01 3.0538009643554688e+02)(-5.7035663604736328e+01 -5.7053321838378906e+01 3.0406533813476562e+02)(-5.7035663604736328e+01 -5.7053321838378906e+01 3.0406533813476562e+02)(-5.1049312591552734e+01 -5.3465606689453125e+01 3.0538009643554688e+02)(-5.7064025878906250e+01 -4.7694377899169922e+01 3.0548156738281250e+02)(-5.7035663604736328e+01 -5.7053321838378906e+01 3.0406533813476562e+02)(-5.7064025878906250e+01 -4.7694377899169922e+01 3.0548156738281250e+02)(-6.1269821166992188e+01 -5.3352348327636719e+01 3.0412576293945312e+02)(-6.1269821166992188e+01 -5.3352348327636719e+01 3.0412576293945312e+02)(-5.7064025878906250e+01 -4.7694377899169922e+01 3.0548156738281250e+02)(-6.6398094177246094e+01 -4.6411197662353516e+01 3.0421011352539062e+02)(-6.6398094177246094e+01 -4.6411197662353516e+01 3.0421011352539062e+02)(-5.7064025878906250e+01 -4.7694377899169922e+01 3.0548156738281250e+02)(-6.3449142456054688e+01 -3.5596576690673828e+01 3.0569277954101562e+02)(-6.6398094177246094e+01 -4.6411197662353516e+01 3.0421011352539062e+02)(-6.3449142456054688e+01 -3.5596576690673828e+01 3.0569277954101562e+02)(-6.9614982604980469e+01 -3.9048377990722656e+01 3.0428967285156250e+02)(-6.9614982604980469e+01 -3.9048377990722656e+01 3.0428967285156250e+02)(-6.3449142456054688e+01 -3.5596576690673828e+01 3.0569277954101562e+02)(-7.1810745239257812e+01 -3.1522285461425781e+01 3.0438272094726562e+02)(-7.1810745239257812e+01 -3.1522285461425781e+01 3.0438272094726562e+02)(-6.3449142456054688e+01 -3.5596576690673828e+01 3.0569277954101562e+02)(-6.6113868713378906e+01 -2.0879674911499023e+01 3.0594952392578125e+02)(-7.1810745239257812e+01 -3.1522285461425781e+01 3.0438272094726562e+02)(-6.6113868713378906e+01 -2.0879674911499023e+01 3.0594952392578125e+02)(-7.3456443786621094e+01 -2.1753967285156250e+01 3.0451571655273438e+02)(-7.3456443786621094e+01 -2.1753967285156250e+01 3.0451571655273438e+02)(-6.6113868713378906e+01 -2.0879674911499023e+01 3.0594952392578125e+02)(-6.7007919311523438e+01 -1.1227789878845215e+01 3.0611801147460938e+02)(-7.3456443786621094e+01 -2.1753967285156250e+01 3.0451571655273438e+02)(-6.7007919311523438e+01 -1.1227789878845215e+01 3.0611801147460938e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-6.7007919311523438e+01 -1.1227789878845215e+01 3.0611801147460938e+02)(-6.7485153198242188e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-6.7485153198242188e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-7.1090332031250000e+01 -1.0000000000000000e+00 3.0596905517578125e+02)(-5.6551940917968750e+01 -6.4630897521972656e+01 3.0031936645507812e+02)(-5.0397953033447266e+01 -6.1492130279541016e+01 3.0391049194335938e+02)(-5.7035663604736328e+01 -5.7053321838378906e+01 3.0406533813476562e+02)(-5.6551940917968750e+01 -6.4630897521972656e+01 3.0031936645507812e+02)(-5.7035663604736328e+01 -5.7053321838378906e+01 3.0406533813476562e+02)(-6.0713417053222656e+01 -6.1848922729492188e+01 3.0038015747070312e+02)(-6.0713417053222656e+01 -6.1848922729492188e+01 3.0038015747070312e+02)(-5.7035663604736328e+01 -5.7053321838378906e+01 3.0406533813476562e+02)(-6.1269821166992188e+01 -5.3352348327636719e+01 3.0412576293945312e+02)(-6.0713417053222656e+01 -6.1848922729492188e+01 3.0038015747070312e+02)(-6.1269821166992188e+01 -5.3352348327636719e+01 3.0412576293945312e+02)(-6.5818153381347656e+01 -5.7384037017822266e+01 3.0043920898437500e+02)(-6.5818153381347656e+01 -5.7384037017822266e+01 3.0043920898437500e+02)(-6.1269821166992188e+01 -5.3352348327636719e+01 3.0412576293945312e+02)(-6.6398094177246094e+01 -4.6411197662353516e+01 3.0421011352539062e+02)(-6.5818153381347656e+01 -5.7384037017822266e+01 3.0043920898437500e+02)(-6.6398094177246094e+01 -4.6411197662353516e+01 3.0421011352539062e+02)(-7.0207321166992188e+01 -5.1729930877685547e+01 3.0043692016601562e+02)(-7.0207321166992188e+01 -5.1729930877685547e+01 3.0043692016601562e+02)(-6.6398094177246094e+01 -4.6411197662353516e+01 3.0421011352539062e+02)(-7.2997886657714844e+01 -4.6955360412597656e+01 3.0042440795898438e+02)(-7.2997886657714844e+01 -4.6955360412597656e+01 3.0042440795898438e+02)(-6.6398094177246094e+01 -4.6411197662353516e+01 3.0421011352539062e+02)(-6.9614982604980469e+01 -3.9048377990722656e+01 3.0428967285156250e+02)(-7.2997886657714844e+01 -4.6955360412597656e+01 3.0042440795898438e+02)(-6.9614982604980469e+01 -3.9048377990722656e+01 3.0428967285156250e+02)(-7.5522666931152344e+01 -4.0980522155761719e+01 3.0040802001953125e+02)(-7.5522666931152344e+01 -4.0980522155761719e+01 3.0040802001953125e+02)(-6.9614982604980469e+01 -3.9048377990722656e+01 3.0428967285156250e+02)(-7.1810745239257812e+01 -3.1522285461425781e+01 3.0438272094726562e+02)(-7.5522666931152344e+01 -4.0980522155761719e+01 3.0040802001953125e+02)(-7.1810745239257812e+01 -3.1522285461425781e+01 3.0438272094726562e+02)(-7.7336288452148438e+01 -3.5124809265136719e+01 3.0040225219726562e+02)(-7.7336288452148438e+01 -3.5124809265136719e+01 3.0040225219726562e+02)(-7.1810745239257812e+01 -3.1522285461425781e+01 3.0438272094726562e+02)(-7.8721931457519531e+01 -2.8946083068847656e+01 3.0041381835937500e+02)(-7.8721931457519531e+01 -2.8946083068847656e+01 3.0041381835937500e+02)(-7.1810745239257812e+01 -3.1522285461425781e+01 3.0438272094726562e+02)(-7.3456443786621094e+01 -2.1753967285156250e+01 3.0451571655273438e+02)(-7.8721931457519531e+01 -2.8946083068847656e+01 3.0041381835937500e+02)(-7.3456443786621094e+01 -2.1753967285156250e+01 3.0451571655273438e+02)(-7.9757591247558594e+01 -2.2454748153686523e+01 3.0044900512695312e+02)(-7.9757591247558594e+01 -2.2454748153686523e+01 3.0044900512695312e+02)(-7.3456443786621094e+01 -2.1753967285156250e+01 3.0451571655273438e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-7.9757591247558594e+01 -2.2454748153686523e+01 3.0044900512695312e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-8.0803985595703125e+01 -1.2054224014282227e+01 3.0055322265625000e+02)(-8.0803985595703125e+01 -1.2054224014282227e+01 3.0055322265625000e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-7.9822875976562500e+01 -9.9999177455902100e-01 3.0203829956054688e+02)(-4.8214317321777344e+01 -7.0140373229980469e+01 2.9858978271484375e+02)(-5.3169296264648438e+01 -6.6445960998535156e+01 3.0026275634765625e+02)(-5.5083683013916016e+01 -7.0372596740722656e+01 2.9465765380859375e+02)(-5.5083683013916016e+01 -7.0372596740722656e+01 2.9465765380859375e+02)(-5.3169296264648438e+01 -6.6445960998535156e+01 3.0026275634765625e+02)(-5.6551940917968750e+01 -6.4630897521972656e+01 3.0031936645507812e+02)(-5.5083683013916016e+01 -7.0372596740722656e+01 2.9465765380859375e+02)(-5.6551940917968750e+01 -6.4630897521972656e+01 3.0031936645507812e+02)(-5.8795696258544922e+01 -6.8385650634765625e+01 2.9474246215820312e+02)(-5.8795696258544922e+01 -6.8385650634765625e+01 2.9474246215820312e+02)(-5.6551940917968750e+01 -6.4630897521972656e+01 3.0031936645507812e+02)(-6.0713417053222656e+01 -6.1848922729492188e+01 3.0038015747070312e+02)(-5.8795696258544922e+01 -6.8385650634765625e+01 2.9474246215820312e+02)(-6.0713417053222656e+01 -6.1848922729492188e+01 3.0038015747070312e+02)(-6.3403850555419922e+01 -6.5307128906250000e+01 2.9482080078125000e+02)(-6.3403850555419922e+01 -6.5307128906250000e+01 2.9482080078125000e+02)(-6.0713417053222656e+01 -6.1848922729492188e+01 3.0038015747070312e+02)(-6.5818153381347656e+01 -5.7384037017822266e+01 3.0043920898437500e+02)(-6.3403850555419922e+01 -6.5307128906250000e+01 2.9482080078125000e+02)(-6.5818153381347656e+01 -5.7384037017822266e+01 3.0043920898437500e+02)(-6.7634025573730469e+01 -6.1682815551757812e+01 2.9485043334960938e+02)(-6.7634025573730469e+01 -6.1682815551757812e+01 2.9485043334960938e+02)(-6.5818153381347656e+01 -5.7384037017822266e+01 3.0043920898437500e+02)(-7.0651390075683594e+01 -5.8452854156494141e+01 2.9483560180664062e+02)(-7.0651390075683594e+01 -5.8452854156494141e+01 2.9483560180664062e+02)(-6.5818153381347656e+01 -5.7384037017822266e+01 3.0043920898437500e+02)(-7.0207321166992188e+01 -5.1729930877685547e+01 3.0043692016601562e+02)(-7.0651390075683594e+01 -5.8452854156494141e+01 2.9483560180664062e+02)(-7.0207321166992188e+01 -5.1729930877685547e+01 3.0043692016601562e+02)(-7.3959953308105469e+01 -5.4024719238281250e+01 2.9477688598632812e+02)(-7.3959953308105469e+01 -5.4024719238281250e+01 2.9477688598632812e+02)(-7.0207321166992188e+01 -5.1729930877685547e+01 3.0043692016601562e+02)(-7.2997886657714844e+01 -4.6955360412597656e+01 3.0042440795898438e+02)(-7.3959953308105469e+01 -5.4024719238281250e+01 2.9477688598632812e+02)(-7.2997886657714844e+01 -4.6955360412597656e+01 3.0042440795898438e+02)(-7.7021102905273438e+01 -4.8764621734619141e+01 2.9466656494140625e+02)(-7.7021102905273438e+01 -4.8764621734619141e+01 2.9466656494140625e+02)(-7.2997886657714844e+01 -4.6955360412597656e+01 3.0042440795898438e+02)(-7.5522666931152344e+01 -4.0980522155761719e+01 3.0040802001953125e+02)(-7.7021102905273438e+01 -4.8764621734619141e+01 2.9466656494140625e+02)(-7.5522666931152344e+01 -4.0980522155761719e+01 3.0040802001953125e+02)(-7.9721115112304688e+01 -4.2299518585205078e+01 2.9454843139648438e+02)(-7.9721115112304688e+01 -4.2299518585205078e+01 2.9454843139648438e+02)(-7.5522666931152344e+01 -4.0980522155761719e+01 3.0040802001953125e+02)(-7.7336288452148438e+01 -3.5124809265136719e+01 3.0040225219726562e+02)(-7.9721115112304688e+01 -4.2299518585205078e+01 2.9454843139648438e+02)(-7.7336288452148438e+01 -3.5124809265136719e+01 3.0040225219726562e+02)(-8.1630607604980469e+01 -3.6070758819580078e+01 2.9444210815429688e+02)(-8.1630607604980469e+01 -3.6070758819580078e+01 2.9444210815429688e+02)(-7.7336288452148438e+01 -3.5124809265136719e+01 3.0040225219726562e+02)(-7.8721931457519531e+01 -2.8946083068847656e+01 3.0041381835937500e+02)(-8.1630607604980469e+01 -3.6070758819580078e+01 2.9444210815429688e+02)(-7.8721931457519531e+01 -2.8946083068847656e+01 3.0041381835937500e+02)(-8.3065757751464844e+01 -2.9596193313598633e+01 2.9436386108398438e+02)(-8.3065757751464844e+01 -2.9596193313598633e+01 2.9436386108398438e+02)(-7.8721931457519531e+01 -2.8946083068847656e+01 3.0041381835937500e+02)(-7.9757591247558594e+01 -2.2454748153686523e+01 3.0044900512695312e+02)(-8.3065757751464844e+01 -2.9596193313598633e+01 2.9436386108398438e+02)(-7.9757591247558594e+01 -2.2454748153686523e+01 3.0044900512695312e+02)(-8.4123603820800781e+01 -2.2882623672485352e+01 2.9432620239257812e+02)(-8.4123603820800781e+01 -2.2882623672485352e+01 2.9432620239257812e+02)(-7.9757591247558594e+01 -2.2454748153686523e+01 3.0044900512695312e+02)(-8.0803985595703125e+01 -1.2054224014282227e+01 3.0055322265625000e+02)(-8.4123603820800781e+01 -2.2882623672485352e+01 2.9432620239257812e+02)(-8.0803985595703125e+01 -1.2054224014282227e+01 3.0055322265625000e+02)(-8.5181678771972656e+01 -1.2239165306091309e+01 2.9435903930664062e+02)(-8.5181678771972656e+01 -1.2239165306091309e+01 2.9435903930664062e+02)(-8.0803985595703125e+01 -1.2054224014282227e+01 3.0055322265625000e+02)(-8.2586341857910156e+01 -1.0000000000000000e+00 2.9941024780273438e+02)(-8.5181678771972656e+01 -1.2239165306091309e+01 2.9435903930664062e+02)(-8.2586341857910156e+01 -1.0000000000000000e+00 2.9941024780273438e+02)(-8.4336509704589844e+01 -1.0000000000000000e+00 2.9706838989257812e+02)(-8.6109558105468750e+01 -1.0000226497650146e+00 2.9358566284179688e+02)(-8.6950340270996094e+01 -1.0000000000000000e+00 2.9088476562500000e+02)(-8.5181678771972656e+01 -1.2239165306091309e+01 2.9435903930664062e+02)(-8.5181678771972656e+01 -1.2239165306091309e+01 2.9435903930664062e+02)(-8.6950340270996094e+01 -1.0000000000000000e+00 2.9088476562500000e+02)(-8.6943870544433594e+01 -1.2228321075439453e+01 2.8697924804687500e+02)(-8.5181678771972656e+01 -1.2239165306091309e+01 2.9435903930664062e+02)(-8.6943870544433594e+01 -1.2228321075439453e+01 2.8697924804687500e+02)(-8.4123603820800781e+01 -2.2882623672485352e+01 2.9432620239257812e+02)(-8.4123603820800781e+01 -2.2882623672485352e+01 2.9432620239257812e+02)(-8.6943870544433594e+01 -1.2228321075439453e+01 2.8697924804687500e+02)(-8.5935211181640625e+01 -2.2976905822753906e+01 2.8701577758789062e+02)(-4.8214317321777344e+01 -7.0140373229980469e+01 2.9858978271484375e+02)(-4.7706779479980469e+01 -7.3399093627929688e+01 2.9454833984375000e+02)(-4.5987796783447266e+01 -7.0278396606445312e+01 2.9848385620117188e+02)(-4.5987796783447266e+01 -7.0278396606445312e+01 2.9848385620117188e+02)(-4.7706779479980469e+01 -7.3399093627929688e+01 2.9454833984375000e+02)(-4.3794754028320312e+01 -7.5236778259277344e+01 2.9314926147460938e+02)(-4.8214317321777344e+01 -7.0140373229980469e+01 2.9858978271484375e+02)(-4.5987796783447266e+01 -7.0278396606445312e+01 2.9848385620117188e+02)(-4.8077911376953125e+01 -6.7008407592773438e+01 3.0133264160156250e+02)(-4.0725509643554688e+01 -7.4809417724609375e+01 2.9154739379882812e+02)(-3.5342128753662109e+01 -7.5249710083007812e+01 2.8425723266601562e+02)(-4.3722812652587891e+01 -6.8830924987792969e+01 2.9642141723632812e+02)(-4.0725509643554688e+01 -7.4809417724609375e+01 2.9154739379882812e+02)(-4.3722812652587891e+01 -6.8830924987792969e+01 2.9642141723632812e+02)(-4.5987796783447266e+01 -7.0278396606445312e+01 2.9848385620117188e+02)(-4.5987796783447266e+01 -7.0278396606445312e+01 2.9848385620117188e+02)(-4.3722812652587891e+01 -6.8830924987792969e+01 2.9642141723632812e+02)(-4.8077911376953125e+01 -6.7008407592773438e+01 3.0133264160156250e+02)(-4.8077911376953125e+01 -6.7008407592773438e+01 3.0133264160156250e+02)(-4.3722812652587891e+01 -6.8830924987792969e+01 2.9642141723632812e+02)(-4.9513801574707031e+01 -5.6745742797851562e+01 3.0478091430664062e+02)(-4.9513801574707031e+01 -5.6745742797851562e+01 3.0478091430664062e+02)(-4.3722812652587891e+01 -6.8830924987792969e+01 2.9642141723632812e+02)(-4.8689678192138672e+01 -5.4435333251953125e+01 3.0395294189453125e+02)(-3.9985980987548828e+01 -7.6333389282226562e+01 2.8914019775390625e+02)(-4.0725509643554688e+01 -7.4809417724609375e+01 2.9154739379882812e+02)(-4.3794754028320312e+01 -7.5236778259277344e+01 2.9314926147460938e+02)(-4.3794754028320312e+01 -7.5236778259277344e+01 2.9314926147460938e+02)(-4.0725509643554688e+01 -7.4809417724609375e+01 2.9154739379882812e+02)(-4.5987796783447266e+01 -7.0278396606445312e+01 2.9848385620117188e+02)(-4.1970973968505859e+01 -7.6874252319335938e+01 2.8921450805664062e+02)(-3.9985980987548828e+01 -7.6333389282226562e+01 2.8914019775390625e+02)(-4.3794754028320312e+01 -7.5236778259277344e+01 2.9314926147460938e+02)(-5.0397953033447266e+01 -6.1492130279541016e+01 3.0391049194335938e+02)(-4.8077911376953125e+01 -6.7008407592773438e+01 3.0133264160156250e+02)(-4.9513801574707031e+01 -5.6745742797851562e+01 3.0478091430664062e+02)(-5.0397953033447266e+01 -6.1492130279541016e+01 3.0391049194335938e+02)(-4.9513801574707031e+01 -5.6745742797851562e+01 3.0478091430664062e+02)(-5.0886360168457031e+01 -5.6154411315917969e+01 3.0510910034179688e+02)(-5.0886360168457031e+01 -5.6154411315917969e+01 3.0510910034179688e+02)(-4.9513801574707031e+01 -5.6745742797851562e+01 3.0478091430664062e+02)(-5.1049312591552734e+01 -5.3465606689453125e+01 3.0538009643554688e+02)(-3.4548603057861328e+01 -7.9116470336914062e+01 2.7881072998046875e+02)(-2.8875900268554688e+01 -8.0260467529296875e+01 2.6954815673828125e+02)(-2.4794654846191406e+01 -8.0550140380859375e+01 2.6606222534179688e+02)(-3.2509552001953125e+01 -7.7367187500000000e+01 2.7972366333007812e+02)(-3.5342128753662109e+01 -7.5249710083007812e+01 2.8425723266601562e+02)(-4.0725509643554688e+01 -7.4809417724609375e+01 2.9154739379882812e+02)(-3.2509552001953125e+01 -7.7367187500000000e+01 2.7972366333007812e+02)(-4.0725509643554688e+01 -7.4809417724609375e+01 2.9154739379882812e+02)(-3.3165306091308594e+01 -7.8337112426757812e+01 2.7942800903320312e+02)(-3.3165306091308594e+01 -7.8337112426757812e+01 2.7942800903320312e+02)(-4.0725509643554688e+01 -7.4809417724609375e+01 2.9154739379882812e+02)(-3.9985980987548828e+01 -7.6333389282226562e+01 2.8914019775390625e+02)(-3.3165306091308594e+01 -7.8337112426757812e+01 2.7942800903320312e+02)(-3.9985980987548828e+01 -7.6333389282226562e+01 2.8914019775390625e+02)(-3.4548603057861328e+01 -7.9116470336914062e+01 2.7881072998046875e+02)(-3.4548603057861328e+01 -7.9116470336914062e+01 2.7881072998046875e+02)(-3.9985980987548828e+01 -7.6333389282226562e+01 2.8914019775390625e+02)(-4.1970973968505859e+01 -7.6874252319335938e+01 2.8921450805664062e+02)(-3.4548603057861328e+01 -7.9116470336914062e+01 2.7881072998046875e+02)(-4.1970973968505859e+01 -7.6874252319335938e+01 2.8921450805664062e+02)(-3.7540225982666016e+01 -7.8370300292968750e+01 2.8170965576171875e+02)(-2.6196016311645508e+01 -7.7324226379394531e+01 2.7113208007812500e+02)(-3.5342128753662109e+01 -7.5249710083007812e+01 2.8425723266601562e+02)(-2.6130495071411133e+01 -7.9031585693359375e+01 2.7026278686523438e+02)(-2.6130495071411133e+01 -7.9031585693359375e+01 2.7026278686523438e+02)(-3.5342128753662109e+01 -7.5249710083007812e+01 2.8425723266601562e+02)(-3.2509552001953125e+01 -7.7367187500000000e+01 2.7972366333007812e+02)(-2.6130495071411133e+01 -7.9031585693359375e+01 2.7026278686523438e+02)(-3.2509552001953125e+01 -7.7367187500000000e+01 2.7972366333007812e+02)(-3.3165306091308594e+01 -7.8337112426757812e+01 2.7942800903320312e+02)(-2.6130495071411133e+01 -7.9031585693359375e+01 2.7026278686523438e+02)(-3.3165306091308594e+01 -7.8337112426757812e+01 2.7942800903320312e+02)(-2.4794654846191406e+01 -8.0550140380859375e+01 2.6606222534179688e+02)(-2.4794654846191406e+01 -8.0550140380859375e+01 2.6606222534179688e+02)(-3.3165306091308594e+01 -7.8337112426757812e+01 2.7942800903320312e+02)(-3.4548603057861328e+01 -7.9116470336914062e+01 2.7881072998046875e+02)(-2.5332487106323242e+01 -7.7490730285644531e+01 2.7018099975585938e+02)(-2.6130495071411133e+01 -7.9031585693359375e+01 2.7026278686523438e+02)(-2.4406625747680664e+01 -7.7616317749023438e+01 2.6956896972656250e+02)(-2.4406625747680664e+01 -7.7616317749023438e+01 2.6956896972656250e+02)(-2.6130495071411133e+01 -7.9031585693359375e+01 2.7026278686523438e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-2.4406625747680664e+01 -7.7616317749023438e+01 2.6956896972656250e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-2.3386371612548828e+01 -7.6480598449707031e+01 2.6918515014648438e+02)(-2.4794654846191406e+01 -8.0550140380859375e+01 2.6606222534179688e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-2.6130495071411133e+01 -7.9031585693359375e+01 2.7026278686523438e+02)(-2.6196016311645508e+01 -7.7324226379394531e+01 2.7113208007812500e+02)(-2.6130495071411133e+01 -7.9031585693359375e+01 2.7026278686523438e+02)(-2.5332487106323242e+01 -7.7490730285644531e+01 2.7018099975585938e+02)(3.9412685394287109e+01 -6.2292308807373047e+01 1.9355067443847656e+02)(3.9005271911621094e+01 -6.5561164855957031e+01 1.8666154479980469e+02)(3.9383701324462891e+01 -6.3952617645263672e+01 1.8637109375000000e+02)(3.8018455505371094e+01 -6.3740997314453125e+01 1.9768861389160156e+02)(3.8056034088134766e+01 -6.5381614685058594e+01 1.9129631042480469e+02)(3.9243240356445312e+01 -6.2603183746337891e+01 1.9577925109863281e+02)(3.9243240356445312e+01 -6.2603183746337891e+01 1.9577925109863281e+02)(3.8056034088134766e+01 -6.5381614685058594e+01 1.9129631042480469e+02)(3.9005271911621094e+01 -6.5561164855957031e+01 1.8666154479980469e+02)(3.9243240356445312e+01 -6.2603183746337891e+01 1.9577925109863281e+02)(3.9005271911621094e+01 -6.5561164855957031e+01 1.8666154479980469e+02)(3.9412685394287109e+01 -6.2292308807373047e+01 1.9355067443847656e+02)(-1.4647102355957031e+01 -7.2172874450683594e+01 2.6630126953125000e+02)(-1.5973409652709961e+01 -7.3323432922363281e+01 2.6630422973632812e+02)(-1.4382978439331055e+01 -7.3381340026855469e+01 2.5577198791503906e+02)(3.4848484039306641e+01 -6.8519920349121094e+01 1.8787252807617188e+02)(3.9005271911621094e+01 -6.5561164855957031e+01 1.8666154479980469e+02)(3.8056034088134766e+01 -6.5381614685058594e+01 1.9129631042480469e+02)(2.8604576110839844e+01 -6.5410346984863281e+01 2.0235620117187500e+02)(3.5163406372070312e+01 -6.3169227600097656e+01 2.0172035217285156e+02)(2.6185089111328125e+01 -6.3572010040283203e+01 2.0735948181152344e+02)(3.3445755004882812e+01 -6.6451240539550781e+01 1.9600491333007812e+02)(3.8018455505371094e+01 -6.3740997314453125e+01 1.9768861389160156e+02)(2.8604576110839844e+01 -6.5410346984863281e+01 2.0235620117187500e+02)(2.8604576110839844e+01 -6.5410346984863281e+01 2.0235620117187500e+02)(3.8018455505371094e+01 -6.3740997314453125e+01 1.9768861389160156e+02)(3.5163406372070312e+01 -6.3169227600097656e+01 2.0172035217285156e+02)(3.8018455505371094e+01 -6.3740997314453125e+01 1.9768861389160156e+02)(3.3445755004882812e+01 -6.6451240539550781e+01 1.9600491333007812e+02)(3.8056034088134766e+01 -6.5381614685058594e+01 1.9129631042480469e+02)(2.4491043090820312e+01 -7.3802474975585938e+01 1.9309892272949219e+02)(2.8957588195800781e+01 -7.1782943725585938e+01 1.9058863830566406e+02)(2.9378425598144531e+01 -6.9221916198730469e+01 1.9584912109375000e+02)(7.2180151939392090e+00 -7.6355155944824219e+01 2.0948945617675781e+02)(9.7315626144409180e+00 -7.8502174377441406e+01 2.0311460876464844e+02)(2.1526409149169922e+01 -7.3239402770996094e+01 1.9817875671386719e+02)(-1.8063542842864990e+00 -7.6942115783691406e+01 2.1955140686035156e+02)(-5.8963336944580078e+00 -7.9857307434082031e+01 2.2013273620605469e+02)(-5.2068954706192017e-01 -7.9184806823730469e+01 2.1411473083496094e+02)(-1.8063542842864990e+00 -7.6942115783691406e+01 2.1955140686035156e+02)(-5.2068954706192017e-01 -7.9184806823730469e+01 2.1411473083496094e+02)(7.2180151939392090e+00 -7.6355155944824219e+01 2.0948945617675781e+02)(7.2180151939392090e+00 -7.6355155944824219e+01 2.0948945617675781e+02)(-5.2068954706192017e-01 -7.9184806823730469e+01 2.1411473083496094e+02)(9.7315626144409180e+00 -7.8502174377441406e+01 2.0311460876464844e+02)(-9.3523740768432617e+00 -7.7623641967773438e+01 2.3038522338867188e+02)(-9.9732780456542969e+00 -7.9828468322753906e+01 2.2680575561523438e+02)(-1.8063542842864990e+00 -7.6942115783691406e+01 2.1955140686035156e+02)(-1.8063542842864990e+00 -7.6942115783691406e+01 2.1955140686035156e+02)(-9.9732780456542969e+00 -7.9828468322753906e+01 2.2680575561523438e+02)(-5.8963336944580078e+00 -7.9857307434082031e+01 2.2013273620605469e+02)(-1.6999053955078125e+01 -8.0224861145019531e+01 2.4056346130371094e+02)(-9.3523740768432617e+00 -7.7623641967773438e+01 2.3038522338867188e+02)(-1.4639293670654297e+01 -7.7489936828613281e+01 2.4231761169433594e+02)(-1.4382978439331055e+01 -7.3381340026855469e+01 2.5577198791503906e+02)(-2.1333862304687500e+01 -8.0145683288574219e+01 2.5419657897949219e+02)(-1.4639293670654297e+01 -7.7489936828613281e+01 2.4231761169433594e+02)(-1.4639293670654297e+01 -7.7489936828613281e+01 2.4231761169433594e+02)(-2.1333862304687500e+01 -8.0145683288574219e+01 2.5419657897949219e+02)(-1.9728322982788086e+01 -8.0266876220703125e+01 2.4804963684082031e+02)(-1.4639293670654297e+01 -7.7489936828613281e+01 2.4231761169433594e+02)(-1.9728322982788086e+01 -8.0266876220703125e+01 2.4804963684082031e+02)(-1.6999053955078125e+01 -8.0224861145019531e+01 2.4056346130371094e+02)(-1.4382978439331055e+01 -7.3381340026855469e+01 2.5577198791503906e+02)(-1.5973409652709961e+01 -7.3323432922363281e+01 2.6630422973632812e+02)(-2.1333862304687500e+01 -8.0145683288574219e+01 2.5419657897949219e+02)(-2.1333862304687500e+01 -8.0145683288574219e+01 2.5419657897949219e+02)(-1.5973409652709961e+01 -7.3323432922363281e+01 2.6630422973632812e+02)(-2.0125968933105469e+01 -7.6925743103027344e+01 2.6631341552734375e+02)(-2.1333862304687500e+01 -8.0145683288574219e+01 2.5419657897949219e+02)(-2.0125968933105469e+01 -7.6925743103027344e+01 2.6631341552734375e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-1.4647102355957031e+01 -7.2172874450683594e+01 2.6630126953125000e+02)(-6.1906781196594238e+00 -6.5575164794921875e+01 2.5707424926757812e+02)(-6.1906781196594238e+00 -6.5575164794921875e+01 2.5707424926757812e+02)(-1.4647102355957031e+01 -7.2172874450683594e+01 2.6630126953125000e+02)(-1.4382978439331055e+01 -7.3381340026855469e+01 2.5577198791503906e+02)(-2.4249918460845947e+00 -6.4335807800292969e+01 2.4627273559570312e+02)(-4.8801612854003906e+00 -6.5094909667968750e+01 2.5265502929687500e+02)(-1.4382978439331055e+01 -7.3381340026855469e+01 2.5577198791503906e+02)(-1.4382978439331055e+01 -7.3381340026855469e+01 2.5577198791503906e+02)(-4.8801612854003906e+00 -6.5094909667968750e+01 2.5265502929687500e+02)(-6.1906781196594238e+00 -6.5575164794921875e+01 2.5707424926757812e+02)(-5.8434214591979980e+00 -7.2975769042968750e+01 2.3284875488281250e+02)(2.3735013604164124e-01 -6.4100204467773438e+01 2.3948114013671875e+02)(-1.0934730529785156e+01 -7.3269920349121094e+01 2.4400909423828125e+02)(-1.0934730529785156e+01 -7.3269920349121094e+01 2.4400909423828125e+02)(2.3735013604164124e-01 -6.4100204467773438e+01 2.3948114013671875e+02)(-2.4249918460845947e+00 -6.4335807800292969e+01 2.4627273559570312e+02)(7.6314979791641235e-01 -7.2567741394042969e+01 2.2255609130859375e+02)(4.7251601219177246e+00 -6.4807624816894531e+01 2.2922579956054688e+02)(-5.8434214591979980e+00 -7.2975769042968750e+01 2.3284875488281250e+02)(-5.8434214591979980e+00 -7.2975769042968750e+01 2.3284875488281250e+02)(4.7251601219177246e+00 -6.4807624816894531e+01 2.2922579956054688e+02)(3.4371328353881836e+00 -6.3895484924316406e+01 2.3317913818359375e+02)(-5.8434214591979980e+00 -7.2975769042968750e+01 2.3284875488281250e+02)(3.4371328353881836e+00 -6.3895484924316406e+01 2.3317913818359375e+02)(2.3735013604164124e-01 -6.4100204467773438e+01 2.3948114013671875e+02)(1.0757243156433105e+01 -6.7496765136718750e+01 2.1663494873046875e+02)(1.4144039154052734e+01 -6.3308803558349609e+01 2.1868214416503906e+02)(3.4745202064514160e+00 -6.8022705078125000e+01 2.2547055053710938e+02)(3.4745202064514160e+00 -6.8022705078125000e+01 2.2547055053710938e+02)(1.4144039154052734e+01 -6.3308803558349609e+01 2.1868214416503906e+02)(9.6549844741821289e+00 -6.3518226623535156e+01 2.2389912414550781e+02)(3.4745202064514160e+00 -6.8022705078125000e+01 2.2547055053710938e+02)(9.6549844741821289e+00 -6.3518226623535156e+01 2.2389912414550781e+02)(4.7251601219177246e+00 -6.4807624816894531e+01 2.2922579956054688e+02)(1.4144039154052734e+01 -6.3308803558349609e+01 2.1868214416503906e+02)(1.0757243156433105e+01 -6.7496765136718750e+01 2.1663494873046875e+02)(2.0318653106689453e+01 -6.3315650939941406e+01 2.1233850097656250e+02)(2.0318653106689453e+01 -6.3315650939941406e+01 2.1233850097656250e+02)(1.0757243156433105e+01 -6.7496765136718750e+01 2.1663494873046875e+02)(1.9174831390380859e+01 -6.6650077819824219e+01 2.0889666748046875e+02)(2.8604576110839844e+01 -6.5410346984863281e+01 2.0235620117187500e+02)(2.6185089111328125e+01 -6.3572010040283203e+01 2.0735948181152344e+02)(1.9174831390380859e+01 -6.6650077819824219e+01 2.0889666748046875e+02)(2.4491043090820312e+01 -7.3802474975585938e+01 1.9309892272949219e+02)(2.9378425598144531e+01 -6.9221916198730469e+01 1.9584912109375000e+02)(2.1526409149169922e+01 -7.3239402770996094e+01 1.9817875671386719e+02)(2.1526409149169922e+01 -7.3239402770996094e+01 1.9817875671386719e+02)(2.9378425598144531e+01 -6.9221916198730469e+01 1.9584912109375000e+02)(1.8073612213134766e+01 -7.0585243225097656e+01 2.0521203613281250e+02)(-2.4249918460845947e+00 -6.4335807800292969e+01 2.4627273559570312e+02)(-1.4382978439331055e+01 -7.3381340026855469e+01 2.5577198791503906e+02)(-1.0934730529785156e+01 -7.3269920349121094e+01 2.4400909423828125e+02)(-1.0934730529785156e+01 -7.3269920349121094e+01 2.4400909423828125e+02)(-1.4382978439331055e+01 -7.3381340026855469e+01 2.5577198791503906e+02)(-1.4639293670654297e+01 -7.7489936828613281e+01 2.4231761169433594e+02)(-1.0934730529785156e+01 -7.3269920349121094e+01 2.4400909423828125e+02)(-1.4639293670654297e+01 -7.7489936828613281e+01 2.4231761169433594e+02)(-5.8434214591979980e+00 -7.2975769042968750e+01 2.3284875488281250e+02)(-5.8434214591979980e+00 -7.2975769042968750e+01 2.3284875488281250e+02)(-1.4639293670654297e+01 -7.7489936828613281e+01 2.4231761169433594e+02)(-9.3523740768432617e+00 -7.7623641967773438e+01 2.3038522338867188e+02)(-5.8434214591979980e+00 -7.2975769042968750e+01 2.3284875488281250e+02)(-9.3523740768432617e+00 -7.7623641967773438e+01 2.3038522338867188e+02)(7.6314979791641235e-01 -7.2567741394042969e+01 2.2255609130859375e+02)(7.6314979791641235e-01 -7.2567741394042969e+01 2.2255609130859375e+02)(-9.3523740768432617e+00 -7.7623641967773438e+01 2.3038522338867188e+02)(-1.8063542842864990e+00 -7.6942115783691406e+01 2.1955140686035156e+02)(7.6314979791641235e-01 -7.2567741394042969e+01 2.2255609130859375e+02)(-1.8063542842864990e+00 -7.6942115783691406e+01 2.1955140686035156e+02)(8.8292970657348633e+00 -7.2002151489257812e+01 2.1323150634765625e+02)(8.8292970657348633e+00 -7.2002151489257812e+01 2.1323150634765625e+02)(-1.8063542842864990e+00 -7.6942115783691406e+01 2.1955140686035156e+02)(7.2180151939392090e+00 -7.6355155944824219e+01 2.0948945617675781e+02)(8.8292970657348633e+00 -7.2002151489257812e+01 2.1323150634765625e+02)(7.2180151939392090e+00 -7.6355155944824219e+01 2.0948945617675781e+02)(1.8073612213134766e+01 -7.0585243225097656e+01 2.0521203613281250e+02)(1.8073612213134766e+01 -7.0585243225097656e+01 2.0521203613281250e+02)(7.2180151939392090e+00 -7.6355155944824219e+01 2.0948945617675781e+02)(2.1526409149169922e+01 -7.3239402770996094e+01 1.9817875671386719e+02)(3.4745202064514160e+00 -6.8022705078125000e+01 2.2547055053710938e+02)(4.7251601219177246e+00 -6.4807624816894531e+01 2.2922579956054688e+02)(7.6314979791641235e-01 -7.2567741394042969e+01 2.2255609130859375e+02)(3.4745202064514160e+00 -6.8022705078125000e+01 2.2547055053710938e+02)(7.6314979791641235e-01 -7.2567741394042969e+01 2.2255609130859375e+02)(1.0757243156433105e+01 -6.7496765136718750e+01 2.1663494873046875e+02)(1.0757243156433105e+01 -6.7496765136718750e+01 2.1663494873046875e+02)(7.6314979791641235e-01 -7.2567741394042969e+01 2.2255609130859375e+02)(8.8292970657348633e+00 -7.2002151489257812e+01 2.1323150634765625e+02)(1.0757243156433105e+01 -6.7496765136718750e+01 2.1663494873046875e+02)(8.8292970657348633e+00 -7.2002151489257812e+01 2.1323150634765625e+02)(1.9174831390380859e+01 -6.6650077819824219e+01 2.0889666748046875e+02)(1.9174831390380859e+01 -6.6650077819824219e+01 2.0889666748046875e+02)(8.8292970657348633e+00 -7.2002151489257812e+01 2.1323150634765625e+02)(1.8073612213134766e+01 -7.0585243225097656e+01 2.0521203613281250e+02)(1.9174831390380859e+01 -6.6650077819824219e+01 2.0889666748046875e+02)(1.8073612213134766e+01 -7.0585243225097656e+01 2.0521203613281250e+02)(2.8604576110839844e+01 -6.5410346984863281e+01 2.0235620117187500e+02)(2.8604576110839844e+01 -6.5410346984863281e+01 2.0235620117187500e+02)(1.8073612213134766e+01 -7.0585243225097656e+01 2.0521203613281250e+02)(2.9378425598144531e+01 -6.9221916198730469e+01 1.9584912109375000e+02)(2.8604576110839844e+01 -6.5410346984863281e+01 2.0235620117187500e+02)(2.9378425598144531e+01 -6.9221916198730469e+01 1.9584912109375000e+02)(3.3445755004882812e+01 -6.6451240539550781e+01 1.9600491333007812e+02)(3.3445755004882812e+01 -6.6451240539550781e+01 1.9600491333007812e+02)(2.9378425598144531e+01 -6.9221916198730469e+01 1.9584912109375000e+02)(3.8056034088134766e+01 -6.5381614685058594e+01 1.9129631042480469e+02)(3.8056034088134766e+01 -6.5381614685058594e+01 1.9129631042480469e+02)(2.9378425598144531e+01 -6.9221916198730469e+01 1.9584912109375000e+02)(2.8957588195800781e+01 -7.1782943725585938e+01 1.9058863830566406e+02)(3.8056034088134766e+01 -6.5381614685058594e+01 1.9129631042480469e+02)(2.8957588195800781e+01 -7.1782943725585938e+01 1.9058863830566406e+02)(3.4848484039306641e+01 -6.8519920349121094e+01 1.8787252807617188e+02)(-9.9732780456542969e+00 -7.9828468322753906e+01 2.2680575561523438e+02)(-1.2630419731140137e+01 -8.0512672424316406e+01 2.2960870361328125e+02)(-5.8963336944580078e+00 -7.9857307434082031e+01 2.2013273620605469e+02)(3.7960857391357422e+01 -6.6472015380859375e+01 1.8623468017578125e+02)(3.9005271911621094e+01 -6.5561164855957031e+01 1.8666154479980469e+02)(3.4848484039306641e+01 -6.8519920349121094e+01 1.8787252807617188e+02)(3.1248083114624023e+01 -7.0478233337402344e+01 1.8900088500976562e+02)(3.4848484039306641e+01 -6.8519920349121094e+01 1.8787252807617188e+02)(2.8957588195800781e+01 -7.1782943725585938e+01 1.9058863830566406e+02)(2.3169448852539062e+01 -7.4340324401855469e+01 1.9290664672851562e+02)(2.4491043090820312e+01 -7.3802474975585938e+01 1.9309892272949219e+02)(1.6338445663452148e+01 -7.6754829406738281e+01 1.9732858276367188e+02)(2.4491043090820312e+01 -7.3802474975585938e+01 1.9309892272949219e+02)(2.1526409149169922e+01 -7.3239402770996094e+01 1.9817875671386719e+02)(1.6338445663452148e+01 -7.6754829406738281e+01 1.9732858276367188e+02)(1.6338445663452148e+01 -7.6754829406738281e+01 1.9732858276367188e+02)(2.1526409149169922e+01 -7.3239402770996094e+01 1.9817875671386719e+02)(9.7315626144409180e+00 -7.8502174377441406e+01 2.0311460876464844e+02)(9.7315626144409180e+00 -7.8502174377441406e+01 2.0311460876464844e+02)(4.5185270309448242e+00 -7.9253105163574219e+01 2.0746368408203125e+02)(4.4706630706787109e+00 -7.9321304321289062e+01 2.0623941040039062e+02)(4.4706630706787109e+00 -7.9321304321289062e+01 2.0623941040039062e+02)(4.5185270309448242e+00 -7.9253105163574219e+01 2.0746368408203125e+02)(1.1550800800323486e+00 -7.9649864196777344e+01 2.0941963195800781e+02)(-1.2042877674102783e+00 -7.9712142944335938e+01 2.1347502136230469e+02)(1.1550800800323486e+00 -7.9649864196777344e+01 2.0941963195800781e+02)(4.5185270309448242e+00 -7.9253105163574219e+01 2.0746368408203125e+02)(4.5185270309448242e+00 -7.9253105163574219e+01 2.0746368408203125e+02)(9.7315626144409180e+00 -7.8502174377441406e+01 2.0311460876464844e+02)(-5.2068954706192017e-01 -7.9184806823730469e+01 2.1411473083496094e+02)(4.5185270309448242e+00 -7.9253105163574219e+01 2.0746368408203125e+02)(-5.2068954706192017e-01 -7.9184806823730469e+01 2.1411473083496094e+02)(-1.2042877674102783e+00 -7.9712142944335938e+01 2.1347502136230469e+02)(-1.2042877674102783e+00 -7.9712142944335938e+01 2.1347502136230469e+02)(-5.2068954706192017e-01 -7.9184806823730469e+01 2.1411473083496094e+02)(-5.8963336944580078e+00 -7.9857307434082031e+01 2.2013273620605469e+02)(-1.2630419731140137e+01 -8.0512672424316406e+01 2.2960870361328125e+02)(-6.2782187461853027e+00 -8.0180671691894531e+01 2.1802223205566406e+02)(-5.8963336944580078e+00 -7.9857307434082031e+01 2.2013273620605469e+02)(-5.8963336944580078e+00 -7.9857307434082031e+01 2.2013273620605469e+02)(-6.2782187461853027e+00 -8.0180671691894531e+01 2.1802223205566406e+02)(-1.2042877674102783e+00 -7.9712142944335938e+01 2.1347502136230469e+02)(-1.2042877674102783e+00 -7.9712142944335938e+01 2.1347502136230469e+02)(-6.2782187461853027e+00 -8.0180671691894531e+01 2.1802223205566406e+02)(1.1550800800323486e+00 -7.9649864196777344e+01 2.0941963195800781e+02)(-1.2630419731140137e+01 -8.0512672424316406e+01 2.2960870361328125e+02)(-1.5464862823486328e+01 -8.0832000732421875e+01 2.3242457580566406e+02)(-6.2782187461853027e+00 -8.0180671691894531e+01 2.1802223205566406e+02)(-1.5464862823486328e+01 -8.0832000732421875e+01 2.3242457580566406e+02)(-1.2630419731140137e+01 -8.0512672424316406e+01 2.2960870361328125e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-1.5464862823486328e+01 -8.0832000732421875e+01 2.3242457580566406e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-2.1595632553100586e+01 -8.1005088806152344e+01 2.4219892883300781e+02)(-9.9732780456542969e+00 -7.9828468322753906e+01 2.2680575561523438e+02)(-9.3523740768432617e+00 -7.7623641967773438e+01 2.3038522338867188e+02)(-1.2630419731140137e+01 -8.0512672424316406e+01 2.2960870361328125e+02)(-1.2630419731140137e+01 -8.0512672424316406e+01 2.2960870361328125e+02)(-9.3523740768432617e+00 -7.7623641967773438e+01 2.3038522338867188e+02)(-1.6999053955078125e+01 -8.0224861145019531e+01 2.4056346130371094e+02)(-1.2630419731140137e+01 -8.0512672424316406e+01 2.2960870361328125e+02)(-1.6999053955078125e+01 -8.0224861145019531e+01 2.4056346130371094e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-1.6999053955078125e+01 -8.0224861145019531e+01 2.4056346130371094e+02)(-1.9728322982788086e+01 -8.0266876220703125e+01 2.4804963684082031e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-1.9728322982788086e+01 -8.0266876220703125e+01 2.4804963684082031e+02)(-2.1333862304687500e+01 -8.0145683288574219e+01 2.5419657897949219e+02)(-2.1595632553100586e+01 -8.1005088806152344e+01 2.4219892883300781e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-2.1688072204589844e+01 -8.1034469604492188e+01 2.4743273925781250e+02)(-2.1688072204589844e+01 -8.1034469604492188e+01 2.4743273925781250e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-2.4216676712036133e+01 -8.0892837524414062e+01 2.5710821533203125e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-2.1333862304687500e+01 -8.0145683288574219e+01 2.5419657897949219e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-2.4794654846191406e+01 -8.0550140380859375e+01 2.6606222534179688e+02)(-2.4216676712036133e+01 -8.0892837524414062e+01 2.5710821533203125e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-2.4794654846191406e+01 -8.0550140380859375e+01 2.6606222534179688e+02)(-2.1521450042724609e+01 -7.6111282348632812e+01 2.6866879272460938e+02)(-2.3386371612548828e+01 -7.6480598449707031e+01 2.6918515014648438e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-2.1521450042724609e+01 -7.6111282348632812e+01 2.6866879272460938e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-2.0845205307006836e+01 -7.6954803466796875e+01 2.6765075683593750e+02)(-2.2077171325683594e+01 -7.4715034484863281e+01 2.6904583740234375e+02)(-2.3386371612548828e+01 -7.6480598449707031e+01 2.6918515014648438e+02)(-2.1521450042724609e+01 -7.6111282348632812e+01 2.6866879272460938e+02)(-2.0125968933105469e+01 -7.6925743103027344e+01 2.6631341552734375e+02)(-2.0845205307006836e+01 -7.6954803466796875e+01 2.6765075683593750e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-1.5973409652709961e+01 -7.3323432922363281e+01 2.6630422973632812e+02)(-1.4647102355957031e+01 -7.2172874450683594e+01 2.6630126953125000e+02)(-2.0845205307006836e+01 -7.6954803466796875e+01 2.6765075683593750e+02)(-1.5973409652709961e+01 -7.3323432922363281e+01 2.6630422973632812e+02)(-2.0845205307006836e+01 -7.6954803466796875e+01 2.6765075683593750e+02)(-2.0125968933105469e+01 -7.6925743103027344e+01 2.6631341552734375e+02)(-1.1152830123901367e+01 -6.5207191467285156e+01 2.6921182250976562e+02)(-2.2077171325683594e+01 -7.4715034484863281e+01 2.6904583740234375e+02)(-1.0214436531066895e+01 -6.6319526672363281e+01 2.6881478881835938e+02)(-1.0214436531066895e+01 -6.6319526672363281e+01 2.6881478881835938e+02)(-2.2077171325683594e+01 -7.4715034484863281e+01 2.6904583740234375e+02)(-2.1521450042724609e+01 -7.6111282348632812e+01 2.6866879272460938e+02)(-1.0214436531066895e+01 -6.6319526672363281e+01 2.6881478881835938e+02)(-2.1521450042724609e+01 -7.6111282348632812e+01 2.6866879272460938e+02)(-2.0845205307006836e+01 -7.6954803466796875e+01 2.6765075683593750e+02)(-8.4017667770385742e+00 -6.6136802673339844e+01 2.6780636596679688e+02)(-1.0214436531066895e+01 -6.6319526672363281e+01 2.6881478881835938e+02)(-2.0845205307006836e+01 -7.6954803466796875e+01 2.6765075683593750e+02)(-8.4017667770385742e+00 -6.6136802673339844e+01 2.6780636596679688e+02)(-2.0845205307006836e+01 -7.6954803466796875e+01 2.6765075683593750e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-2.0845205307006836e+01 -7.6954803466796875e+01 2.6765075683593750e+02)(-1.4647102355957031e+01 -7.2172874450683594e+01 2.6630126953125000e+02)(-1.1152830123901367e+01 -6.5207191467285156e+01 2.6921182250976562e+02)(-1.0214436531066895e+01 -6.6319526672363281e+01 2.6881478881835938e+02)(-8.4017667770385742e+00 -6.6136802673339844e+01 2.6780636596679688e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-7.7340211868286133e+00 -6.4063217163085938e+01 2.6789743041992188e+02)(-9.2676334381103516e+00 -6.4579101562500000e+01 2.6885791015625000e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-9.2676334381103516e+00 -6.4579101562500000e+01 2.6885791015625000e+02)(-8.4017667770385742e+00 -6.6136802673339844e+01 2.6780636596679688e+02)(-8.4017667770385742e+00 -6.6136802673339844e+01 2.6780636596679688e+02)(-9.2676334381103516e+00 -6.4579101562500000e+01 2.6885791015625000e+02)(-1.1152830123901367e+01 -6.5207191467285156e+01 2.6921182250976562e+02)(2.0318653106689453e+01 -6.3315650939941406e+01 2.1233850097656250e+02)(1.9377588272094727e+01 -6.1947376251220703e+01 2.1367178344726562e+02)(1.4144039154052734e+01 -6.3308803558349609e+01 2.1868214416503906e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-5.1212229728698730e+00 -6.4516899108886719e+01 2.5506481933593750e+02)(-6.3099112510681152e+00 -6.4187622070312500e+01 2.6553662109375000e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-6.1906781196594238e+00 -6.5575164794921875e+01 2.5707424926757812e+02)(-5.1212229728698730e+00 -6.4516899108886719e+01 2.5506481933593750e+02)(-5.1212229728698730e+00 -6.4516899108886719e+01 2.5506481933593750e+02)(-6.1906781196594238e+00 -6.5575164794921875e+01 2.5707424926757812e+02)(-4.8801612854003906e+00 -6.5094909667968750e+01 2.5265502929687500e+02)(-5.1212229728698730e+00 -6.4516899108886719e+01 2.5506481933593750e+02)(-5.1681232452392578e+00 -6.3375705718994141e+01 2.5702142333984375e+02)(-6.1411018371582031e+00 -6.3542404174804688e+01 2.6462164306640625e+02)(-5.1212229728698730e+00 -6.4516899108886719e+01 2.5506481933593750e+02)(-6.1411018371582031e+00 -6.3542404174804688e+01 2.6462164306640625e+02)(-6.3099112510681152e+00 -6.4187622070312500e+01 2.6553662109375000e+02)(-2.4249918460845947e+00 -6.4335807800292969e+01 2.4627273559570312e+02)(-4.3459143638610840e+00 -6.3286132812500000e+01 2.5306698608398438e+02)(-5.1212229728698730e+00 -6.4516899108886719e+01 2.5506481933593750e+02)(-5.1212229728698730e+00 -6.4516899108886719e+01 2.5506481933593750e+02)(-4.3459143638610840e+00 -6.3286132812500000e+01 2.5306698608398438e+02)(-5.1681232452392578e+00 -6.3375705718994141e+01 2.5702142333984375e+02)(3.4371328353881836e+00 -6.3895484924316406e+01 2.3317913818359375e+02)(1.9680352210998535e+00 -6.2852928161621094e+01 2.3612687683105469e+02)(2.3735013604164124e-01 -6.4100204467773438e+01 2.3948114013671875e+02)(3.4371328353881836e+00 -6.3895484924316406e+01 2.3317913818359375e+02)(4.7251601219177246e+00 -6.4807624816894531e+01 2.2922579956054688e+02)(5.5038723945617676e+00 -6.2659523010253906e+01 2.2979240417480469e+02)(5.5038723945617676e+00 -6.2659523010253906e+01 2.2979240417480469e+02)(4.7251601219177246e+00 -6.4807624816894531e+01 2.2922579956054688e+02)(9.6549844741821289e+00 -6.3518226623535156e+01 2.2389912414550781e+02)(2.6185089111328125e+01 -6.3572010040283203e+01 2.0735948181152344e+02)(2.0318653106689453e+01 -6.3315650939941406e+01 2.1233850097656250e+02)(1.9174831390380859e+01 -6.6650077819824219e+01 2.0889666748046875e+02)(-5.1212229728698730e+00 -6.4516899108886719e+01 2.5506481933593750e+02)(-4.8801612854003906e+00 -6.5094909667968750e+01 2.5265502929687500e+02)(-2.4249918460845947e+00 -6.4335807800292969e+01 2.4627273559570312e+02)(2.0318653106689453e+01 -6.3315650939941406e+01 2.1233850097656250e+02)(2.6185089111328125e+01 -6.3572010040283203e+01 2.0735948181152344e+02)(2.6816963195800781e+01 -6.2107883453369141e+01 2.0791410827636719e+02)(2.6816963195800781e+01 -6.2107883453369141e+01 2.0791410827636719e+02)(2.6185089111328125e+01 -6.3572010040283203e+01 2.0735948181152344e+02)(3.5163406372070312e+01 -6.3169227600097656e+01 2.0172035217285156e+02)(2.6816963195800781e+01 -6.2107883453369141e+01 2.0791410827636719e+02)(3.5163406372070312e+01 -6.3169227600097656e+01 2.0172035217285156e+02)(3.3153739929199219e+01 -6.1652183532714844e+01 2.0409828186035156e+02)(1.9377588272094727e+01 -6.1947376251220703e+01 2.1367178344726562e+02)(2.0318653106689453e+01 -6.3315650939941406e+01 2.1233850097656250e+02)(2.1387344360351562e+01 -6.1835880279541016e+01 2.1197581481933594e+02)(2.1387344360351562e+01 -6.1835880279541016e+01 2.1197581481933594e+02)(2.0318653106689453e+01 -6.3315650939941406e+01 2.1233850097656250e+02)(2.6816963195800781e+01 -6.2107883453369141e+01 2.0791410827636719e+02)(3.8349521636962891e+01 -6.2521450042724609e+01 1.9875738525390625e+02)(3.8018455505371094e+01 -6.3740997314453125e+01 1.9768861389160156e+02)(3.9243240356445312e+01 -6.2603183746337891e+01 1.9577925109863281e+02)(3.8018455505371094e+01 -6.3740997314453125e+01 1.9768861389160156e+02)(3.8349521636962891e+01 -6.2521450042724609e+01 1.9875738525390625e+02)(3.6011886596679688e+01 -6.1683502197265625e+01 2.0207191467285156e+02)(3.8018455505371094e+01 -6.3740997314453125e+01 1.9768861389160156e+02)(3.6011886596679688e+01 -6.1683502197265625e+01 2.0207191467285156e+02)(3.5163406372070312e+01 -6.3169227600097656e+01 2.0172035217285156e+02)(3.5163406372070312e+01 -6.3169227600097656e+01 2.0172035217285156e+02)(3.6011886596679688e+01 -6.1683502197265625e+01 2.0207191467285156e+02)(3.3153739929199219e+01 -6.1652183532714844e+01 2.0409828186035156e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-4.9788856506347656e+01 -3.4334518432617188e+01 3.0542715454101562e+02)(-4.8600055694580078e+01 -3.2887195587158203e+01 3.0521682739257812e+02)(-4.8600055694580078e+01 -3.2887195587158203e+01 3.0521682739257812e+02)(-4.9788856506347656e+01 -3.4334518432617188e+01 3.0542715454101562e+02)(-4.8600368499755859e+01 -3.4447643280029297e+01 3.0443365478515625e+02)(-4.8600055694580078e+01 -3.2887195587158203e+01 3.0521682739257812e+02)(-4.8600368499755859e+01 -3.4447643280029297e+01 3.0443365478515625e+02)(-4.8489681243896484e+01 -3.3608322143554688e+01 3.0451113891601562e+02)(-4.6424468994140625e+01 -3.1796741485595703e+01 3.0428759765625000e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(-4.5714660644531250e+01 -3.0562135696411133e+01 3.0550213623046875e+02)(-4.5714660644531250e+01 -3.0562135696411133e+01 3.0550213623046875e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(-4.4494064331054688e+01 -3.1237838745117188e+01 3.0478866577148438e+02)(-4.8600055694580078e+01 -3.2887195587158203e+01 3.0521682739257812e+02)(-4.6424468994140625e+01 -3.1796741485595703e+01 3.0428759765625000e+02)(-4.5714660644531250e+01 -3.0562135696411133e+01 3.0550213623046875e+02)(-4.8600055694580078e+01 -3.2887195587158203e+01 3.0521682739257812e+02)(-4.5714660644531250e+01 -3.0562135696411133e+01 3.0550213623046875e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-4.5714660644531250e+01 -3.0562135696411133e+01 3.0550213623046875e+02)(-4.4494064331054688e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-2.4565664291381836e+01 -3.1893241882324219e+01 2.7274929809570312e+02)(-2.3349334716796875e+01 -3.1500000000000000e+01 2.7360095214843750e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(-4.8600055694580078e+01 -3.2887195587158203e+01 3.0521682739257812e+02)(-2.5463117599487305e+01 -3.2969871520996094e+01 2.7212088012695312e+02)(-4.6424468994140625e+01 -3.1796741485595703e+01 3.0428759765625000e+02)(-4.6424468994140625e+01 -3.1796741485595703e+01 3.0428759765625000e+02)(-2.5463117599487305e+01 -3.2969871520996094e+01 2.7212088012695312e+02)(-2.4565664291381836e+01 -3.1893241882324219e+01 2.7274929809570312e+02)(-4.6424468994140625e+01 -3.1796741485595703e+01 3.0428759765625000e+02)(-2.4565664291381836e+01 -3.1893241882324219e+01 2.7274929809570312e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(-4.8600368499755859e+01 -3.4447643280029297e+01 3.0443365478515625e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-4.8489681243896484e+01 -3.3608322143554688e+01 3.0451113891601562e+02)(-4.8489681243896484e+01 -3.3608322143554688e+01 3.0451113891601562e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-2.5463117599487305e+01 -3.2969871520996094e+01 2.7212088012695312e+02)(-4.8489681243896484e+01 -3.3608322143554688e+01 3.0451113891601562e+02)(-2.5463117599487305e+01 -3.2969871520996094e+01 2.7212088012695312e+02)(-4.8600055694580078e+01 -3.2887195587158203e+01 3.0521682739257812e+02)(-2.3986307144165039e+01 -3.4441570281982422e+01 2.7035336303710938e+02)(-2.3824005126953125e+01 -3.4441032409667969e+01 2.7021722412109375e+02)(-2.2923475265502930e+01 -3.2947715759277344e+01 2.7019506835937500e+02)(-2.3824005126953125e+01 -3.4441032409667969e+01 2.7021722412109375e+02)(-2.1711280822753906e+01 -3.4447643280029297e+01 2.6974871826171875e+02)(-2.2923475265502930e+01 -3.2947715759277344e+01 2.7019506835937500e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-2.3986307144165039e+01 -3.4441570281982422e+01 2.7035336303710938e+02)(-2.5463117599487305e+01 -3.2969871520996094e+01 2.7212088012695312e+02)(-2.5463117599487305e+01 -3.2969871520996094e+01 2.7212088012695312e+02)(-2.3986307144165039e+01 -3.4441570281982422e+01 2.7035336303710938e+02)(-2.2923475265502930e+01 -3.2947715759277344e+01 2.7019506835937500e+02)(-2.5463117599487305e+01 -3.2969871520996094e+01 2.7212088012695312e+02)(-2.2923475265502930e+01 -3.2947715759277344e+01 2.7019506835937500e+02)(-2.4565664291381836e+01 -3.1893241882324219e+01 2.7274929809570312e+02)(-2.4565664291381836e+01 -3.1893241882324219e+01 2.7274929809570312e+02)(-2.2923475265502930e+01 -3.2947715759277344e+01 2.7019506835937500e+02)(-2.2575656890869141e+01 -3.1890123367309570e+01 2.7127633666992188e+02)(-2.4565664291381836e+01 -3.1893241882324219e+01 2.7274929809570312e+02)(-2.2575656890869141e+01 -3.1890123367309570e+01 2.7127633666992188e+02)(-2.3349334716796875e+01 -3.1500000000000000e+01 2.7360095214843750e+02)(-2.1711280822753906e+01 -3.4447643280029297e+01 2.6974871826171875e+02)(-9.9799737930297852e+00 -3.4439971923828125e+01 2.6974826049804688e+02)(-9.8345785140991211e+00 -3.2968677520751953e+01 2.7016772460937500e+02)(-2.1711280822753906e+01 -3.4447643280029297e+01 2.6974871826171875e+02)(-9.8345785140991211e+00 -3.2968677520751953e+01 2.7016772460937500e+02)(-2.2923475265502930e+01 -3.2947715759277344e+01 2.7019506835937500e+02)(-2.2923475265502930e+01 -3.2947715759277344e+01 2.7019506835937500e+02)(-9.8345785140991211e+00 -3.2968677520751953e+01 2.7016772460937500e+02)(-9.6632013320922852e+00 -3.1892679214477539e+01 2.7126327514648438e+02)(-2.2923475265502930e+01 -3.2947715759277344e+01 2.7019506835937500e+02)(-9.6632013320922852e+00 -3.1892679214477539e+01 2.7126327514648438e+02)(-2.2575656890869141e+01 -3.1890123367309570e+01 2.7127633666992188e+02)(-2.2575656890869141e+01 -3.1890123367309570e+01 2.7127633666992188e+02)(-9.6632013320922852e+00 -3.1892679214477539e+01 2.7126327514648438e+02)(-1.6182580947875977e+01 -3.1500000000000000e+01 2.7274826049804688e+02)(-9.8345785140991211e+00 -3.2968677520751953e+01 2.7016772460937500e+02)(-9.9799737930297852e+00 -3.4439971923828125e+01 2.6974826049804688e+02)(-8.0894298553466797e+00 -3.4406021118164062e+01 2.6907904052734375e+02)(-9.8345785140991211e+00 -3.2968677520751953e+01 2.7016772460937500e+02)(-8.0894298553466797e+00 -3.4406021118164062e+01 2.6907904052734375e+02)(-6.7897982597351074e+00 -3.2206748962402344e+01 2.6940176391601562e+02)(-6.7897982597351074e+00 -3.2206748962402344e+01 2.6940176391601562e+02)(-8.0894298553466797e+00 -3.4406021118164062e+01 2.6907904052734375e+02)(-6.2715039253234863e+00 -3.5321319580078125e+01 2.6735858154296875e+02)(-6.7897982597351074e+00 -3.2206748962402344e+01 2.6940176391601562e+02)(-6.2715039253234863e+00 -3.5321319580078125e+01 2.6735858154296875e+02)(-5.4406208992004395e+00 -3.2971561431884766e+01 2.6644366455078125e+02)(-5.4406208992004395e+00 -3.2971561431884766e+01 2.6644366455078125e+02)(-6.2715039253234863e+00 -3.5321319580078125e+01 2.6735858154296875e+02)(-5.6669545173645020e+00 -3.4447643280029297e+01 2.6510012817382812e+02)(-9.6632013320922852e+00 -3.1892679214477539e+01 2.7126327514648438e+02)(-9.8345785140991211e+00 -3.2968677520751953e+01 2.7016772460937500e+02)(-6.7897982597351074e+00 -3.2206748962402344e+01 2.6940176391601562e+02)(-6.7897982597351074e+00 -3.2206748962402344e+01 2.6940176391601562e+02)(-5.4406208992004395e+00 -3.2971561431884766e+01 2.6644366455078125e+02)(-4.3856887817382812e+00 -3.1893999099731445e+01 2.6676928710937500e+02)(-1.6182580947875977e+01 -3.1500000000000000e+01 2.7274826049804688e+02)(-9.6632013320922852e+00 -3.1892679214477539e+01 2.7126327514648438e+02)(-5.2524871826171875e+00 -3.1500000000000000e+01 2.7021347045898438e+02)(-5.2524871826171875e+00 -3.1500000000000000e+01 2.7021347045898438e+02)(-9.6632013320922852e+00 -3.1892679214477539e+01 2.7126327514648438e+02)(-6.7897982597351074e+00 -3.2206748962402344e+01 2.6940176391601562e+02)(-5.2524871826171875e+00 -3.1500000000000000e+01 2.7021347045898438e+02)(-6.7897982597351074e+00 -3.2206748962402344e+01 2.6940176391601562e+02)(-4.3856887817382812e+00 -3.1893999099731445e+01 2.6676928710937500e+02)(-5.2524871826171875e+00 -3.1500000000000000e+01 2.7021347045898438e+02)(-4.3856887817382812e+00 -3.1893999099731445e+01 2.6676928710937500e+02)(-1.2105313539505005e+00 -3.1500000000000000e+01 2.5508061218261719e+02)(-3.7320389747619629e+00 -3.2969871520996094e+01 2.5453221130371094e+02)(-5.4406208992004395e+00 -3.2971561431884766e+01 2.6644366455078125e+02)(-5.6669545173645020e+00 -3.4447643280029297e+01 2.6510012817382812e+02)(9.5658540725708008e+00 -3.2969871520996094e+01 2.2554226684570312e+02)(3.7527472972869873e+00 -3.2969871520996094e+01 2.3453173828125000e+02)(3.3853740692138672e+00 -3.4447643280029297e+01 2.3433007812500000e+02)(-1.2105313539505005e+00 -3.1500000000000000e+01 2.5508061218261719e+02)(-4.3856887817382812e+00 -3.1893999099731445e+01 2.6676928710937500e+02)(-2.6614723205566406e+00 -3.1893241882324219e+01 2.5476506042480469e+02)(-1.2105313539505005e+00 -3.1500000000000000e+01 2.5508061218261719e+02)(-2.6614723205566406e+00 -3.1893241882324219e+01 2.5476506042480469e+02)(1.7061027288436890e+00 -3.1500000000000000e+01 2.4516658020019531e+02)(1.7061027288436890e+00 -3.1500000000000000e+01 2.4516658020019531e+02)(-2.6614723205566406e+00 -3.1893241882324219e+01 2.5476506042480469e+02)(3.1542950868606567e-01 -3.1893241882324219e+01 2.4464616394042969e+02)(1.7061027288436890e+00 -3.1500000000000000e+01 2.4516658020019531e+02)(3.1542950868606567e-01 -3.1893241882324219e+01 2.4464616394042969e+02)(6.0147738456726074e+00 -3.1500000000000000e+01 2.3577349853515625e+02)(6.0147738456726074e+00 -3.1500000000000000e+01 2.3577349853515625e+02)(3.1542950868606567e-01 -3.1893241882324219e+01 2.4464616394042969e+02)(4.7131423950195312e+00 -3.1893241882324219e+01 2.3505895996093750e+02)(6.0147738456726074e+00 -3.1500000000000000e+01 2.3577349853515625e+02)(4.7131423950195312e+00 -3.1893241882324219e+01 2.3505895996093750e+02)(1.1626345634460449e+01 -3.1500000000000000e+01 2.2709567260742188e+02)(1.1626345634460449e+01 -3.1500000000000000e+01 2.2709567260742188e+02)(4.7131423950195312e+00 -3.1893241882324219e+01 2.3505895996093750e+02)(1.0440683364868164e+01 -3.1893241882324219e+01 2.2620179748535156e+02)(1.1626345634460449e+01 -3.1500000000000000e+01 2.2709567260742188e+02)(1.0440683364868164e+01 -3.1893241882324219e+01 2.2620179748535156e+02)(1.8424743652343750e+01 -3.1500000000000000e+01 2.1931259155273438e+02)(1.8424743652343750e+01 -3.1500000000000000e+01 2.1931259155273438e+02)(1.0440683364868164e+01 -3.1893241882324219e+01 2.2620179748535156e+02)(1.7379575729370117e+01 -3.1893241882324219e+01 2.1825787353515625e+02)(1.8424743652343750e+01 -3.1500000000000000e+01 2.1931259155273438e+02)(1.7379575729370117e+01 -3.1893241882324219e+01 2.1825787353515625e+02)(2.6269340515136719e+01 -3.1500000000000000e+01 2.1258526611328125e+02)(2.6269340515136719e+01 -3.1500000000000000e+01 2.1258526611328125e+02)(1.7379575729370117e+01 -3.1893241882324219e+01 2.1825787353515625e+02)(2.5386283874511719e+01 -3.1893241882324219e+01 2.1139152526855469e+02)(2.6269340515136719e+01 -3.1500000000000000e+01 2.1258526611328125e+02)(2.5386283874511719e+01 -3.1893241882324219e+01 2.1139152526855469e+02)(3.7501911163330078e+01 -3.1500000000000000e+01 2.0536230468750000e+02)(-4.3856887817382812e+00 -3.1893999099731445e+01 2.6676928710937500e+02)(-5.4406208992004395e+00 -3.2971561431884766e+01 2.6644366455078125e+02)(-2.6614723205566406e+00 -3.1893241882324219e+01 2.5476506042480469e+02)(-2.6614723205566406e+00 -3.1893241882324219e+01 2.5476506042480469e+02)(-5.4406208992004395e+00 -3.2971561431884766e+01 2.6644366455078125e+02)(-3.7320389747619629e+00 -3.2969871520996094e+01 2.5453221130371094e+02)(-2.6614723205566406e+00 -3.1893241882324219e+01 2.5476506042480469e+02)(-3.7320389747619629e+00 -3.2969871520996094e+01 2.5453221130371094e+02)(3.1542950868606567e-01 -3.1893241882324219e+01 2.4464616394042969e+02)(3.1542950868606567e-01 -3.1893241882324219e+01 2.4464616394042969e+02)(-3.7320389747619629e+00 -3.2969871520996094e+01 2.5453221130371094e+02)(-7.1065700054168701e-01 -3.2969871520996094e+01 2.4426216125488281e+02)(3.1542950868606567e-01 -3.1893241882324219e+01 2.4464616394042969e+02)(-7.1065700054168701e-01 -3.2969871520996094e+01 2.4426216125488281e+02)(4.7131423950195312e+00 -3.1893241882324219e+01 2.3505895996093750e+02)(4.7131423950195312e+00 -3.1893241882324219e+01 2.3505895996093750e+02)(-7.1065700054168701e-01 -3.2969871520996094e+01 2.4426216125488281e+02)(3.7527472972869873e+00 -3.2969871520996094e+01 2.3453173828125000e+02)(4.7131423950195312e+00 -3.1893241882324219e+01 2.3505895996093750e+02)(3.7527472972869873e+00 -3.2969871520996094e+01 2.3453173828125000e+02)(1.0440683364868164e+01 -3.1893241882324219e+01 2.2620179748535156e+02)(1.0440683364868164e+01 -3.1893241882324219e+01 2.2620179748535156e+02)(3.7527472972869873e+00 -3.2969871520996094e+01 2.3453173828125000e+02)(9.5658540725708008e+00 -3.2969871520996094e+01 2.2554226684570312e+02)(1.0440683364868164e+01 -3.1893241882324219e+01 2.2620179748535156e+02)(9.5658540725708008e+00 -3.2969871520996094e+01 2.2554226684570312e+02)(1.7379575729370117e+01 -3.1893241882324219e+01 2.1825787353515625e+02)(1.7379575729370117e+01 -3.1893241882324219e+01 2.1825787353515625e+02)(9.5658540725708008e+00 -3.2969871520996094e+01 2.2554226684570312e+02)(1.6608411788940430e+01 -3.2969871520996094e+01 2.1747966003417969e+02)(1.7379575729370117e+01 -3.1893241882324219e+01 2.1825787353515625e+02)(1.6608411788940430e+01 -3.2969871520996094e+01 2.1747966003417969e+02)(2.5386283874511719e+01 -3.1893241882324219e+01 2.1139152526855469e+02)(2.5386283874511719e+01 -3.1893241882324219e+01 2.1139152526855469e+02)(1.6608411788940430e+01 -3.2969871520996094e+01 2.1747966003417969e+02)(2.4734733581542969e+01 -3.2969871520996094e+01 2.1051074218750000e+02)(3.7501911163330078e+01 -3.1500000000000000e+01 2.0536230468750000e+02)(2.5386283874511719e+01 -3.1893241882324219e+01 2.1139152526855469e+02)(3.6263515472412109e+01 -3.1892646789550781e+01 2.0449725341796875e+02)(3.6263515472412109e+01 -3.1892646789550781e+01 2.0449725341796875e+02)(2.5386283874511719e+01 -3.1893241882324219e+01 2.1139152526855469e+02)(2.4734733581542969e+01 -3.2969871520996094e+01 2.1051074218750000e+02)(3.6263515472412109e+01 -3.1892646789550781e+01 2.0449725341796875e+02)(2.4734733581542969e+01 -3.2969871520996094e+01 2.1051074218750000e+02)(3.5570999145507812e+01 -3.2968406677246094e+01 2.0364244079589844e+02)(3.5570999145507812e+01 -3.2968406677246094e+01 2.0364244079589844e+02)(2.4734733581542969e+01 -3.2969871520996094e+01 2.1051074218750000e+02)(2.4485492706298828e+01 -3.4447643280029297e+01 2.1017381286621094e+02)(3.5570999145507812e+01 -3.2968406677246094e+01 2.0364244079589844e+02)(2.4485492706298828e+01 -3.4447643280029297e+01 2.1017381286621094e+02)(3.5189029693603516e+01 -3.4409507751464844e+01 2.0338897705078125e+02)(3.3853740692138672e+00 -3.4447643280029297e+01 2.3433007812500000e+02)(9.2312078475952148e+00 -3.4447643280029297e+01 2.2528997802734375e+02)(9.5658540725708008e+00 -3.2969871520996094e+01 2.2554226684570312e+02)(9.5658540725708008e+00 -3.2969871520996094e+01 2.2554226684570312e+02)(9.2312078475952148e+00 -3.4447643280029297e+01 2.2528997802734375e+02)(1.6608411788940430e+01 -3.2969871520996094e+01 2.1747966003417969e+02)(1.6608411788940430e+01 -3.2969871520996094e+01 2.1747966003417969e+02)(9.2312078475952148e+00 -3.4447643280029297e+01 2.2528997802734375e+02)(1.6313417434692383e+01 -3.4447643280029297e+01 2.1718197631835938e+02)(1.6608411788940430e+01 -3.2969871520996094e+01 2.1747966003417969e+02)(1.6313417434692383e+01 -3.4447643280029297e+01 2.1718197631835938e+02)(2.4734733581542969e+01 -3.2969871520996094e+01 2.1051074218750000e+02)(2.4734733581542969e+01 -3.2969871520996094e+01 2.1051074218750000e+02)(1.6313417434692383e+01 -3.4447643280029297e+01 2.1718197631835938e+02)(2.4485492706298828e+01 -3.4447643280029297e+01 2.1017381286621094e+02)(-5.6669545173645020e+00 -3.4447643280029297e+01 2.6510012817382812e+02)(-4.1415596008300781e+00 -3.4447643280029297e+01 2.5444317626953125e+02)(-3.7320389747619629e+00 -3.2969871520996094e+01 2.5453221130371094e+02)(-3.7320389747619629e+00 -3.2969871520996094e+01 2.5453221130371094e+02)(-4.1415596008300781e+00 -3.4447643280029297e+01 2.5444317626953125e+02)(-7.1065700054168701e-01 -3.2969871520996094e+01 2.4426216125488281e+02)(-7.1065700054168701e-01 -3.2969871520996094e+01 2.4426216125488281e+02)(-4.1415596008300781e+00 -3.4447643280029297e+01 2.5444317626953125e+02)(-1.1031684875488281e+00 -3.4447643280029297e+01 2.4411528015136719e+02)(-7.1065700054168701e-01 -3.2969871520996094e+01 2.4426216125488281e+02)(-1.1031684875488281e+00 -3.4447643280029297e+01 2.4411528015136719e+02)(3.7527472972869873e+00 -3.2969871520996094e+01 2.3453173828125000e+02)(3.7527472972869873e+00 -3.2969871520996094e+01 2.3453173828125000e+02)(-1.1031684875488281e+00 -3.4447643280029297e+01 2.4411528015136719e+02)(2.4507062435150146e+00 -3.4447643280029297e+01 2.3636767578125000e+02)(3.7527472972869873e+00 -3.2969871520996094e+01 2.3453173828125000e+02)(2.4507062435150146e+00 -3.4447643280029297e+01 2.3636767578125000e+02)(3.3853740692138672e+00 -3.4447643280029297e+01 2.3433007812500000e+02)(3.5570999145507812e+01 -3.2968406677246094e+01 2.0364244079589844e+02)(3.5189029693603516e+01 -3.4409507751464844e+01 2.0338897705078125e+02)(3.7792381286621094e+01 -3.4699310302734375e+01 2.0071615600585938e+02)(3.5570999145507812e+01 -3.2968406677246094e+01 2.0364244079589844e+02)(3.7792381286621094e+01 -3.4699310302734375e+01 2.0071615600585938e+02)(3.8487831115722656e+01 -3.2248184204101562e+01 2.0130950927734375e+02)(3.8487831115722656e+01 -3.2248184204101562e+01 2.0130950927734375e+02)(3.7792381286621094e+01 -3.4699310302734375e+01 2.0071615600585938e+02)(3.9457019805908203e+01 -3.4432521820068359e+01 1.9742361450195312e+02)(3.8487831115722656e+01 -3.2248184204101562e+01 2.0130950927734375e+02)(3.9457019805908203e+01 -3.4432521820068359e+01 1.9742361450195312e+02)(4.0706249237060547e+01 -3.2239791870117188e+01 1.9634332275390625e+02)(4.0706249237060547e+01 -3.2239791870117188e+01 1.9634332275390625e+02)(3.9457019805908203e+01 -3.4432521820068359e+01 1.9742361450195312e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.9384075927734375e+02)(3.6263515472412109e+01 -3.1892646789550781e+01 2.0449725341796875e+02)(3.5570999145507812e+01 -3.2968406677246094e+01 2.0364244079589844e+02)(3.8487831115722656e+01 -3.2248184204101562e+01 2.0130950927734375e+02)(3.7501911163330078e+01 -3.1500000000000000e+01 2.0536230468750000e+02)(3.6263515472412109e+01 -3.1892646789550781e+01 2.0449725341796875e+02)(3.8487831115722656e+01 -3.2248184204101562e+01 2.0130950927734375e+02)(3.7501911163330078e+01 -3.1500000000000000e+01 2.0536230468750000e+02)(3.8487831115722656e+01 -3.2248184204101562e+01 2.0130950927734375e+02)(4.2399837493896484e+01 -3.1500000000000000e+01 1.9707267761230469e+02)(4.2399837493896484e+01 -3.1500000000000000e+01 1.9707267761230469e+02)(3.8487831115722656e+01 -3.2248184204101562e+01 2.0130950927734375e+02)(4.0706249237060547e+01 -3.2239791870117188e+01 1.9634332275390625e+02)(3.8349521636962891e+01 -6.2521450042724609e+01 1.9875738525390625e+02)(3.9243240356445312e+01 -6.2603183746337891e+01 1.9577925109863281e+02)(3.9677555084228516e+01 -4.7117729187011719e+01 1.9370863342285156e+02)(3.9677555084228516e+01 -4.7117729187011719e+01 1.9370863342285156e+02)(3.9243240356445312e+01 -6.2603183746337891e+01 1.9577925109863281e+02)(3.9412685394287109e+01 -6.2292308807373047e+01 1.9355067443847656e+02)(3.3373287200927734e+01 -4.7117729187011719e+01 2.0426968383789062e+02)(3.3153739929199219e+01 -6.1652183532714844e+01 2.0409828186035156e+02)(3.6718544006347656e+01 -4.7148281097412109e+01 2.0159761047363281e+02)(3.6718544006347656e+01 -4.7148281097412109e+01 2.0159761047363281e+02)(3.3153739929199219e+01 -6.1652183532714844e+01 2.0409828186035156e+02)(3.6011886596679688e+01 -6.1683502197265625e+01 2.0207191467285156e+02)(3.6718544006347656e+01 -4.7148281097412109e+01 2.0159761047363281e+02)(3.6011886596679688e+01 -6.1683502197265625e+01 2.0207191467285156e+02)(3.8913089752197266e+01 -4.7148281097412109e+01 1.9792126464843750e+02)(3.8913089752197266e+01 -4.7148281097412109e+01 1.9792126464843750e+02)(3.6011886596679688e+01 -6.1683502197265625e+01 2.0207191467285156e+02)(3.8349521636962891e+01 -6.2521450042724609e+01 1.9875738525390625e+02)(3.6718544006347656e+01 -4.7148281097412109e+01 2.0159761047363281e+02)(3.7792381286621094e+01 -3.4699310302734375e+01 2.0071615600585938e+02)(3.5189029693603516e+01 -3.4409507751464844e+01 2.0338897705078125e+02)(3.6718544006347656e+01 -4.7148281097412109e+01 2.0159761047363281e+02)(3.5189029693603516e+01 -3.4409507751464844e+01 2.0338897705078125e+02)(3.3373287200927734e+01 -4.7117729187011719e+01 2.0426968383789062e+02)(3.8349521636962891e+01 -6.2521450042724609e+01 1.9875738525390625e+02)(3.9677555084228516e+01 -4.7117729187011719e+01 1.9370863342285156e+02)(3.8913089752197266e+01 -4.7148281097412109e+01 1.9792126464843750e+02)(3.8913089752197266e+01 -4.7148281097412109e+01 1.9792126464843750e+02)(3.9677555084228516e+01 -4.7117729187011719e+01 1.9370863342285156e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.9384075927734375e+02)(3.8913089752197266e+01 -4.7148281097412109e+01 1.9792126464843750e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.9384075927734375e+02)(3.9457019805908203e+01 -3.4432521820068359e+01 1.9742361450195312e+02)(3.8913089752197266e+01 -4.7148281097412109e+01 1.9792126464843750e+02)(3.9457019805908203e+01 -3.4432521820068359e+01 1.9742361450195312e+02)(3.6718544006347656e+01 -4.7148281097412109e+01 2.0159761047363281e+02)(3.6718544006347656e+01 -4.7148281097412109e+01 2.0159761047363281e+02)(3.9457019805908203e+01 -3.4432521820068359e+01 1.9742361450195312e+02)(3.7792381286621094e+01 -3.4699310302734375e+01 2.0071615600585938e+02)(3.3373287200927734e+01 -4.7117729187011719e+01 2.0426968383789062e+02)(3.5189029693603516e+01 -3.4409507751464844e+01 2.0338897705078125e+02)(2.4485492706298828e+01 -3.4447643280029297e+01 2.1017381286621094e+02)(1.6313417434692383e+01 -3.4447643280029297e+01 2.1718197631835938e+02)(1.9377588272094727e+01 -6.1947376251220703e+01 2.1367178344726562e+02)(2.1387344360351562e+01 -6.1835880279541016e+01 2.1197581481933594e+02)(1.6313417434692383e+01 -3.4447643280029297e+01 2.1718197631835938e+02)(2.1387344360351562e+01 -6.1835880279541016e+01 2.1197581481933594e+02)(2.4485492706298828e+01 -3.4447643280029297e+01 2.1017381286621094e+02)(2.4485492706298828e+01 -3.4447643280029297e+01 2.1017381286621094e+02)(2.1387344360351562e+01 -6.1835880279541016e+01 2.1197581481933594e+02)(3.3373287200927734e+01 -4.7117729187011719e+01 2.0426968383789062e+02)(3.3373287200927734e+01 -4.7117729187011719e+01 2.0426968383789062e+02)(2.1387344360351562e+01 -6.1835880279541016e+01 2.1197581481933594e+02)(2.6816963195800781e+01 -6.2107883453369141e+01 2.0791410827636719e+02)(3.3373287200927734e+01 -4.7117729187011719e+01 2.0426968383789062e+02)(2.6816963195800781e+01 -6.2107883453369141e+01 2.0791410827636719e+02)(3.3153739929199219e+01 -6.1652183532714844e+01 2.0409828186035156e+02)(3.3853740692138672e+00 -3.4447643280029297e+01 2.3433007812500000e+02)(5.5038723945617676e+00 -6.2659523010253906e+01 2.2979240417480469e+02)(9.2312078475952148e+00 -3.4447643280029297e+01 2.2528997802734375e+02)(9.2312078475952148e+00 -3.4447643280029297e+01 2.2528997802734375e+02)(5.5038723945617676e+00 -6.2659523010253906e+01 2.2979240417480469e+02)(9.6549844741821289e+00 -6.3518226623535156e+01 2.2389912414550781e+02)(9.2312078475952148e+00 -3.4447643280029297e+01 2.2528997802734375e+02)(9.6549844741821289e+00 -6.3518226623535156e+01 2.2389912414550781e+02)(1.6313417434692383e+01 -3.4447643280029297e+01 2.1718197631835938e+02)(1.6313417434692383e+01 -3.4447643280029297e+01 2.1718197631835938e+02)(9.6549844741821289e+00 -6.3518226623535156e+01 2.2389912414550781e+02)(1.4144039154052734e+01 -6.3308803558349609e+01 2.1868214416503906e+02)(1.6313417434692383e+01 -3.4447643280029297e+01 2.1718197631835938e+02)(1.4144039154052734e+01 -6.3308803558349609e+01 2.1868214416503906e+02)(1.9377588272094727e+01 -6.1947376251220703e+01 2.1367178344726562e+02)(-1.1031684875488281e+00 -3.4447643280029297e+01 2.4411528015136719e+02)(2.3735013604164124e-01 -6.4100204467773438e+01 2.3948114013671875e+02)(2.4507062435150146e+00 -3.4447643280029297e+01 2.3636767578125000e+02)(2.4507062435150146e+00 -3.4447643280029297e+01 2.3636767578125000e+02)(2.3735013604164124e-01 -6.4100204467773438e+01 2.3948114013671875e+02)(1.9680352210998535e+00 -6.2852928161621094e+01 2.3612687683105469e+02)(2.4507062435150146e+00 -3.4447643280029297e+01 2.3636767578125000e+02)(1.9680352210998535e+00 -6.2852928161621094e+01 2.3612687683105469e+02)(3.3853740692138672e+00 -3.4447643280029297e+01 2.3433007812500000e+02)(3.3853740692138672e+00 -3.4447643280029297e+01 2.3433007812500000e+02)(1.9680352210998535e+00 -6.2852928161621094e+01 2.3612687683105469e+02)(3.4371328353881836e+00 -6.3895484924316406e+01 2.3317913818359375e+02)(3.3853740692138672e+00 -3.4447643280029297e+01 2.3433007812500000e+02)(3.4371328353881836e+00 -6.3895484924316406e+01 2.3317913818359375e+02)(5.5038723945617676e+00 -6.2659523010253906e+01 2.2979240417480469e+02)(-5.6669545173645020e+00 -3.4447643280029297e+01 2.6510012817382812e+02)(-5.8908743858337402e+00 -4.8167701721191406e+01 2.6487451171875000e+02)(-4.1415596008300781e+00 -3.4447643280029297e+01 2.5444317626953125e+02)(-4.1415596008300781e+00 -3.4447643280029297e+01 2.5444317626953125e+02)(-5.8908743858337402e+00 -4.8167701721191406e+01 2.6487451171875000e+02)(-6.1411018371582031e+00 -6.3542404174804688e+01 2.6462164306640625e+02)(-6.1411018371582031e+00 -6.3542404174804688e+01 2.6462164306640625e+02)(-5.1681232452392578e+00 -6.3375705718994141e+01 2.5702142333984375e+02)(-4.1415596008300781e+00 -3.4447643280029297e+01 2.5444317626953125e+02)(-4.1415596008300781e+00 -3.4447643280029297e+01 2.5444317626953125e+02)(-5.1681232452392578e+00 -6.3375705718994141e+01 2.5702142333984375e+02)(-4.3459143638610840e+00 -6.3286132812500000e+01 2.5306698608398438e+02)(-4.1415596008300781e+00 -3.4447643280029297e+01 2.5444317626953125e+02)(-4.3459143638610840e+00 -6.3286132812500000e+01 2.5306698608398438e+02)(-1.1031684875488281e+00 -3.4447643280029297e+01 2.4411528015136719e+02)(-1.1031684875488281e+00 -3.4447643280029297e+01 2.4411528015136719e+02)(-4.3459143638610840e+00 -6.3286132812500000e+01 2.5306698608398438e+02)(-2.4249918460845947e+00 -6.4335807800292969e+01 2.4627273559570312e+02)(-1.1031684875488281e+00 -3.4447643280029297e+01 2.4411528015136719e+02)(-2.4249918460845947e+00 -6.4335807800292969e+01 2.4627273559570312e+02)(2.3735013604164124e-01 -6.4100204467773438e+01 2.3948114013671875e+02)(-6.3099112510681152e+00 -6.4187622070312500e+01 2.6553662109375000e+02)(-6.1411018371582031e+00 -6.3542404174804688e+01 2.6462164306640625e+02)(-5.8908743858337402e+00 -4.8167701721191406e+01 2.6487451171875000e+02)(-6.6744518280029297e+00 -4.8195873260498047e+01 2.6721682739257812e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-6.3099112510681152e+00 -6.4187622070312500e+01 2.6553662109375000e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-6.6744518280029297e+00 -4.8195873260498047e+01 2.6721682739257812e+02)(-7.7340211868286133e+00 -6.4063217163085938e+01 2.6789743041992188e+02)(-7.7340211868286133e+00 -6.4063217163085938e+01 2.6789743041992188e+02)(-6.6744518280029297e+00 -4.8195873260498047e+01 2.6721682739257812e+02)(-8.4836015701293945e+00 -4.8195873260498047e+01 2.6889852905273438e+02)(-7.7340211868286133e+00 -6.4063217163085938e+01 2.6789743041992188e+02)(-8.4836015701293945e+00 -4.8195873260498047e+01 2.6889852905273438e+02)(-9.2676334381103516e+00 -6.4579101562500000e+01 2.6885791015625000e+02)(-9.2676334381103516e+00 -6.4579101562500000e+01 2.6885791015625000e+02)(-8.4836015701293945e+00 -4.8195873260498047e+01 2.6889852905273438e+02)(-1.0876802444458008e+01 -4.8167701721191406e+01 2.6950921630859375e+02)(-9.2676334381103516e+00 -6.4579101562500000e+01 2.6885791015625000e+02)(-1.0876802444458008e+01 -4.8167701721191406e+01 2.6950921630859375e+02)(-1.1152830123901367e+01 -6.5207191467285156e+01 2.6921182250976562e+02)(-9.9799737930297852e+00 -3.4439971923828125e+01 2.6974826049804688e+02)(-1.0876802444458008e+01 -4.8167701721191406e+01 2.6950921630859375e+02)(-8.4836015701293945e+00 -4.8195873260498047e+01 2.6889852905273438e+02)(-9.9799737930297852e+00 -3.4439971923828125e+01 2.6974826049804688e+02)(-8.4836015701293945e+00 -4.8195873260498047e+01 2.6889852905273438e+02)(-8.0894298553466797e+00 -3.4406021118164062e+01 2.6907904052734375e+02)(-6.6744518280029297e+00 -4.8195873260498047e+01 2.6721682739257812e+02)(-6.2715039253234863e+00 -3.5321319580078125e+01 2.6735858154296875e+02)(-8.0894298553466797e+00 -3.4406021118164062e+01 2.6907904052734375e+02)(-6.6744518280029297e+00 -4.8195873260498047e+01 2.6721682739257812e+02)(-8.0894298553466797e+00 -3.4406021118164062e+01 2.6907904052734375e+02)(-8.4836015701293945e+00 -4.8195873260498047e+01 2.6889852905273438e+02)(-6.3099112510681152e+00 -6.4187622070312500e+01 2.6553662109375000e+02)(-5.8908743858337402e+00 -4.8167701721191406e+01 2.6487451171875000e+02)(-6.6744518280029297e+00 -4.8195873260498047e+01 2.6721682739257812e+02)(-6.6744518280029297e+00 -4.8195873260498047e+01 2.6721682739257812e+02)(-5.8908743858337402e+00 -4.8167701721191406e+01 2.6487451171875000e+02)(-5.6669545173645020e+00 -3.4447643280029297e+01 2.6510012817382812e+02)(-6.6744518280029297e+00 -4.8195873260498047e+01 2.6721682739257812e+02)(-5.6669545173645020e+00 -3.4447643280029297e+01 2.6510012817382812e+02)(-6.2715039253234863e+00 -3.5321319580078125e+01 2.6735858154296875e+02)(-1.0876802444458008e+01 -4.8167701721191406e+01 2.6950921630859375e+02)(-9.9799737930297852e+00 -3.4439971923828125e+01 2.6974826049804688e+02)(-2.1711280822753906e+01 -3.4447643280029297e+01 2.6974871826171875e+02)(-1.1152830123901367e+01 -6.5207191467285156e+01 2.6921182250976562e+02)(-1.0876802444458008e+01 -4.8167701721191406e+01 2.6950921630859375e+02)(-2.1711280822753906e+01 -3.4447643280029297e+01 2.6974871826171875e+02)(-1.1152830123901367e+01 -6.5207191467285156e+01 2.6921182250976562e+02)(-2.1711280822753906e+01 -3.4447643280029297e+01 2.6974871826171875e+02)(-2.2077171325683594e+01 -7.4715034484863281e+01 2.6904583740234375e+02)(-2.5332487106323242e+01 -7.7490730285644531e+01 2.7018099975585938e+02)(-2.4406625747680664e+01 -7.7616317749023438e+01 2.6956896972656250e+02)(-2.3986307144165039e+01 -3.4441570281982422e+01 2.7035336303710938e+02)(-2.2077171325683594e+01 -7.4715034484863281e+01 2.6904583740234375e+02)(-2.1711280822753906e+01 -3.4447643280029297e+01 2.6974871826171875e+02)(-2.3386371612548828e+01 -7.6480598449707031e+01 2.6918515014648438e+02)(-2.3386371612548828e+01 -7.6480598449707031e+01 2.6918515014648438e+02)(-2.1711280822753906e+01 -3.4447643280029297e+01 2.6974871826171875e+02)(-2.3824005126953125e+01 -3.4441032409667969e+01 2.7021722412109375e+02)(-2.3986307144165039e+01 -3.4441570281982422e+01 2.7035336303710938e+02)(-2.4406625747680664e+01 -7.7616317749023438e+01 2.6956896972656250e+02)(-2.3824005126953125e+01 -3.4441032409667969e+01 2.7021722412109375e+02)(-2.3824005126953125e+01 -3.4441032409667969e+01 2.7021722412109375e+02)(-2.4406625747680664e+01 -7.7616317749023438e+01 2.6956896972656250e+02)(-2.3386371612548828e+01 -7.6480598449707031e+01 2.6918515014648438e+02)(-2.5332487106323242e+01 -7.7490730285644531e+01 2.7018099975585938e+02)(-2.3986307144165039e+01 -3.4441570281982422e+01 2.7035336303710938e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-2.5332487106323242e+01 -7.7490730285644531e+01 2.7018099975585938e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-2.6196016311645508e+01 -7.7324226379394531e+01 2.7113208007812500e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-4.8600368499755859e+01 -3.4447643280029297e+01 3.0443365478515625e+02)(-4.8689678192138672e+01 -5.4435333251953125e+01 3.0395294189453125e+02)(-2.6196016311645508e+01 -7.7324226379394531e+01 2.7113208007812500e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-3.5342128753662109e+01 -7.5249710083007812e+01 2.8425723266601562e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-4.3722812652587891e+01 -6.8830924987792969e+01 2.9642141723632812e+02)(-3.5342128753662109e+01 -7.5249710083007812e+01 2.8425723266601562e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-4.8689678192138672e+01 -5.4435333251953125e+01 3.0395294189453125e+02)(-4.3722812652587891e+01 -6.8830924987792969e+01 2.9642141723632812e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-5.1049312591552734e+01 -5.3465606689453125e+01 3.0538009643554688e+02)(-4.9788856506347656e+01 -3.4334518432617188e+01 3.0542715454101562e+02)(-4.8689678192138672e+01 -5.4435333251953125e+01 3.0395294189453125e+02)(-4.8600368499755859e+01 -3.4447643280029297e+01 3.0443365478515625e+02)(-4.9513801574707031e+01 -5.6745742797851562e+01 3.0478091430664062e+02)(-4.9513801574707031e+01 -5.6745742797851562e+01 3.0478091430664062e+02)(-4.8600368499755859e+01 -3.4447643280029297e+01 3.0443365478515625e+02)(-4.9788856506347656e+01 -3.4334518432617188e+01 3.0542715454101562e+02)(-4.9513801574707031e+01 -5.6745742797851562e+01 3.0478091430664062e+02)(-4.9788856506347656e+01 -3.4334518432617188e+01 3.0542715454101562e+02)(-5.1049312591552734e+01 -5.3465606689453125e+01 3.0538009643554688e+02)(-2.5999998092651367e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-4.4494064331054688e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-4.4494064331054688e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-6.7485153198242188e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-4.4494064331054688e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-6.7485153198242188e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-6.3449142456054688e+01 -3.5596576690673828e+01 3.0569277954101562e+02)(-5.7064025878906250e+01 -4.7694377899169922e+01 3.0548156738281250e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-5.7064025878906250e+01 -4.7694377899169922e+01 3.0548156738281250e+02)(-5.1049312591552734e+01 -5.3465606689453125e+01 3.0538009643554688e+02)(-6.7485153198242188e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-6.7007919311523438e+01 -1.1227789878845215e+01 3.0611801147460938e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-6.7007919311523438e+01 -1.1227789878845215e+01 3.0611801147460938e+02)(-6.6113868713378906e+01 -2.0879674911499023e+01 3.0594952392578125e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-6.6113868713378906e+01 -2.0879674911499023e+01 3.0594952392578125e+02)(-6.3449142456054688e+01 -3.5596576690673828e+01 3.0569277954101562e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(-2.1060321807861328e+01 -3.1229854583740234e+01 3.0483410644531250e+02)(-4.4494064331054688e+01 -3.1237838745117188e+01 3.0478866577148438e+02)(-4.4494064331054688e+01 -3.1237838745117188e+01 3.0478866577148438e+02)(-2.1060321807861328e+01 -3.1229854583740234e+01 3.0483410644531250e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-4.4494064331054688e+01 -3.1237838745117188e+01 3.0478866577148438e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-4.5714660644531250e+01 -3.0562135696411133e+01 3.0550213623046875e+02)(-4.5714660644531250e+01 -3.0562135696411133e+01 3.0550213623046875e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-2.5999998092651367e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-4.5714660644531250e+01 -3.0562135696411133e+01 3.0550213623046875e+02)(-2.5999998092651367e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-4.4494064331054688e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(4.8306297302246094e+01 -3.1237838745117188e+01 3.3286730957031250e+02)(5.5630603790283203e+01 -3.1495761871337891e+01 3.3356341552734375e+02)(5.5142349243164062e+01 -3.0251270294189453e+01 3.3499017333984375e+02)(-2.1060321807861328e+01 -3.1229854583740234e+01 3.0483410644531250e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(-1.9224277496337891e+01 -3.1500000000000000e+01 3.0422610473632812e+02)(-1.5091156959533691e+01 -2.9534904479980469e+01 3.0695584106445312e+02)(-1.7519577026367188e+01 -2.9534904479980469e+01 3.0643878173828125e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-1.7519577026367188e+01 -2.9534904479980469e+01 3.0643878173828125e+02)(-2.1396673202514648e+01 -2.9534904479980469e+01 3.0598266601562500e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-2.1396673202514648e+01 -2.9534904479980469e+01 3.0598266601562500e+02)(-2.5999998092651367e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-1.5091156959533691e+01 -2.9534904479980469e+01 3.0695584106445312e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-1.1672596931457520e+01 -3.0121696472167969e+01 3.0767050170898438e+02)(1.8961397171020508e+01 -3.0137735366821289e+01 3.2267864990234375e+02)(1.2066500663757324e+01 -2.9534906387329102e+01 3.1874990844726562e+02)(8.6727085113525391e+00 -3.0520084381103516e+01 3.1648794555664062e+02)(8.6727085113525391e+00 -3.0520084381103516e+01 3.1648794555664062e+02)(1.2066500663757324e+01 -2.9534906387329102e+01 3.1874990844726562e+02)(8.5342130661010742e+00 -2.9534906387329102e+01 3.1673059082031250e+02)(8.6727085113525391e+00 -3.0520084381103516e+01 3.1648794555664062e+02)(8.5342130661010742e+00 -2.9534906387329102e+01 3.1673059082031250e+02)(-6.3565500080585480e-02 -3.0125617980957031e+01 3.1211737060546875e+02)(2.7602573394775391e+01 -2.9534904479980469e+01 3.2709390258789062e+02)(1.8961397171020508e+01 -3.0137735366821289e+01 3.2267864990234375e+02)(2.8147432327270508e+01 -3.0985744476318359e+01 3.2669180297851562e+02)(2.7602573394775391e+01 -2.9534904479980469e+01 3.2709390258789062e+02)(2.8147432327270508e+01 -3.0985744476318359e+01 3.2669180297851562e+02)(3.8001274108886719e+01 -3.0519451141357422e+01 3.3100680541992188e+02)(2.7602573394775391e+01 -2.9534904479980469e+01 3.2709390258789062e+02)(3.8001274108886719e+01 -3.0519451141357422e+01 3.3100680541992188e+02)(3.5339599609375000e+01 -2.9534904479980469e+01 3.3028271484375000e+02)(3.5339599609375000e+01 -2.9534904479980469e+01 3.3028271484375000e+02)(3.8001274108886719e+01 -3.0519451141357422e+01 3.3100680541992188e+02)(4.0304851531982422e+01 -2.9534904479980469e+01 3.3191705322265625e+02)(-2.1060321807861328e+01 -3.1229854583740234e+01 3.0483410644531250e+02)(-1.9224277496337891e+01 -3.1500000000000000e+01 3.0422610473632812e+02)(-8.1296730041503906e+00 -3.1500000000000000e+01 3.0674496459960938e+02)(-2.1060321807861328e+01 -3.1229854583740234e+01 3.0483410644531250e+02)(-8.1296730041503906e+00 -3.1500000000000000e+01 3.0674496459960938e+02)(-9.0198020935058594e+00 -3.1230966567993164e+01 3.0734417724609375e+02)(-9.0198020935058594e+00 -3.1230966567993164e+01 3.0734417724609375e+02)(-8.1296730041503906e+00 -3.1500000000000000e+01 3.0674496459960938e+02)(8.0979788303375244e-01 -3.1500000000000000e+01 3.1033026123046875e+02)(-9.0198020935058594e+00 -3.1230966567993164e+01 3.0734417724609375e+02)(8.0979788303375244e-01 -3.1500000000000000e+01 3.1033026123046875e+02)(3.7796968221664429e-01 -3.1237838745117188e+01 3.1122103881835938e+02)(3.7796968221664429e-01 -3.1237838745117188e+01 3.1122103881835938e+02)(8.0979788303375244e-01 -3.1500000000000000e+01 3.1033026123046875e+02)(2.4130424499511719e+01 -3.1500000000000000e+01 3.2307885742187500e+02)(3.7796968221664429e-01 -3.1237838745117188e+01 3.1122103881835938e+02)(2.4130424499511719e+01 -3.1500000000000000e+01 3.2307885742187500e+02)(1.9341932296752930e+01 -3.1237838745117188e+01 3.2174612426757812e+02)(1.9341932296752930e+01 -3.1237838745117188e+01 3.2174612426757812e+02)(2.4130424499511719e+01 -3.1500000000000000e+01 3.2307885742187500e+02)(2.8147432327270508e+01 -3.0985744476318359e+01 3.2669180297851562e+02)(2.8147432327270508e+01 -3.0985744476318359e+01 3.2669180297851562e+02)(2.4130424499511719e+01 -3.1500000000000000e+01 3.2307885742187500e+02)(3.8446926116943359e+01 -3.1500000000000000e+01 3.2920117187500000e+02)(2.8147432327270508e+01 -3.0985744476318359e+01 3.2669180297851562e+02)(3.8446926116943359e+01 -3.1500000000000000e+01 3.2920117187500000e+02)(3.7894710540771484e+01 -3.1240579605102539e+01 3.3019641113281250e+02)(3.7894710540771484e+01 -3.1240579605102539e+01 3.3019641113281250e+02)(3.8446926116943359e+01 -3.1500000000000000e+01 3.2920117187500000e+02)(5.5630603790283203e+01 -3.1495761871337891e+01 3.3356341552734375e+02)(3.7894710540771484e+01 -3.1240579605102539e+01 3.3019641113281250e+02)(5.5630603790283203e+01 -3.1495761871337891e+01 3.3356341552734375e+02)(4.8306297302246094e+01 -3.1237838745117188e+01 3.3286730957031250e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-2.1060321807861328e+01 -3.1229854583740234e+01 3.0483410644531250e+02)(-9.0198020935058594e+00 -3.1230966567993164e+01 3.0734417724609375e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-9.0198020935058594e+00 -3.1230966567993164e+01 3.0734417724609375e+02)(-1.1672596931457520e+01 -3.0121696472167969e+01 3.0767050170898438e+02)(-1.1672596931457520e+01 -3.0121696472167969e+01 3.0767050170898438e+02)(-9.0198020935058594e+00 -3.1230966567993164e+01 3.0734417724609375e+02)(-5.8561305999755859e+00 -3.0108566284179688e+01 3.0958648681640625e+02)(-5.8561305999755859e+00 -3.0108566284179688e+01 3.0958648681640625e+02)(-9.0198020935058594e+00 -3.1230966567993164e+01 3.0734417724609375e+02)(3.7796968221664429e-01 -3.1237838745117188e+01 3.1122103881835938e+02)(-5.8561305999755859e+00 -3.0108566284179688e+01 3.0958648681640625e+02)(3.7796968221664429e-01 -3.1237838745117188e+01 3.1122103881835938e+02)(-6.3565500080585480e-02 -3.0125617980957031e+01 3.1211737060546875e+02)(-6.3565500080585480e-02 -3.0125617980957031e+01 3.1211737060546875e+02)(3.7796968221664429e-01 -3.1237838745117188e+01 3.1122103881835938e+02)(8.6727085113525391e+00 -3.0520084381103516e+01 3.1648794555664062e+02)(8.6727085113525391e+00 -3.0520084381103516e+01 3.1648794555664062e+02)(3.7796968221664429e-01 -3.1237838745117188e+01 3.1122103881835938e+02)(1.9341932296752930e+01 -3.1237838745117188e+01 3.2174612426757812e+02)(8.6727085113525391e+00 -3.0520084381103516e+01 3.1648794555664062e+02)(1.9341932296752930e+01 -3.1237838745117188e+01 3.2174612426757812e+02)(1.8961397171020508e+01 -3.0137735366821289e+01 3.2267864990234375e+02)(1.8961397171020508e+01 -3.0137735366821289e+01 3.2267864990234375e+02)(1.9341932296752930e+01 -3.1237838745117188e+01 3.2174612426757812e+02)(2.8147432327270508e+01 -3.0985744476318359e+01 3.2669180297851562e+02)(2.8147432327270508e+01 -3.0985744476318359e+01 3.2669180297851562e+02)(3.7894710540771484e+01 -3.1240579605102539e+01 3.3019641113281250e+02)(3.8001274108886719e+01 -3.0519451141357422e+01 3.3100680541992188e+02)(3.8001274108886719e+01 -3.0519451141357422e+01 3.3100680541992188e+02)(3.7894710540771484e+01 -3.1240579605102539e+01 3.3019641113281250e+02)(4.8306297302246094e+01 -3.1237838745117188e+01 3.3286730957031250e+02)(3.8001274108886719e+01 -3.0519451141357422e+01 3.3100680541992188e+02)(4.8306297302246094e+01 -3.1237838745117188e+01 3.3286730957031250e+02)(4.8086868286132812e+01 -3.0083629608154297e+01 3.3384286499023438e+02)(4.8086868286132812e+01 -3.0083629608154297e+01 3.3384286499023438e+02)(4.8306297302246094e+01 -3.1237838745117188e+01 3.3286730957031250e+02)(5.5142349243164062e+01 -3.0251270294189453e+01 3.3499017333984375e+02)(3.8001274108886719e+01 -3.0519451141357422e+01 3.3100680541992188e+02)(4.8086868286132812e+01 -3.0083629608154297e+01 3.3384286499023438e+02)(4.2381278991699219e+01 -2.9534904479980469e+01 3.3243344116210938e+02)(3.8001274108886719e+01 -3.0519451141357422e+01 3.3100680541992188e+02)(4.2381278991699219e+01 -2.9534904479980469e+01 3.3243344116210938e+02)(4.0304851531982422e+01 -2.9534904479980469e+01 3.3191705322265625e+02)(-1.9786394119262695e+01 -1.0000000000000000e+00 3.0663873291015625e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-2.5999998092651367e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(5.5142349243164062e+01 -3.0251270294189453e+01 3.3499017333984375e+02)(5.3447036743164062e+01 -9.9400335550308228e-01 3.3529766845703125e+02)(4.8086868286132812e+01 -3.0083629608154297e+01 3.3384286499023438e+02)(4.8086868286132812e+01 -3.0083629608154297e+01 3.3384286499023438e+02)(5.3447036743164062e+01 -9.9400335550308228e-01 3.3529766845703125e+02)(4.9097572326660156e+01 -1.0000000000000000e+00 3.3455862426757812e+02)(4.8086868286132812e+01 -3.0083629608154297e+01 3.3384286499023438e+02)(4.9097572326660156e+01 -1.0000000000000000e+00 3.3455862426757812e+02)(4.2381278991699219e+01 -2.9534904479980469e+01 3.3243344116210938e+02)(4.2381278991699219e+01 -2.9534904479980469e+01 3.3243344116210938e+02)(4.9097572326660156e+01 -1.0000000000000000e+00 3.3455862426757812e+02)(4.1204975128173828e+01 -9.9992680549621582e-01 3.3269662475585938e+02)(4.2381278991699219e+01 -2.9534904479980469e+01 3.3243344116210938e+02)(4.1204975128173828e+01 -9.9992680549621582e-01 3.3269662475585938e+02)(4.0304851531982422e+01 -2.9534904479980469e+01 3.3191705322265625e+02)(4.0304851531982422e+01 -2.9534904479980469e+01 3.3191705322265625e+02)(4.1204975128173828e+01 -9.9992680549621582e-01 3.3269662475585938e+02)(3.5339599609375000e+01 -2.9534904479980469e+01 3.3028271484375000e+02)(3.5339599609375000e+01 -2.9534904479980469e+01 3.3028271484375000e+02)(4.1204975128173828e+01 -9.9992680549621582e-01 3.3269662475585938e+02)(3.3506755828857422e+01 -1.0000000000000000e+00 3.3013146972656250e+02)(3.5339599609375000e+01 -2.9534904479980469e+01 3.3028271484375000e+02)(3.3506755828857422e+01 -1.0000000000000000e+00 3.3013146972656250e+02)(2.7602573394775391e+01 -2.9534904479980469e+01 3.2709390258789062e+02)(2.7602573394775391e+01 -2.9534904479980469e+01 3.2709390258789062e+02)(3.3506755828857422e+01 -1.0000000000000000e+00 3.3013146972656250e+02)(2.7633747100830078e+01 -1.0008144378662109e+00 3.2766186523437500e+02)(2.7602573394775391e+01 -2.9534904479980469e+01 3.2709390258789062e+02)(2.7633747100830078e+01 -1.0008144378662109e+00 3.2766186523437500e+02)(1.8961397171020508e+01 -3.0137735366821289e+01 3.2267864990234375e+02)(1.8961397171020508e+01 -3.0137735366821289e+01 3.2267864990234375e+02)(2.7633747100830078e+01 -1.0008144378662109e+00 3.2766186523437500e+02)(1.9698043823242188e+01 -9.9999809265136719e-01 3.2365991210937500e+02)(1.8961397171020508e+01 -3.0137735366821289e+01 3.2267864990234375e+02)(1.9698043823242188e+01 -9.9999809265136719e-01 3.2365991210937500e+02)(1.2066500663757324e+01 -2.9534906387329102e+01 3.1874990844726562e+02)(-2.5999998092651367e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-2.1396673202514648e+01 -2.9534904479980469e+01 3.0598266601562500e+02)(-1.9786394119262695e+01 -1.0000000000000000e+00 3.0663873291015625e+02)(-1.9786394119262695e+01 -1.0000000000000000e+00 3.0663873291015625e+02)(-2.1396673202514648e+01 -2.9534904479980469e+01 3.0598266601562500e+02)(-1.7519577026367188e+01 -2.9534904479980469e+01 3.0643878173828125e+02)(-1.9786394119262695e+01 -1.0000000000000000e+00 3.0663873291015625e+02)(-1.7519577026367188e+01 -2.9534904479980469e+01 3.0643878173828125e+02)(-1.3779717445373535e+01 -1.0023323297500610e+00 3.0767758178710938e+02)(-1.3779717445373535e+01 -1.0023323297500610e+00 3.0767758178710938e+02)(-1.7519577026367188e+01 -2.9534904479980469e+01 3.0643878173828125e+02)(-1.5091156959533691e+01 -2.9534904479980469e+01 3.0695584106445312e+02)(-1.3779717445373535e+01 -1.0023323297500610e+00 3.0767758178710938e+02)(-1.5091156959533691e+01 -2.9534904479980469e+01 3.0695584106445312e+02)(-1.0578809738159180e+01 -1.0000000000000000e+00 3.0851010131835938e+02)(1.9698043823242188e+01 -9.9999809265136719e-01 3.2365991210937500e+02)(1.1547004699707031e+01 -1.0000000000000000e+00 3.1904031372070312e+02)(1.2066500663757324e+01 -2.9534906387329102e+01 3.1874990844726562e+02)(1.2066500663757324e+01 -2.9534906387329102e+01 3.1874990844726562e+02)(1.1547004699707031e+01 -1.0000000000000000e+00 3.1904031372070312e+02)(8.5342130661010742e+00 -2.9534906387329102e+01 3.1673059082031250e+02)(8.5342130661010742e+00 -2.9534906387329102e+01 3.1673059082031250e+02)(1.1547004699707031e+01 -1.0000000000000000e+00 3.1904031372070312e+02)(2.6163067817687988e+00 -9.9626010656356812e-01 3.1404263305664062e+02)(8.5342130661010742e+00 -2.9534906387329102e+01 3.1673059082031250e+02)(2.6163067817687988e+00 -9.9626010656356812e-01 3.1404263305664062e+02)(-6.3565500080585480e-02 -3.0125617980957031e+01 3.1211737060546875e+02)(-6.3565500080585480e-02 -3.0125617980957031e+01 3.1211737060546875e+02)(2.6163067817687988e+00 -9.9626010656356812e-01 3.1404263305664062e+02)(-4.3646831512451172e+00 -9.9998247623443604e-01 3.1073205566406250e+02)(-6.3565500080585480e-02 -3.0125617980957031e+01 3.1211737060546875e+02)(-4.3646831512451172e+00 -9.9998247623443604e-01 3.1073205566406250e+02)(-5.8561305999755859e+00 -3.0108566284179688e+01 3.0958648681640625e+02)(-5.8561305999755859e+00 -3.0108566284179688e+01 3.0958648681640625e+02)(-4.3646831512451172e+00 -9.9998247623443604e-01 3.1073205566406250e+02)(-1.0578809738159180e+01 -1.0000000000000000e+00 3.0851010131835938e+02)(-5.8561305999755859e+00 -3.0108566284179688e+01 3.0958648681640625e+02)(-1.0578809738159180e+01 -1.0000000000000000e+00 3.0851010131835938e+02)(-1.1672596931457520e+01 -3.0121696472167969e+01 3.0767050170898438e+02)(-1.1672596931457520e+01 -3.0121696472167969e+01 3.0767050170898438e+02)(-1.0578809738159180e+01 -1.0000000000000000e+00 3.0851010131835938e+02)(-1.5091156959533691e+01 -2.9534904479980469e+01 3.0695584106445312e+02)(5.3704692840576172e+01 -1.0003155469894409e+00 3.3444628906250000e+02)(5.3447036743164062e+01 -9.9400335550308228e-01 3.3529766845703125e+02)(5.5142349243164062e+01 -3.0251270294189453e+01 3.3499017333984375e+02)(5.3704692840576172e+01 -1.0003155469894409e+00 3.3444628906250000e+02)(5.5142349243164062e+01 -3.0251270294189453e+01 3.3499017333984375e+02)(5.5964340209960938e+01 -3.1484704971313477e+01 3.3247143554687500e+02)(5.5964340209960938e+01 -3.1484704971313477e+01 3.3247143554687500e+02)(5.5142349243164062e+01 -3.0251270294189453e+01 3.3499017333984375e+02)(5.5630603790283203e+01 -3.1495761871337891e+01 3.3356341552734375e+02)(4.2399837493896484e+01 -3.1500000000000000e+01 1.9707267761230469e+02)(6.0138076782226562e+01 -3.1500000000000000e+01 2.0749655151367188e+02)(4.5758308410644531e+01 -3.1500000000000000e+01 2.1128298950195312e+02)(8.7311813354492188e+01 -3.1500120162963867e+01 2.0958134460449219e+02)(7.5004188537597656e+01 -3.1500000000000000e+01 2.0715950012207031e+02)(4.2898258209228516e+01 -3.1500000000000000e+01 1.8972729492187500e+02)(4.2898258209228516e+01 -3.1500000000000000e+01 1.8972729492187500e+02)(7.5004188537597656e+01 -3.1500000000000000e+01 2.0715950012207031e+02)(6.0138076782226562e+01 -3.1500000000000000e+01 2.0749655151367188e+02)(4.2898258209228516e+01 -3.1500000000000000e+01 1.8972729492187500e+02)(6.0138076782226562e+01 -3.1500000000000000e+01 2.0749655151367188e+02)(4.2399837493896484e+01 -3.1500000000000000e+01 1.9707267761230469e+02)(4.5758308410644531e+01 -3.1500000000000000e+01 2.1128298950195312e+02)(3.7501911163330078e+01 -3.1500000000000000e+01 2.0536230468750000e+02)(4.2399837493896484e+01 -3.1500000000000000e+01 1.9707267761230469e+02)(7.6049623489379883e+00 -3.1500000000000000e+01 2.5423359680175781e+02)(-1.2105313539505005e+00 -3.1500000000000000e+01 2.5508061218261719e+02)(1.7061027288436890e+00 -3.1500000000000000e+01 2.4516658020019531e+02)(7.6049623489379883e+00 -3.1500000000000000e+01 2.5423359680175781e+02)(1.7061027288436890e+00 -3.1500000000000000e+01 2.4516658020019531e+02)(1.3039129257202148e+01 -3.1500000000000000e+01 2.4039219665527344e+02)(1.7061027288436890e+00 -3.1500000000000000e+01 2.4516658020019531e+02)(6.0147738456726074e+00 -3.1500000000000000e+01 2.3577349853515625e+02)(1.3039129257202148e+01 -3.1500000000000000e+01 2.4039219665527344e+02)(1.3039129257202148e+01 -3.1500000000000000e+01 2.4039219665527344e+02)(6.0147738456726074e+00 -3.1500000000000000e+01 2.3577349853515625e+02)(1.1626345634460449e+01 -3.1500000000000000e+01 2.2709567260742188e+02)(1.3039129257202148e+01 -3.1500000000000000e+01 2.4039219665527344e+02)(1.1626345634460449e+01 -3.1500000000000000e+01 2.2709567260742188e+02)(2.1544410705566406e+01 -3.1500000000000000e+01 2.2819486999511719e+02)(2.1544410705566406e+01 -3.1500000000000000e+01 2.2819486999511719e+02)(1.1626345634460449e+01 -3.1500000000000000e+01 2.2709567260742188e+02)(1.8424743652343750e+01 -3.1500000000000000e+01 2.1931259155273438e+02)(2.1544410705566406e+01 -3.1500000000000000e+01 2.2819486999511719e+02)(1.8424743652343750e+01 -3.1500000000000000e+01 2.1931259155273438e+02)(3.2654029846191406e+01 -3.1500000000000000e+01 2.1831098937988281e+02)(3.2654029846191406e+01 -3.1500000000000000e+01 2.1831098937988281e+02)(1.8424743652343750e+01 -3.1500000000000000e+01 2.1931259155273438e+02)(2.6269340515136719e+01 -3.1500000000000000e+01 2.1258526611328125e+02)(3.2654029846191406e+01 -3.1500000000000000e+01 2.1831098937988281e+02)(2.6269340515136719e+01 -3.1500000000000000e+01 2.1258526611328125e+02)(4.5758308410644531e+01 -3.1500000000000000e+01 2.1128298950195312e+02)(4.5758308410644531e+01 -3.1500000000000000e+01 2.1128298950195312e+02)(2.6269340515136719e+01 -3.1500000000000000e+01 2.1258526611328125e+02)(3.7501911163330078e+01 -3.1500000000000000e+01 2.0536230468750000e+02)(-1.2105313539505005e+00 -3.1500000000000000e+01 2.5508061218261719e+02)(7.6049623489379883e+00 -3.1500000000000000e+01 2.5423359680175781e+02)(5.5401268005371094e+00 -3.1500000000000000e+01 2.6895950317382812e+02)(-1.2105313539505005e+00 -3.1500000000000000e+01 2.5508061218261719e+02)(5.5401268005371094e+00 -3.1500000000000000e+01 2.6895950317382812e+02)(-5.2524871826171875e+00 -3.1500000000000000e+01 2.7021347045898438e+02)(8.0979788303375244e-01 -3.1500000000000000e+01 3.1033026123046875e+02)(-8.1296730041503906e+00 -3.1500000000000000e+01 3.0674496459960938e+02)(1.1780613899230957e+01 -3.1500000000000000e+01 2.9782781982421875e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(-5.2524871826171875e+00 -3.1500000000000000e+01 2.7021347045898438e+02)(5.5401268005371094e+00 -3.1500000000000000e+01 2.6895950317382812e+02)(1.1780613899230957e+01 -3.1500000000000000e+01 2.9782781982421875e+02)(-8.1296730041503906e+00 -3.1500000000000000e+01 3.0674496459960938e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(-8.1296730041503906e+00 -3.1500000000000000e+01 3.0674496459960938e+02)(-1.9224277496337891e+01 -3.1500000000000000e+01 3.0422610473632812e+02)(8.0979788303375244e-01 -3.1500000000000000e+01 3.1033026123046875e+02)(1.1780613899230957e+01 -3.1500000000000000e+01 2.9782781982421875e+02)(1.9743455886840820e+01 -3.1500000000000000e+01 3.1038601684570312e+02)(8.0979788303375244e-01 -3.1500000000000000e+01 3.1033026123046875e+02)(1.9743455886840820e+01 -3.1500000000000000e+01 3.1038601684570312e+02)(2.4130424499511719e+01 -3.1500000000000000e+01 3.2307885742187500e+02)(2.4130424499511719e+01 -3.1500000000000000e+01 3.2307885742187500e+02)(1.9743455886840820e+01 -3.1500000000000000e+01 3.1038601684570312e+02)(3.0409475326538086e+01 -3.1500000000000000e+01 3.2074700927734375e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(-1.9224277496337891e+01 -3.1500000000000000e+01 3.0422610473632812e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(4.3193328857421875e+01 -3.1500000000000000e+01 3.2834228515625000e+02)(5.5964340209960938e+01 -3.1484704971313477e+01 3.3247143554687500e+02)(5.5630603790283203e+01 -3.1495761871337891e+01 3.3356341552734375e+02)(4.3193328857421875e+01 -3.1500000000000000e+01 3.2834228515625000e+02)(5.5630603790283203e+01 -3.1495761871337891e+01 3.3356341552734375e+02)(3.8446926116943359e+01 -3.1500000000000000e+01 3.2920117187500000e+02)(4.3193328857421875e+01 -3.1500000000000000e+01 3.2834228515625000e+02)(3.8446926116943359e+01 -3.1500000000000000e+01 3.2920117187500000e+02)(3.0409475326538086e+01 -3.1500000000000000e+01 3.2074700927734375e+02)(3.0409475326538086e+01 -3.1500000000000000e+01 3.2074700927734375e+02)(3.8446926116943359e+01 -3.1500000000000000e+01 3.2920117187500000e+02)(2.4130424499511719e+01 -3.1500000000000000e+01 3.2307885742187500e+02)(-5.2524871826171875e+00 -3.1500000000000000e+01 2.7021347045898438e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(-1.6182580947875977e+01 -3.1500000000000000e+01 2.7274826049804688e+02)(-1.6182580947875977e+01 -3.1500000000000000e+01 2.7274826049804688e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(-1.6182580947875977e+01 -3.1500000000000000e+01 2.7274826049804688e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(-2.3349334716796875e+01 -3.1500000000000000e+01 2.7360095214843750e+02)(-1.6182580947875977e+01 -3.1500000000000000e+01 2.7274826049804688e+02)(-2.3349334716796875e+01 -3.1500000000000000e+01 2.7360095214843750e+02)(-2.2575656890869141e+01 -3.1890123367309570e+01 2.7127633666992188e+02)(4.2399837493896484e+01 -3.1500000000000000e+01 1.9707267761230469e+02)(4.0706249237060547e+01 -3.2239791870117188e+01 1.9634332275390625e+02)(4.2898258209228516e+01 -3.1500000000000000e+01 1.8972729492187500e+02)(4.2898258209228516e+01 -3.1500000000000000e+01 1.8972729492187500e+02)(4.0706249237060547e+01 -3.2239791870117188e+01 1.9634332275390625e+02)(4.1300075531005859e+01 -3.1961135864257812e+01 1.8902162170410156e+02)(4.1300075531005859e+01 -3.1961135864257812e+01 1.8902162170410156e+02)(4.0706249237060547e+01 -3.2239791870117188e+01 1.9634332275390625e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.8844268798828125e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.8844268798828125e+02)(4.0706249237060547e+01 -3.2239791870117188e+01 1.9634332275390625e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.9384075927734375e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.7719854736328125e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.7719854736328125e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.7719856262207031e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8729153442382812e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8840933227539062e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8840933227539062e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(9.0164604187011719e+01 -3.5395011901855469e+01 2.1110263061523438e+02)(9.0031906127929688e+01 -3.1474966049194336e+01 2.1138549804687500e+02)(8.7910636901855469e+01 -3.5500000000000000e+01 2.1114140319824219e+02)(8.7910636901855469e+01 -3.5500000000000000e+01 2.1114140319824219e+02)(9.0031906127929688e+01 -3.1474966049194336e+01 2.1138549804687500e+02)(8.7897140502929688e+01 -3.1500000000000000e+01 2.1106504821777344e+02)(8.7311813354492188e+01 -3.1500120162963867e+01 2.0958134460449219e+02)(8.8187957763671875e+01 -2.9000000000000000e+01 2.1002192687988281e+02)(8.7897140502929688e+01 -3.1500000000000000e+01 2.1106504821777344e+02)(8.7897140502929688e+01 -3.1500000000000000e+01 2.1106504821777344e+02)(8.8187957763671875e+01 -2.9000000000000000e+01 2.1002192687988281e+02)(8.7523063659667969e+01 -2.9000000000000000e+01 2.1223355102539062e+02)(8.7897140502929688e+01 -3.1500000000000000e+01 2.1106504821777344e+02)(8.7523063659667969e+01 -2.9000000000000000e+01 2.1223355102539062e+02)(8.7910636901855469e+01 -3.5500000000000000e+01 2.1114140319824219e+02)(8.7910636901855469e+01 -3.5500000000000000e+01 2.1114140319824219e+02)(8.7523063659667969e+01 -2.9000000000000000e+01 2.1223355102539062e+02)(8.7560775756835938e+01 -3.5500000000000000e+01 2.1230514526367188e+02)(8.7560775756835938e+01 -3.5500000000000000e+01 2.1230514526367188e+02)(8.7523063659667969e+01 -2.9000000000000000e+01 2.1223355102539062e+02)(7.5019241333007812e+01 -3.5500000000000000e+01 2.0970779418945312e+02)(7.5019241333007812e+01 -3.5500000000000000e+01 2.0970779418945312e+02)(8.7523063659667969e+01 -2.9000000000000000e+01 2.1223355102539062e+02)(7.5024841308593750e+01 -2.9000000000000000e+01 2.0965135192871094e+02)(7.5019241333007812e+01 -3.5500000000000000e+01 2.0970779418945312e+02)(7.5024841308593750e+01 -2.9000000000000000e+01 2.0965135192871094e+02)(6.1058906555175781e+01 -3.5500000000000000e+01 2.0992942810058594e+02)(6.1058906555175781e+01 -3.5500000000000000e+01 2.0992942810058594e+02)(7.5024841308593750e+01 -2.9000000000000000e+01 2.0965135192871094e+02)(6.1051513671875000e+01 -2.9000000000000000e+01 2.0987318420410156e+02)(6.1058906555175781e+01 -3.5500000000000000e+01 2.0992942810058594e+02)(6.1051513671875000e+01 -2.9000000000000000e+01 2.0987318420410156e+02)(4.7515411376953125e+01 -3.5500000000000000e+01 2.1332263183593750e+02)(4.7515411376953125e+01 -3.5500000000000000e+01 2.1332263183593750e+02)(6.1051513671875000e+01 -2.9000000000000000e+01 2.0987318420410156e+02)(4.7495414733886719e+01 -2.9000000000000000e+01 2.1326956176757812e+02)(4.7515411376953125e+01 -3.5500000000000000e+01 2.1332263183593750e+02)(4.7495414733886719e+01 -2.9000000000000000e+01 2.1326956176757812e+02)(3.5099689483642578e+01 -3.5500000000000000e+01 2.1970933532714844e+02)(3.5099689483642578e+01 -3.5500000000000000e+01 2.1970933532714844e+02)(4.7495414733886719e+01 -2.9000000000000000e+01 2.1326956176757812e+02)(3.5068130493164062e+01 -2.9000000000000000e+01 2.1966220092773438e+02)(3.5099689483642578e+01 -3.5500000000000000e+01 2.1970933532714844e+02)(3.5068130493164062e+01 -2.9000000000000000e+01 2.1966220092773438e+02)(2.4463464736938477e+01 -3.5500000000000000e+01 2.2875427246093750e+02)(2.4463464736938477e+01 -3.5500000000000000e+01 2.2875427246093750e+02)(3.5068130493164062e+01 -2.9000000000000000e+01 2.1966220092773438e+02)(2.4422010421752930e+01 -2.9000000000000000e+01 2.2871556091308594e+02)(2.4463464736938477e+01 -3.5500000000000000e+01 2.2875427246093750e+02)(2.4422010421752930e+01 -2.9000000000000000e+01 2.2871556091308594e+02)(1.6165054321289062e+01 -3.5500000000000000e+01 2.3998265075683594e+02)(1.6165054321289062e+01 -3.5500000000000000e+01 2.3998265075683594e+02)(2.4422010421752930e+01 -2.9000000000000000e+01 2.2871556091308594e+02)(1.6115871429443359e+01 -2.9000000000000000e+01 2.3995437622070312e+02)(1.6165054321289062e+01 -3.5500000000000000e+01 2.3998265075683594e+02)(1.6115871429443359e+01 -2.9000000000000000e+01 2.3995437622070312e+02)(1.0640056610107422e+01 -3.5500000000000000e+01 2.5280508422851562e+02)(1.0640056610107422e+01 -3.5500000000000000e+01 2.5280508422851562e+02)(1.6115871429443359e+01 -2.9000000000000000e+01 2.3995437622070312e+02)(1.0585734367370605e+01 -2.9000000000000000e+01 2.5278875732421875e+02)(1.0640056610107422e+01 -3.5500000000000000e+01 2.5280508422851562e+02)(1.0585734367370605e+01 -2.9000000000000000e+01 2.5278875732421875e+02)(8.1784925460815430e+00 -3.5500000000000000e+01 2.6654846191406250e+02)(8.1784925460815430e+00 -3.5500000000000000e+01 2.6654846191406250e+02)(1.0585734367370605e+01 -2.9000000000000000e+01 2.5278875732421875e+02)(8.1218795776367188e+00 -2.9000000000000000e+01 2.6654495239257812e+02)(8.1784925460815430e+00 -3.5500000000000000e+01 2.6654846191406250e+02)(8.1218795776367188e+00 -2.9000000000000000e+01 2.6654495239257812e+02)(8.9095735549926758e+00 -3.5500000000000000e+01 2.8049142456054688e+02)(8.9095735549926758e+00 -3.5500000000000000e+01 2.8049142456054688e+02)(8.1218795776367188e+00 -2.9000000000000000e+01 2.6654495239257812e+02)(8.8536386489868164e+00 -2.9000000000000000e+01 2.8050085449218750e+02)(8.9095735549926758e+00 -3.5500000000000000e+01 2.8049142456054688e+02)(8.8536386489868164e+00 -2.9000000000000000e+01 2.8050085449218750e+02)(1.2794924736022949e+01 -3.5500000000000000e+01 2.9390200805664062e+02)(1.2794924736022949e+01 -3.5500000000000000e+01 2.9390200805664062e+02)(8.8536386489868164e+00 -2.9000000000000000e+01 2.8050085449218750e+02)(1.2742607116699219e+01 -2.9000000000000000e+01 2.9392391967773438e+02)(1.2794924736022949e+01 -3.5500000000000000e+01 2.9390200805664062e+02)(1.2742607116699219e+01 -2.9000000000000000e+01 2.9392391967773438e+02)(1.9630594253540039e+01 -3.5500000000000000e+01 3.0607632446289062e+02)(1.9630594253540039e+01 -3.5500000000000000e+01 3.0607632446289062e+02)(1.2742607116699219e+01 -2.9000000000000000e+01 2.9392391967773438e+02)(1.9584638595581055e+01 -2.9000000000000000e+01 3.0610958862304688e+02)(1.9630594253540039e+01 -3.5500000000000000e+01 3.0607632446289062e+02)(1.9584638595581055e+01 -2.9000000000000000e+01 3.0610958862304688e+02)(2.9057765960693359e+01 -3.5500000000000000e+01 3.1637524414062500e+02)(2.9057765960693359e+01 -3.5500000000000000e+01 3.1637524414062500e+02)(1.9584638595581055e+01 -2.9000000000000000e+01 3.0610958862304688e+02)(2.9020587921142578e+01 -2.9000000000000000e+01 3.1641812133789062e+02)(2.9057765960693359e+01 -3.5500000000000000e+01 3.1637524414062500e+02)(2.9020587921142578e+01 -2.9000000000000000e+01 3.1641812133789062e+02)(4.0581584930419922e+01 -3.5500000000000000e+01 3.2425827026367188e+02)(4.0581584930419922e+01 -3.5500000000000000e+01 3.2425827026367188e+02)(2.9020587921142578e+01 -2.9000000000000000e+01 3.1641812133789062e+02)(4.0555133819580078e+01 -2.9000000000000000e+01 3.2430844116210938e+02)(4.0581584930419922e+01 -3.5500000000000000e+01 3.2425827026367188e+02)(4.0555133819580078e+01 -2.9000000000000000e+01 3.2430844116210938e+02)(5.2485149383544922e+01 -3.5499969482421875e+01 3.2901190185546875e+02)(5.2485149383544922e+01 -3.5499969482421875e+01 3.2901190185546875e+02)(4.0555133819580078e+01 -2.9000000000000000e+01 3.2430844116210938e+02)(5.2405330657958984e+01 -2.9000000000000000e+01 3.2904620361328125e+02)(-2.5999998092651367e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-6.7123199462890625e+01 -9.3515424728393555e+00 3.0365039062500000e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-6.7123199462890625e+01 -9.3515424728393555e+00 3.0365039062500000e+02)(-6.7420967102050781e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-6.2816806793212891e+01 -3.6642948150634766e+01 3.0317401123046875e+02)(-6.4639305114746094e+01 -2.9880067825317383e+01 3.0329205322265625e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-6.4639305114746094e+01 -2.9880067825317383e+01 3.0329205322265625e+02)(-6.6113868713378906e+01 -2.0836044311523438e+01 3.0344992065429688e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-6.6113868713378906e+01 -2.0836044311523438e+01 3.0344992065429688e+02)(-6.7123199462890625e+01 -9.3515424728393555e+00 3.0365039062500000e+02)(-5.0964111328125000e+01 -5.2771701812744141e+01 3.0289248657226562e+02)(-5.4942676544189453e+01 -4.9772979736328125e+01 3.0294482421875000e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-5.4942676544189453e+01 -4.9772979736328125e+01 3.0294482421875000e+02)(-5.8205924987792969e+01 -4.5966632843017578e+01 3.0301126098632812e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-5.8205924987792969e+01 -4.5966632843017578e+01 3.0301126098632812e+02)(-6.0799427032470703e+01 -4.1599571228027344e+01 3.0308749389648438e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-6.0799427032470703e+01 -4.1599571228027344e+01 3.0308749389648438e+02)(-6.2816806793212891e+01 -3.6642948150634766e+01 3.0317401123046875e+02)(-2.5999998092651367e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-2.1369564056396484e+01 -2.9000000000000000e+01 3.0348660278320312e+02)(-2.1369564056396484e+01 -2.9000000000000000e+01 3.0348660278320312e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-1.9528680801391602e+01 -2.9997227191925049e+00 3.0411740112304688e+02)(-2.1369564056396484e+01 -2.9000000000000000e+01 3.0348660278320312e+02)(-1.9528680801391602e+01 -2.9997227191925049e+00 3.0411740112304688e+02)(-1.5037999153137207e+01 -2.9000000000000000e+01 3.0434341430664062e+02)(-1.5037999153137207e+01 -2.9000000000000000e+01 3.0434341430664062e+02)(-1.9528680801391602e+01 -2.9997227191925049e+00 3.0411740112304688e+02)(-1.5056467056274414e+01 -3.0000000000000000e+00 3.0487887573242188e+02)(-1.5037999153137207e+01 -2.9000000000000000e+01 3.0434341430664062e+02)(-1.5056467056274414e+01 -3.0000000000000000e+00 3.0487887573242188e+02)(-1.2142783164978027e+01 -2.9000000000000000e+01 3.0498568725585938e+02)(-1.2142783164978027e+01 -2.9000000000000000e+01 3.0498568725585938e+02)(-1.5056467056274414e+01 -3.0000000000000000e+00 3.0487887573242188e+02)(-1.3244433403015137e+01 -3.0000000000000000e+00 3.0518798828125000e+02)(-1.2142783164978027e+01 -2.9000000000000000e+01 3.0498568725585938e+02)(-1.3244433403015137e+01 -3.0000000000000000e+00 3.0518798828125000e+02)(-5.9981522560119629e+00 -2.9000000000000000e+01 3.0688159179687500e+02)(-1.3244433403015137e+01 -3.0000000000000000e+00 3.0518798828125000e+02)(-6.4498257637023926e+00 -2.9992353916168213e+00 3.0716406250000000e+02)(-5.9981522560119629e+00 -2.9000000000000000e+01 3.0688159179687500e+02)(-5.9981522560119629e+00 -2.9000000000000000e+01 3.0688159179687500e+02)(-6.4498257637023926e+00 -2.9992353916168213e+00 3.0716406250000000e+02)(7.6146662235260010e-02 -2.9000000000000000e+01 3.0943515014648438e+02)(7.6146662235260010e-02 -2.9000000000000000e+01 3.0943515014648438e+02)(-6.4498257637023926e+00 -2.9992353916168213e+00 3.0716406250000000e+02)(9.4701969623565674e-01 -2.9991495609283447e+00 3.1035861206054688e+02)(7.6146662235260010e-02 -2.9000000000000000e+01 3.0943515014648438e+02)(9.4701969623565674e-01 -2.9991495609283447e+00 3.1035861206054688e+02)(6.1867775917053223e+00 -2.9000000000000000e+01 3.1256161499023438e+02)(6.1867775917053223e+00 -2.9000000000000000e+01 3.1256161499023438e+02)(9.4701969623565674e-01 -2.9991495609283447e+00 3.1035861206054688e+02)(9.8301753997802734e+00 -3.0000000000000000e+00 3.1512478637695312e+02)(6.1867775917053223e+00 -2.9000000000000000e+01 3.1256161499023438e+02)(9.8301753997802734e+00 -3.0000000000000000e+00 3.1512478637695312e+02)(1.9966455459594727e+01 -2.8999998092651367e+01 3.2039816284179688e+02)(1.9966455459594727e+01 -2.8999998092651367e+01 3.2039816284179688e+02)(9.8301753997802734e+00 -3.0000000000000000e+00 3.1512478637695312e+02)(2.2332889556884766e+01 -3.0000748634338379e+00 3.2219708251953125e+02)(1.9966455459594727e+01 -2.8999998092651367e+01 3.2039816284179688e+02)(2.2332889556884766e+01 -3.0000748634338379e+00 3.2219708251953125e+02)(2.8536586761474609e+01 -2.9000000000000000e+01 3.2478134155273438e+02)(2.8536586761474609e+01 -2.9000000000000000e+01 3.2478134155273438e+02)(2.2332889556884766e+01 -3.0000748634338379e+00 3.2219708251953125e+02)(2.9669986724853516e+01 -2.9999687671661377e+00 3.2579510498046875e+02)(2.8536586761474609e+01 -2.9000000000000000e+01 3.2478134155273438e+02)(2.9669986724853516e+01 -2.9999687671661377e+00 3.2579510498046875e+02)(3.6160282135009766e+01 -2.9000000000000000e+01 3.2793057250976562e+02)(3.6160282135009766e+01 -2.9000000000000000e+01 3.2793057250976562e+02)(2.9669986724853516e+01 -2.9999687671661377e+00 3.2579510498046875e+02)(3.7064544677734375e+01 -2.9994521141052246e+00 3.2872869873046875e+02)(3.6160282135009766e+01 -2.9000000000000000e+01 3.2793057250976562e+02)(3.7064544677734375e+01 -2.9994521141052246e+00 3.2872869873046875e+02)(4.3831165313720703e+01 -2.8999998092651367e+01 3.3031118774414062e+02)(4.3831165313720703e+01 -2.8999998092651367e+01 3.3031118774414062e+02)(3.7064544677734375e+01 -2.9994521141052246e+00 3.2872869873046875e+02)(4.4747558593750000e+01 -3.0000000000000000e+00 3.3101535034179688e+02)(4.3831165313720703e+01 -2.8999998092651367e+01 3.3031118774414062e+02)(4.4747558593750000e+01 -3.0000000000000000e+00 3.3101535034179688e+02)(5.1530208587646484e+01 -2.9000000000000000e+01 3.3195709228515625e+02)(5.1530208587646484e+01 -2.9000000000000000e+01 3.3195709228515625e+02)(4.4747558593750000e+01 -3.0000000000000000e+00 3.3101535034179688e+02)(5.1173103332519531e+01 -3.0000000000000000e+00 3.3235687255859375e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(1.9584638595581055e+01 -2.9000000000000000e+01 3.0610958862304688e+02)(1.2742607116699219e+01 -2.9000000000000000e+01 2.9392391967773438e+02)(8.7523063659667969e+01 -2.9000000000000000e+01 2.1223355102539062e+02)(8.8187957763671875e+01 -2.9000000000000000e+01 2.1002192687988281e+02)(7.5024841308593750e+01 -2.9000000000000000e+01 2.0965135192871094e+02)(7.5024841308593750e+01 -2.9000000000000000e+01 2.0965135192871094e+02)(8.8187957763671875e+01 -2.9000000000000000e+01 2.1002192687988281e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(7.5024841308593750e+01 -2.9000000000000000e+01 2.0965135192871094e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(6.1051513671875000e+01 -2.9000000000000000e+01 2.0987318420410156e+02)(6.1051513671875000e+01 -2.9000000000000000e+01 2.0987318420410156e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.9980982971191406e+02)(3.6160282135009766e+01 -2.9000000000000000e+01 3.2793057250976562e+02)(4.0555133819580078e+01 -2.9000000000000000e+01 3.2430844116210938e+02)(2.8536586761474609e+01 -2.9000000000000000e+01 3.2478134155273438e+02)(2.8536586761474609e+01 -2.9000000000000000e+01 3.2478134155273438e+02)(4.0555133819580078e+01 -2.9000000000000000e+01 3.2430844116210938e+02)(2.9020587921142578e+01 -2.9000000000000000e+01 3.1641812133789062e+02)(2.8536586761474609e+01 -2.9000000000000000e+01 3.2478134155273438e+02)(2.9020587921142578e+01 -2.9000000000000000e+01 3.1641812133789062e+02)(1.9966455459594727e+01 -2.8999998092651367e+01 3.2039816284179688e+02)(5.1530208587646484e+01 -2.9000000000000000e+01 3.3195709228515625e+02)(5.2405330657958984e+01 -2.9000000000000000e+01 3.2904620361328125e+02)(4.3831165313720703e+01 -2.8999998092651367e+01 3.3031118774414062e+02)(4.3831165313720703e+01 -2.8999998092651367e+01 3.3031118774414062e+02)(5.2405330657958984e+01 -2.9000000000000000e+01 3.2904620361328125e+02)(4.0555133819580078e+01 -2.9000000000000000e+01 3.2430844116210938e+02)(4.3831165313720703e+01 -2.8999998092651367e+01 3.3031118774414062e+02)(4.0555133819580078e+01 -2.9000000000000000e+01 3.2430844116210938e+02)(3.6160282135009766e+01 -2.9000000000000000e+01 3.2793057250976562e+02)(1.9966455459594727e+01 -2.8999998092651367e+01 3.2039816284179688e+02)(2.9020587921142578e+01 -2.9000000000000000e+01 3.1641812133789062e+02)(1.9584638595581055e+01 -2.9000000000000000e+01 3.0610958862304688e+02)(1.9966455459594727e+01 -2.8999998092651367e+01 3.2039816284179688e+02)(1.9584638595581055e+01 -2.9000000000000000e+01 3.0610958862304688e+02)(6.1867775917053223e+00 -2.9000000000000000e+01 3.1256161499023438e+02)(-2.5565837860107422e+01 -2.9000000000000000e+01 2.6734344482421875e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-2.5999998092651367e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-1.5037999153137207e+01 -2.9000000000000000e+01 3.0434341430664062e+02)(-1.2142783164978027e+01 -2.9000000000000000e+01 3.0498568725585938e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(-1.2142783164978027e+01 -2.9000000000000000e+01 3.0498568725585938e+02)(-5.9981522560119629e+00 -2.9000000000000000e+01 3.0688159179687500e+02)(-5.9981522560119629e+00 -2.9000000000000000e+01 3.0688159179687500e+02)(7.6146662235260010e-02 -2.9000000000000000e+01 3.0943515014648438e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(7.6146662235260010e-02 -2.9000000000000000e+01 3.0943515014648438e+02)(6.1867775917053223e+00 -2.9000000000000000e+01 3.1256161499023438e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(6.1867775917053223e+00 -2.9000000000000000e+01 3.1256161499023438e+02)(1.9584638595581055e+01 -2.9000000000000000e+01 3.0610958862304688e+02)(1.2742607116699219e+01 -2.9000000000000000e+01 2.9392391967773438e+02)(8.8536386489868164e+00 -2.9000000000000000e+01 2.8050085449218750e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(8.8536386489868164e+00 -2.9000000000000000e+01 2.8050085449218750e+02)(8.1218795776367188e+00 -2.9000000000000000e+01 2.6654495239257812e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(8.1218795776367188e+00 -2.9000000000000000e+01 2.6654495239257812e+02)(-6.3225460052490234e+00 -2.9000000000000000e+01 2.5317170715332031e+02)(-6.3225460052490234e+00 -2.9000000000000000e+01 2.5317170715332031e+02)(8.1218795776367188e+00 -2.9000000000000000e+01 2.6654495239257812e+02)(1.0585734367370605e+01 -2.9000000000000000e+01 2.5278875732421875e+02)(-6.3225460052490234e+00 -2.9000000000000000e+01 2.5317170715332031e+02)(1.0585734367370605e+01 -2.9000000000000000e+01 2.5278875732421875e+02)(-1.8681120872497559e+00 -2.9000000000000000e+01 2.3958818054199219e+02)(-1.8681120872497559e+00 -2.9000000000000000e+01 2.3958818054199219e+02)(1.0585734367370605e+01 -2.9000000000000000e+01 2.5278875732421875e+02)(1.6115871429443359e+01 -2.9000000000000000e+01 2.3995437622070312e+02)(-1.8681120872497559e+00 -2.9000000000000000e+01 2.3958818054199219e+02)(1.6115871429443359e+01 -2.9000000000000000e+01 2.3995437622070312e+02)(5.0127301216125488e+00 -2.9000000000000000e+01 2.2705787658691406e+02)(-2.5999998092651367e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-2.1369564056396484e+01 -2.9000000000000000e+01 3.0348660278320312e+02)(-2.5565837860107422e+01 -2.9000000000000000e+01 2.6734344482421875e+02)(-2.5565837860107422e+01 -2.9000000000000000e+01 2.6734344482421875e+02)(-2.1369564056396484e+01 -2.9000000000000000e+01 3.0348660278320312e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(-2.1369564056396484e+01 -2.9000000000000000e+01 3.0348660278320312e+02)(-1.5037999153137207e+01 -2.9000000000000000e+01 3.0434341430664062e+02)(5.0127301216125488e+00 -2.9000000000000000e+01 2.2705787658691406e+02)(1.6115871429443359e+01 -2.9000000000000000e+01 2.3995437622070312e+02)(1.4084397315979004e+01 -2.9000000000000000e+01 2.1600981140136719e+02)(1.4084397315979004e+01 -2.9000000000000000e+01 2.1600981140136719e+02)(1.6115871429443359e+01 -2.9000000000000000e+01 2.3995437622070312e+02)(2.4422010421752930e+01 -2.9000000000000000e+01 2.2871556091308594e+02)(1.4084397315979004e+01 -2.9000000000000000e+01 2.1600981140136719e+02)(2.4422010421752930e+01 -2.9000000000000000e+01 2.2871556091308594e+02)(2.5036289215087891e+01 -2.9000000000000000e+01 2.0682228088378906e+02)(2.5036289215087891e+01 -2.9000000000000000e+01 2.0682228088378906e+02)(2.4422010421752930e+01 -2.9000000000000000e+01 2.2871556091308594e+02)(3.5068130493164062e+01 -2.9000000000000000e+01 2.1966220092773438e+02)(2.5036289215087891e+01 -2.9000000000000000e+01 2.0682228088378906e+02)(3.5068130493164062e+01 -2.9000000000000000e+01 2.1966220092773438e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.9980982971191406e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.9980982971191406e+02)(3.5068130493164062e+01 -2.9000000000000000e+01 2.1966220092773438e+02)(4.7495414733886719e+01 -2.9000000000000000e+01 2.1326956176757812e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.9980982971191406e+02)(4.7495414733886719e+01 -2.9000000000000000e+01 2.1326956176757812e+02)(6.1051513671875000e+01 -2.9000000000000000e+01 2.0987318420410156e+02)(6.5444610595703125e+01 -3.0007223129272461e+01 6.9386489868164062e+01)(6.8112220764160156e+01 -2.3136903762817383e+01 6.9382469177246094e+01)(6.6765632629394531e+01 -2.7258972167968750e+01 6.6529922485351562e+01)(-7.3992630004882812e+01 -3.7850807189941406e+01 1.0128233337402344e+02)(-6.8164428710937500e+01 -4.3379104614257812e+01 8.5861137390136719e+01)(-7.1035514831542969e+01 -3.6833900451660156e+01 8.5885993957519531e+01)(-7.1052452087402344e+01 -4.4601181030273438e+01 1.0130132293701172e+02)(-6.8164428710937500e+01 -4.3379104614257812e+01 8.5861137390136719e+01)(-7.3992630004882812e+01 -3.7850807189941406e+01 1.0128233337402344e+02)(7.0323699951171875e+01 -9.6078119277954102e+00 8.5070312500000000e+01)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(7.0931671142578125e+01 -3.0000000000000000e+00 8.4248115539550781e+01)(6.8072990417480469e+01 -1.9847753524780273e+01 8.8611343383789062e+01)(6.6420478820800781e+01 -2.4917776107788086e+01 9.1296577453613281e+01)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(6.1273319244384766e+01 -3.6047317504882812e+01 9.9823181152343750e+01)(5.7160797119140625e+01 -4.2233627319335938e+01 1.0673007965087891e+02)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.7160797119140625e+01 -4.2233627319335938e+01 1.0673007965087891e+02)(5.4596260070800781e+01 -4.5659614562988281e+01 1.1105262756347656e+02)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(7.0323699951171875e+01 -9.6078119277954102e+00 8.5070312500000000e+01)(6.9075897216796875e+01 -1.5986110687255859e+01 8.7009063720703125e+01)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(6.9075897216796875e+01 -1.5986110687255859e+01 8.7009063720703125e+01)(6.8072990417480469e+01 -1.9847753524780273e+01 8.8611343383789062e+01)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(6.6420478820800781e+01 -2.4917776107788086e+01 9.1296577453613281e+01)(6.4299369812011719e+01 -3.0121906280517578e+01 9.4788825988769531e+01)(6.4299369812011719e+01 -3.0121906280517578e+01 9.4788825988769531e+01)(6.1273319244384766e+01 -3.6047317504882812e+01 9.9823181152343750e+01)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.4596260070800781e+01 -4.5659614562988281e+01 1.1105262756347656e+02)(5.0499996185302734e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.0499996185302734e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.4596260070800781e+01 -4.5659614562988281e+01 1.1105262756347656e+02)(5.0499996185302734e+01 -5.0302810668945312e+01 1.1097158050537109e+02)(-1.7251314163208008e+01 -7.1090469360351562e+01 2.6660858154296875e+02)(-8.7796297073364258e+00 -6.3771896362304688e+01 2.6673648071289062e+02)(-1.2671751976013184e+01 -6.7450241088867188e+01 2.6188766479492188e+02)(3.6905883789062500e+01 -6.2660591125488281e+01 1.9320773315429688e+02)(3.6879573822021484e+01 -6.4167243957519531e+01 1.8631782531738281e+02)(3.2197338104248047e+01 -6.6223937988281250e+01 1.9128674316406250e+02)(-2.5381727218627930e+01 -7.8096069335937500e+01 2.6648645019531250e+02)(-1.7251314163208008e+01 -7.1090469360351562e+01 2.6660858154296875e+02)(-2.4753740310668945e+01 -7.8277183532714844e+01 2.6158532714843750e+02)(-2.4753740310668945e+01 -7.8277183532714844e+01 2.6158532714843750e+02)(-1.7251314163208008e+01 -7.1090469360351562e+01 2.6660858154296875e+02)(-1.7030839920043945e+01 -7.1471542358398438e+01 2.6127770996093750e+02)(-1.3839459419250488e+01 -6.9431350708007812e+01 2.5561633300781250e+02)(-2.3601175308227539e+01 -7.8420516967773438e+01 2.5579339599609375e+02)(-1.7030839920043945e+01 -7.1471542358398438e+01 2.6127770996093750e+02)(-1.7030839920043945e+01 -7.1471542358398438e+01 2.6127770996093750e+02)(-2.3601175308227539e+01 -7.8420516967773438e+01 2.5579339599609375e+02)(-2.4753740310668945e+01 -7.8277183532714844e+01 2.6158532714843750e+02)(-1.2490717887878418e+01 -7.1485366821289062e+01 2.4315275573730469e+02)(-2.1387731552124023e+01 -7.8525527954101562e+01 2.4748733520507812e+02)(-1.4447038650512695e+01 -7.1533348083496094e+01 2.4908161926269531e+02)(-1.4447038650512695e+01 -7.1533348083496094e+01 2.4908161926269531e+02)(-2.1387731552124023e+01 -7.8525527954101562e+01 2.4748733520507812e+02)(-1.3839459419250488e+01 -6.9431350708007812e+01 2.5561633300781250e+02)(-1.3839459419250488e+01 -6.9431350708007812e+01 2.5561633300781250e+02)(-2.1387731552124023e+01 -7.8525527954101562e+01 2.4748733520507812e+02)(-2.3601175308227539e+01 -7.8420516967773438e+01 2.5579339599609375e+02)(-1.8201408386230469e+01 -7.8480796813964844e+01 2.3872828674316406e+02)(-1.3231801033020020e+01 -7.4838951110839844e+01 2.3649319458007812e+02)(-1.4634480476379395e+01 -7.8292312622070312e+01 2.3128526306152344e+02)(-1.0105368614196777e+01 -7.4786994934082031e+01 2.3017652893066406e+02)(-1.1912261962890625e+01 -7.8103302001953125e+01 2.2668252563476562e+02)(-1.3231801033020020e+01 -7.4838951110839844e+01 2.3649319458007812e+02)(-1.3231801033020020e+01 -7.4838951110839844e+01 2.3649319458007812e+02)(-1.1912261962890625e+01 -7.8103302001953125e+01 2.2668252563476562e+02)(-1.4634480476379395e+01 -7.8292312622070312e+01 2.3128526306152344e+02)(-6.9577913284301758e+00 -7.4290931701660156e+01 2.2551184082031250e+02)(-1.1912261962890625e+01 -7.8103302001953125e+01 2.2668252563476562e+02)(-1.0105368614196777e+01 -7.4786994934082031e+01 2.3017652893066406e+02)(-8.7509880065917969e+00 -7.7876068115234375e+01 2.2184269714355469e+02)(-3.0158529281616211e+00 -7.4950408935546875e+01 2.1860168457031250e+02)(-5.6906241178512573e-01 -7.7284172058105469e+01 2.1160394287109375e+02)(-5.6906241178512573e-01 -7.7284172058105469e+01 2.1160394287109375e+02)(-3.0158529281616211e+00 -7.4950408935546875e+01 2.1860168457031250e+02)(1.1056997776031494e+00 -7.4876136779785156e+01 2.1347872924804688e+02)(-5.6906241178512573e-01 -7.7284172058105469e+01 2.1160394287109375e+02)(1.1056997776031494e+00 -7.4876136779785156e+01 2.1347872924804688e+02)(5.8409590721130371e+00 -7.4619155883789062e+01 2.0833824157714844e+02)(-5.6906241178512573e-01 -7.7284172058105469e+01 2.1160394287109375e+02)(5.8409590721130371e+00 -7.4619155883789062e+01 2.0833824157714844e+02)(4.3877234458923340e+00 -7.6830200195312500e+01 2.0649583435058594e+02)(5.8409590721130371e+00 -7.4619155883789062e+01 2.0833824157714844e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(4.3877234458923340e+00 -7.6830200195312500e+01 2.0649583435058594e+02)(3.2197338104248047e+01 -6.6223937988281250e+01 1.9128674316406250e+02)(3.3440212249755859e+01 -6.6414840698242188e+01 1.8768870544433594e+02)(2.7801792144775391e+01 -6.9534118652343750e+01 1.9025532531738281e+02)(3.2197338104248047e+01 -6.6223937988281250e+01 1.9128674316406250e+02)(2.7801792144775391e+01 -6.9534118652343750e+01 1.9025532531738281e+02)(2.6739587783813477e+01 -6.8998481750488281e+01 1.9342698669433594e+02)(2.6739587783813477e+01 -6.8998481750488281e+01 1.9342698669433594e+02)(2.7801792144775391e+01 -6.9534118652343750e+01 1.9025532531738281e+02)(2.2114381790161133e+01 -7.2100250244140625e+01 1.9354508972167969e+02)(3.2197338104248047e+01 -6.6223937988281250e+01 1.9128674316406250e+02)(3.6879573822021484e+01 -6.4167243957519531e+01 1.8631782531738281e+02)(3.3440212249755859e+01 -6.6414840698242188e+01 1.8768870544433594e+02)(3.6934864044189453e+01 -6.0999618530273438e+01 1.9944850158691406e+02)(3.6905883789062500e+01 -6.2660591125488281e+01 1.9320773315429688e+02)(3.0800720214843750e+01 -6.1441944122314453e+01 2.0253082275390625e+02)(3.0800720214843750e+01 -6.1441944122314453e+01 2.0253082275390625e+02)(3.6905883789062500e+01 -6.2660591125488281e+01 1.9320773315429688e+02)(3.2963859558105469e+01 -6.2401523590087891e+01 1.9864555358886719e+02)(3.0800720214843750e+01 -6.1441944122314453e+01 2.0253082275390625e+02)(3.2963859558105469e+01 -6.2401523590087891e+01 1.9864555358886719e+02)(2.7806354522705078e+01 -6.3367107391357422e+01 2.0113502502441406e+02)(1.5944969177246094e+01 -6.4807655334472656e+01 2.0960673522949219e+02)(1.6682178497314453e+01 -6.2178596496582031e+01 2.1267166137695312e+02)(2.3898595809936523e+01 -6.1818840026855469e+01 2.0692140197753906e+02)(1.5944969177246094e+01 -6.4807655334472656e+01 2.0960673522949219e+02)(2.3898595809936523e+01 -6.1818840026855469e+01 2.0692140197753906e+02)(2.2860248565673828e+01 -6.4171379089355469e+01 2.0411250305175781e+02)(2.2860248565673828e+01 -6.4171379089355469e+01 2.0411250305175781e+02)(2.3898595809936523e+01 -6.1818840026855469e+01 2.0692140197753906e+02)(2.7806354522705078e+01 -6.3367107391357422e+01 2.0113502502441406e+02)(2.7806354522705078e+01 -6.3367107391357422e+01 2.0113502502441406e+02)(2.3898595809936523e+01 -6.1818840026855469e+01 2.0692140197753906e+02)(3.0800720214843750e+01 -6.1441944122314453e+01 2.0253082275390625e+02)(1.6682178497314453e+01 -6.2178596496582031e+01 2.1267166137695312e+02)(1.5944969177246094e+01 -6.4807655334472656e+01 2.0960673522949219e+02)(9.4831514358520508e+00 -6.5653709411621094e+01 2.1554518127441406e+02)(1.6682178497314453e+01 -6.2178596496582031e+01 2.1267166137695312e+02)(9.4831514358520508e+00 -6.5653709411621094e+01 2.1554518127441406e+02)(7.1015548706054688e+00 -6.2650711059570312e+01 2.2314550781250000e+02)(7.1015548706054688e+00 -6.2650711059570312e+01 2.2314550781250000e+02)(9.4831514358520508e+00 -6.5653709411621094e+01 2.1554518127441406e+02)(5.6792664527893066e+00 -6.6021438598632812e+01 2.1967497253417969e+02)(7.1015548706054688e+00 -6.2650711059570312e+01 2.2314550781250000e+02)(5.6792664527893066e+00 -6.6021438598632812e+01 2.1967497253417969e+02)(2.9082667827606201e+00 -6.2840335845947266e+01 2.2913800048828125e+02)(2.9082667827606201e+00 -6.2840335845947266e+01 2.2913800048828125e+02)(5.6792664527893066e+00 -6.6021438598632812e+01 2.1967497253417969e+02)(2.1315159797668457e+00 -6.6239814758300781e+01 2.2430895996093750e+02)(-8.5967388153076172e+00 -6.7040603637695312e+01 2.4487200927734375e+02)(-4.1418800354003906e+00 -6.3253253936767578e+01 2.4367446899414062e+02)(-6.4541602134704590e+00 -6.6862030029296875e+01 2.3945564270019531e+02)(-6.4541602134704590e+00 -6.6862030029296875e+01 2.3945564270019531e+02)(-4.1418800354003906e+00 -6.3253253936767578e+01 2.4367446899414062e+02)(-1.1349012851715088e+00 -6.3065780639648438e+01 2.3654801940917969e+02)(-6.4541602134704590e+00 -6.6862030029296875e+01 2.3945564270019531e+02)(-1.1349012851715088e+00 -6.3065780639648438e+01 2.3654801940917969e+02)(-3.9444620609283447e+00 -6.6665237426757812e+01 2.3421296691894531e+02)(-3.9444620609283447e+00 -6.6665237426757812e+01 2.3421296691894531e+02)(-1.1349012851715088e+00 -6.3065780639648438e+01 2.3654801940917969e+02)(2.1315159797668457e+00 -6.6239814758300781e+01 2.2430895996093750e+02)(2.1315159797668457e+00 -6.6239814758300781e+01 2.2430895996093750e+02)(-1.1349012851715088e+00 -6.3065780639648438e+01 2.3654801940917969e+02)(2.9082667827606201e+00 -6.2840335845947266e+01 2.2913800048828125e+02)(-1.3839459419250488e+01 -6.9431350708007812e+01 2.5561633300781250e+02)(-6.5778870582580566e+00 -6.3445144653320312e+01 2.5153004455566406e+02)(-1.0354837417602539e+01 -6.7197929382324219e+01 2.5042956542968750e+02)(-1.0354837417602539e+01 -6.7197929382324219e+01 2.5042956542968750e+02)(-6.5778870582580566e+00 -6.3445144653320312e+01 2.5153004455566406e+02)(-8.5967388153076172e+00 -6.7040603637695312e+01 2.4487200927734375e+02)(-8.5967388153076172e+00 -6.7040603637695312e+01 2.4487200927734375e+02)(-6.5778870582580566e+00 -6.3445144653320312e+01 2.5153004455566406e+02)(-4.1418800354003906e+00 -6.3253253936767578e+01 2.4367446899414062e+02)(-1.2671751976013184e+01 -6.7450241088867188e+01 2.6188766479492188e+02)(-8.7796297073364258e+00 -6.3771896362304688e+01 2.6673648071289062e+02)(-8.3945655822753906e+00 -6.3667053222656250e+01 2.6183386230468750e+02)(-1.2671751976013184e+01 -6.7450241088867188e+01 2.6188766479492188e+02)(-8.3945655822753906e+00 -6.3667053222656250e+01 2.6183386230468750e+02)(-1.3839459419250488e+01 -6.9431350708007812e+01 2.5561633300781250e+02)(-1.3839459419250488e+01 -6.9431350708007812e+01 2.5561633300781250e+02)(-8.3945655822753906e+00 -6.3667053222656250e+01 2.6183386230468750e+02)(-6.5778870582580566e+00 -6.3445144653320312e+01 2.5153004455566406e+02)(-1.7030839920043945e+01 -7.1471542358398438e+01 2.6127770996093750e+02)(-1.7251314163208008e+01 -7.1090469360351562e+01 2.6660858154296875e+02)(-1.2671751976013184e+01 -6.7450241088867188e+01 2.6188766479492188e+02)(-1.7030839920043945e+01 -7.1471542358398438e+01 2.6127770996093750e+02)(-1.2671751976013184e+01 -6.7450241088867188e+01 2.6188766479492188e+02)(-1.3839459419250488e+01 -6.9431350708007812e+01 2.5561633300781250e+02)(-1.4447038650512695e+01 -7.1533348083496094e+01 2.4908161926269531e+02)(-1.3839459419250488e+01 -6.9431350708007812e+01 2.5561633300781250e+02)(-1.0354837417602539e+01 -6.7197929382324219e+01 2.5042956542968750e+02)(-1.4447038650512695e+01 -7.1533348083496094e+01 2.4908161926269531e+02)(-1.0354837417602539e+01 -6.7197929382324219e+01 2.5042956542968750e+02)(-1.2490717887878418e+01 -7.1485366821289062e+01 2.4315275573730469e+02)(-1.2490717887878418e+01 -7.1485366821289062e+01 2.4315275573730469e+02)(-1.0354837417602539e+01 -6.7197929382324219e+01 2.5042956542968750e+02)(-8.5967388153076172e+00 -6.7040603637695312e+01 2.4487200927734375e+02)(-1.2490717887878418e+01 -7.1485366821289062e+01 2.4315275573730469e+02)(-8.5967388153076172e+00 -6.7040603637695312e+01 2.4487200927734375e+02)(-1.3231801033020020e+01 -7.4838951110839844e+01 2.3649319458007812e+02)(-1.3231801033020020e+01 -7.4838951110839844e+01 2.3649319458007812e+02)(-8.5967388153076172e+00 -6.7040603637695312e+01 2.4487200927734375e+02)(-6.4541602134704590e+00 -6.6862030029296875e+01 2.3945564270019531e+02)(-1.3231801033020020e+01 -7.4838951110839844e+01 2.3649319458007812e+02)(-6.4541602134704590e+00 -6.6862030029296875e+01 2.3945564270019531e+02)(-1.0105368614196777e+01 -7.4786994934082031e+01 2.3017652893066406e+02)(-1.0105368614196777e+01 -7.4786994934082031e+01 2.3017652893066406e+02)(-6.4541602134704590e+00 -6.6862030029296875e+01 2.3945564270019531e+02)(-3.9444620609283447e+00 -6.6665237426757812e+01 2.3421296691894531e+02)(-1.0105368614196777e+01 -7.4786994934082031e+01 2.3017652893066406e+02)(-3.9444620609283447e+00 -6.6665237426757812e+01 2.3421296691894531e+02)(-6.9577913284301758e+00 -7.4290931701660156e+01 2.2551184082031250e+02)(-6.9577913284301758e+00 -7.4290931701660156e+01 2.2551184082031250e+02)(-3.9444620609283447e+00 -6.6665237426757812e+01 2.3421296691894531e+02)(2.1315159797668457e+00 -6.6239814758300781e+01 2.2430895996093750e+02)(-1.8201408386230469e+01 -7.8480796813964844e+01 2.3872828674316406e+02)(-2.1387731552124023e+01 -7.8525527954101562e+01 2.4748733520507812e+02)(-1.3231801033020020e+01 -7.4838951110839844e+01 2.3649319458007812e+02)(-1.3231801033020020e+01 -7.4838951110839844e+01 2.3649319458007812e+02)(-2.1387731552124023e+01 -7.8525527954101562e+01 2.4748733520507812e+02)(-1.2490717887878418e+01 -7.1485366821289062e+01 2.4315275573730469e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(5.8409590721130371e+00 -7.4619155883789062e+01 2.0833824157714844e+02)(1.0751651763916016e+01 -7.3813133239746094e+01 2.0400730895996094e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(1.0751651763916016e+01 -7.3813133239746094e+01 2.0400730895996094e+02)(2.1324960708618164e+01 -7.0899375915527344e+01 1.9665675354003906e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(2.1324960708618164e+01 -7.0899375915527344e+01 1.9665675354003906e+02)(2.2114381790161133e+01 -7.2100250244140625e+01 1.9354508972167969e+02)(2.2114381790161133e+01 -7.2100250244140625e+01 1.9354508972167969e+02)(2.1324960708618164e+01 -7.0899375915527344e+01 1.9665675354003906e+02)(2.6739587783813477e+01 -6.8998481750488281e+01 1.9342698669433594e+02)(5.8409590721130371e+00 -7.4619155883789062e+01 2.0833824157714844e+02)(1.1056997776031494e+00 -7.4876136779785156e+01 2.1347872924804688e+02)(9.4831514358520508e+00 -6.5653709411621094e+01 2.1554518127441406e+02)(5.8409590721130371e+00 -7.4619155883789062e+01 2.0833824157714844e+02)(9.4831514358520508e+00 -6.5653709411621094e+01 2.1554518127441406e+02)(1.0751651763916016e+01 -7.3813133239746094e+01 2.0400730895996094e+02)(2.1324960708618164e+01 -7.0899375915527344e+01 1.9665675354003906e+02)(1.0751651763916016e+01 -7.3813133239746094e+01 2.0400730895996094e+02)(2.0094699859619141e+01 -6.8463951110839844e+01 2.0113987731933594e+02)(2.1324960708618164e+01 -7.0899375915527344e+01 1.9665675354003906e+02)(2.0094699859619141e+01 -6.8463951110839844e+01 2.0113987731933594e+02)(2.6739587783813477e+01 -6.8998481750488281e+01 1.9342698669433594e+02)(2.6739587783813477e+01 -6.8998481750488281e+01 1.9342698669433594e+02)(2.0094699859619141e+01 -6.8463951110839844e+01 2.0113987731933594e+02)(2.7217967987060547e+01 -6.6194038391113281e+01 1.9738255310058594e+02)(2.6739587783813477e+01 -6.8998481750488281e+01 1.9342698669433594e+02)(2.7217967987060547e+01 -6.6194038391113281e+01 1.9738255310058594e+02)(3.2197338104248047e+01 -6.6223937988281250e+01 1.9128674316406250e+02)(3.2197338104248047e+01 -6.6223937988281250e+01 1.9128674316406250e+02)(2.7217967987060547e+01 -6.6194038391113281e+01 1.9738255310058594e+02)(3.2506465911865234e+01 -6.4353286743164062e+01 1.9499586486816406e+02)(3.2197338104248047e+01 -6.6223937988281250e+01 1.9128674316406250e+02)(3.2506465911865234e+01 -6.4353286743164062e+01 1.9499586486816406e+02)(3.6905883789062500e+01 -6.2660591125488281e+01 1.9320773315429688e+02)(3.2963859558105469e+01 -6.2401523590087891e+01 1.9864555358886719e+02)(3.6905883789062500e+01 -6.2660591125488281e+01 1.9320773315429688e+02)(3.2506465911865234e+01 -6.4353286743164062e+01 1.9499586486816406e+02)(3.2963859558105469e+01 -6.2401523590087891e+01 1.9864555358886719e+02)(3.2506465911865234e+01 -6.4353286743164062e+01 1.9499586486816406e+02)(2.7806354522705078e+01 -6.3367107391357422e+01 2.0113502502441406e+02)(2.7806354522705078e+01 -6.3367107391357422e+01 2.0113502502441406e+02)(3.2506465911865234e+01 -6.4353286743164062e+01 1.9499586486816406e+02)(2.7217967987060547e+01 -6.6194038391113281e+01 1.9738255310058594e+02)(2.7806354522705078e+01 -6.3367107391357422e+01 2.0113502502441406e+02)(2.7217967987060547e+01 -6.6194038391113281e+01 1.9738255310058594e+02)(2.2860248565673828e+01 -6.4171379089355469e+01 2.0411250305175781e+02)(2.2860248565673828e+01 -6.4171379089355469e+01 2.0411250305175781e+02)(2.7217967987060547e+01 -6.6194038391113281e+01 1.9738255310058594e+02)(2.0094699859619141e+01 -6.8463951110839844e+01 2.0113987731933594e+02)(2.2860248565673828e+01 -6.4171379089355469e+01 2.0411250305175781e+02)(2.0094699859619141e+01 -6.8463951110839844e+01 2.0113987731933594e+02)(1.5944969177246094e+01 -6.4807655334472656e+01 2.0960673522949219e+02)(1.5944969177246094e+01 -6.4807655334472656e+01 2.0960673522949219e+02)(2.0094699859619141e+01 -6.8463951110839844e+01 2.0113987731933594e+02)(1.0751651763916016e+01 -7.3813133239746094e+01 2.0400730895996094e+02)(1.5944969177246094e+01 -6.4807655334472656e+01 2.0960673522949219e+02)(1.0751651763916016e+01 -7.3813133239746094e+01 2.0400730895996094e+02)(9.4831514358520508e+00 -6.5653709411621094e+01 2.1554518127441406e+02)(5.6792664527893066e+00 -6.6021438598632812e+01 2.1967497253417969e+02)(9.4831514358520508e+00 -6.5653709411621094e+01 2.1554518127441406e+02)(1.1056997776031494e+00 -7.4876136779785156e+01 2.1347872924804688e+02)(5.6792664527893066e+00 -6.6021438598632812e+01 2.1967497253417969e+02)(1.1056997776031494e+00 -7.4876136779785156e+01 2.1347872924804688e+02)(2.1315159797668457e+00 -6.6239814758300781e+01 2.2430895996093750e+02)(2.1315159797668457e+00 -6.6239814758300781e+01 2.2430895996093750e+02)(1.1056997776031494e+00 -7.4876136779785156e+01 2.1347872924804688e+02)(-3.0158529281616211e+00 -7.4950408935546875e+01 2.1860168457031250e+02)(2.1315159797668457e+00 -6.6239814758300781e+01 2.2430895996093750e+02)(-3.0158529281616211e+00 -7.4950408935546875e+01 2.1860168457031250e+02)(-6.9577913284301758e+00 -7.4290931701660156e+01 2.2551184082031250e+02)(-6.9577913284301758e+00 -7.4290931701660156e+01 2.2551184082031250e+02)(-3.0158529281616211e+00 -7.4950408935546875e+01 2.1860168457031250e+02)(-8.7509880065917969e+00 -7.7876068115234375e+01 2.2184269714355469e+02)(-6.9577913284301758e+00 -7.4290931701660156e+01 2.2551184082031250e+02)(-8.7509880065917969e+00 -7.7876068115234375e+01 2.2184269714355469e+02)(-1.1912261962890625e+01 -7.8103302001953125e+01 2.2668252563476562e+02)(-5.5660442352294922e+01 -5.1750930786132812e+01 5.4237998962402344e+01)(-5.7318725585937500e+01 -5.3235351562500000e+01 6.9978157043457031e+01)(-5.2078887939453125e+01 -5.7755020141601562e+01 6.9919860839843750e+01)(6.2090248107910156e+01 -3.6562454223632812e+01 6.9390754699707031e+01)(6.5444610595703125e+01 -3.0007223129272461e+01 6.9386489868164062e+01)(6.3302429199218750e+01 -3.7050041198730469e+01 4.0015316009521484e+01)(6.3302429199218750e+01 -3.7050041198730469e+01 4.0015316009521484e+01)(6.5444610595703125e+01 -3.0007223129272461e+01 6.9386489868164062e+01)(6.3719726562500000e+01 -3.6396488189697266e+01 4.0012470245361328e+01)(6.6765632629394531e+01 -2.7258972167968750e+01 6.6529922485351562e+01)(6.9501586914062500e+01 -2.3247619628906250e+01 3.9955101013183594e+01)(6.8160148620605469e+01 -2.7176025390625000e+01 3.9972236633300781e+01)(6.6765632629394531e+01 -2.7258972167968750e+01 6.6529922485351562e+01)(6.8160148620605469e+01 -2.7176025390625000e+01 3.9972236633300781e+01)(6.7005882263183594e+01 -2.9912273406982422e+01 3.9984176635742188e+01)(6.6765632629394531e+01 -2.7258972167968750e+01 6.6529922485351562e+01)(6.7005882263183594e+01 -2.9912273406982422e+01 3.9984176635742188e+01)(6.5444610595703125e+01 -3.0007223129272461e+01 6.9386489868164062e+01)(6.5444610595703125e+01 -3.0007223129272461e+01 6.9386489868164062e+01)(6.7005882263183594e+01 -2.9912273406982422e+01 3.9984176635742188e+01)(6.3719726562500000e+01 -3.6396488189697266e+01 4.0012470245361328e+01)(-7.8598953247070312e+01 -4.8382244110107422e+01 1.7596957397460938e+02)(-7.9196708679199219e+01 -4.6838676452636719e+01 1.7550039672851562e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-7.9196708679199219e+01 -4.6838676452636719e+01 1.7550039672851562e+02)(-7.9864883422851562e+01 -4.2414875030517578e+01 1.6390692138671875e+02)(-7.9196708679199219e+01 -4.6838676452636719e+01 1.7550039672851562e+02)(-7.9065788269042969e+01 -4.6957210540771484e+01 1.7440856933593750e+02)(-7.9864883422851562e+01 -4.2414875030517578e+01 1.6390692138671875e+02)(-7.7595932006835938e+01 -5.0413311004638672e+01 1.7417683410644531e+02)(-7.6929473876953125e+01 -4.9945976257324219e+01 1.6393682861328125e+02)(-7.9065788269042969e+01 -4.6957210540771484e+01 1.7440856933593750e+02)(-7.7265579223632812e+01 -5.1148414611816406e+01 1.7501756286621094e+02)(-7.7626106262207031e+01 -5.0623466491699219e+01 1.7587121582031250e+02)(-7.3828735351562500e+01 -5.8949115753173828e+01 1.9529873657226562e+02)(-7.6929473876953125e+01 -4.9945976257324219e+01 1.6393682861328125e+02)(-7.7595932006835938e+01 -5.0413311004638672e+01 1.7417683410644531e+02)(-7.2746788024902344e+01 -5.6677120208740234e+01 1.6396444702148438e+02)(-7.3828735351562500e+01 -5.8949115753173828e+01 1.9529873657226562e+02)(-7.7626106262207031e+01 -5.0623466491699219e+01 1.7587121582031250e+02)(-7.8085174560546875e+01 -5.1996559143066406e+01 1.9528369140625000e+02)(-7.2339004516601562e+01 -1.2927147865295410e+01 3.9910072326660156e+01)(-7.3202789306640625e+01 -5.6066060066223145e+00 3.9878124237060547e+01)(-7.2857383728027344e+01 -7.6578083038330078e+00 5.3956859588623047e+01)(-6.5309143066406250e+01 -3.4385116577148438e+01 3.9999023437500000e+01)(-6.6901374816894531e+01 -3.4677894592285156e+01 5.4184013366699219e+01)(-6.1815212249755859e+01 -4.0457813262939453e+01 4.0024963378906250e+01)(-5.7636672973632812e+01 -4.6270679473876953e+01 4.0049892425537109e+01)(-5.5660442352294922e+01 -5.1750930786132812e+01 5.4237998962402344e+01)(-5.4184906005859375e+01 -5.0160125732421875e+01 4.0072521209716797e+01)(-5.4184906005859375e+01 -5.0160125732421875e+01 4.0072521209716797e+01)(-5.5660442352294922e+01 -5.1750930786132812e+01 5.4237998962402344e+01)(-5.2078887939453125e+01 -5.7755020141601562e+01 6.9919860839843750e+01)(-5.4184906005859375e+01 -5.0160125732421875e+01 4.0072521209716797e+01)(-5.2078887939453125e+01 -5.7755020141601562e+01 6.9919860839843750e+01)(-5.0160808563232422e+01 -5.4238594055175781e+01 4.0090316772460938e+01)(-5.0160808563232422e+01 -5.4238594055175781e+01 4.0090316772460938e+01)(-5.2078887939453125e+01 -5.7755020141601562e+01 6.9919860839843750e+01)(-4.4621112823486328e+01 -5.8811824798583984e+01 4.0110271453857422e+01)(-4.4621112823486328e+01 -5.8811824798583984e+01 4.0110271453857422e+01)(-5.2078887939453125e+01 -5.7755020141601562e+01 6.9919860839843750e+01)(-4.6265499114990234e+01 -6.1554782867431641e+01 6.9842315673828125e+01)(-4.4621112823486328e+01 -5.8811824798583984e+01 4.0110271453857422e+01)(-4.6265499114990234e+01 -6.1554782867431641e+01 6.9842315673828125e+01)(-3.8631519317626953e+01 -6.2818675994873047e+01 4.0127761840820312e+01)(-3.8631519317626953e+01 -6.2818675994873047e+01 4.0127761840820312e+01)(-4.6265499114990234e+01 -6.1554782867431641e+01 6.9842315673828125e+01)(-4.0021160125732422e+01 -6.4675895690917969e+01 6.9755172729492188e+01)(-3.8631519317626953e+01 -6.2818675994873047e+01 4.0127761840820312e+01)(-4.0021160125732422e+01 -6.4675895690917969e+01 6.9755172729492188e+01)(-3.5446876525878906e+01 -6.4619255065917969e+01 4.0135616302490234e+01)(-3.5446876525878906e+01 -6.4619255065917969e+01 4.0135616302490234e+01)(-4.0021160125732422e+01 -6.4675895690917969e+01 6.9755172729492188e+01)(-3.3458328247070312e+01 -6.7178672790527344e+01 6.9667274475097656e+01)(-2.8763921737670898e+01 -6.7759887695312500e+01 4.0149318695068359e+01)(-2.6658197402954102e+01 -6.9123886108398438e+01 6.9585838317871094e+01)(-2.1829792022705078e+01 -7.0212150573730469e+01 4.0160018920898438e+01)(-2.1829792022705078e+01 -7.0212150573730469e+01 4.0160018920898438e+01)(-2.6658197402954102e+01 -6.9123886108398438e+01 6.9585838317871094e+01)(-1.9683105468750000e+01 -7.0559776306152344e+01 6.9516265869140625e+01)(-2.1829792022705078e+01 -7.0212150573730469e+01 4.0160018920898438e+01)(-1.9683105468750000e+01 -7.0559776306152344e+01 6.9516265869140625e+01)(-1.4667157173156738e+01 -7.1978729248046875e+01 4.0167728424072266e+01)(-1.4667157173156738e+01 -7.1978729248046875e+01 4.0167728424072266e+01)(-1.9683105468750000e+01 -7.0559776306152344e+01 6.9516265869140625e+01)(-1.2574543952941895e+01 -7.1523750305175781e+01 6.9462677001953125e+01)(-1.4667157173156738e+01 -7.1978729248046875e+01 4.0167728424072266e+01)(-1.2574543952941895e+01 -7.1523750305175781e+01 6.9462677001953125e+01)(-1.1692723274230957e+01 -7.2498870849609375e+01 4.0169990539550781e+01)(-1.1692723274230957e+01 -7.2498870849609375e+01 4.0169990539550781e+01)(-1.2574543952941895e+01 -7.1523750305175781e+01 6.9462677001953125e+01)(-5.3724331855773926e+00 -7.2045555114746094e+01 6.9428405761718750e+01)(-1.1692723274230957e+01 -7.2498870849609375e+01 4.0169990539550781e+01)(-5.3724331855773926e+00 -7.2045555114746094e+01 6.9428405761718750e+01)(-4.3764505386352539e+00 -7.3270553588867188e+01 4.0173358917236328e+01)(-4.3764505386352539e+00 -7.3270553588867188e+01 4.0173358917236328e+01)(-5.3724331855773926e+00 -7.2045555114746094e+01 6.9428405761718750e+01)(1.8557252883911133e+00 -7.2131301879882812e+01 6.9414932250976562e+01)(-4.3764505386352539e+00 -7.3270553588867188e+01 4.0173358917236328e+01)(1.8557252883911133e+00 -7.2131301879882812e+01 6.9414932250976562e+01)(2.8977887630462646e+00 -7.3336563110351562e+01 4.0173656463623047e+01)(2.8977887630462646e+00 -7.3336563110351562e+01 4.0173656463623047e+01)(1.8557252883911133e+00 -7.2131301879882812e+01 6.9414932250976562e+01)(9.0069904327392578e+00 -7.1533370971679688e+01 6.9405784606933594e+01)(2.8977887630462646e+00 -7.3336563110351562e+01 4.0173656463623047e+01)(9.0069904327392578e+00 -7.1533370971679688e+01 6.9405784606933594e+01)(1.0123265266418457e+01 -7.2684333801269531e+01 4.0170806884765625e+01)(1.6108894348144531e+01 -7.0202735900878906e+01 6.9397308349609375e+01)(1.3064110755920410e+01 -7.2209976196289062e+01 4.0168739318847656e+01)(9.0069904327392578e+00 -7.1533370971679688e+01 6.9405784606933594e+01)(9.0069904327392578e+00 -7.1533370971679688e+01 6.9405784606933594e+01)(1.3064110755920410e+01 -7.2209976196289062e+01 4.0168739318847656e+01)(1.0123265266418457e+01 -7.2684333801269531e+01 4.0170806884765625e+01)(2.3082786560058594e+01 -6.8178306579589844e+01 6.9391586303710938e+01)(2.0223283767700195e+01 -7.0531547546386719e+01 4.0161407470703125e+01)(1.6108894348144531e+01 -7.0202735900878906e+01 6.9397308349609375e+01)(1.6108894348144531e+01 -7.0202735900878906e+01 6.9397308349609375e+01)(2.0223283767700195e+01 -7.0531547546386719e+01 4.0161407470703125e+01)(1.3064110755920410e+01 -7.2209976196289062e+01 4.0168739318847656e+01)(2.9855093002319336e+01 -6.5484382629394531e+01 6.9389129638671875e+01)(2.7129171371459961e+01 -6.8169181823730469e+01 4.0151096343994141e+01)(2.3082786560058594e+01 -6.8178306579589844e+01 6.9391586303710938e+01)(2.3082786560058594e+01 -6.8178306579589844e+01 6.9391586303710938e+01)(2.7129171371459961e+01 -6.8169181823730469e+01 4.0151096343994141e+01)(2.0223283767700195e+01 -7.0531547546386719e+01 4.0161407470703125e+01)(3.6352081298828125e+01 -6.2139194488525391e+01 6.9389442443847656e+01)(3.6211544036865234e+01 -6.3810081481933594e+01 4.0132087707519531e+01)(3.3762386322021484e+01 -6.5138168334960938e+01 4.0137878417968750e+01)(3.6352081298828125e+01 -6.2139194488525391e+01 6.9389442443847656e+01)(3.3762386322021484e+01 -6.5138168334960938e+01 4.0137878417968750e+01)(2.9855093002319336e+01 -6.5484382629394531e+01 6.9389129638671875e+01)(2.9855093002319336e+01 -6.5484382629394531e+01 6.9389129638671875e+01)(3.3762386322021484e+01 -6.5138168334960938e+01 4.0137878417968750e+01)(2.7129171371459961e+01 -6.8169181823730469e+01 4.0151096343994141e+01)(3.6211544036865234e+01 -6.3810081481933594e+01 4.0132087707519531e+01)(3.6352081298828125e+01 -6.2139194488525391e+01 6.9389442443847656e+01)(4.2402030944824219e+01 -5.9879898071289062e+01 4.0114933013916016e+01)(4.2402030944824219e+01 -5.9879898071289062e+01 4.0114933013916016e+01)(3.6352081298828125e+01 -6.2139194488525391e+01 6.9389442443847656e+01)(4.2497623443603516e+01 -5.8160705566406250e+01 6.9391395568847656e+01)(4.2402030944824219e+01 -5.9879898071289062e+01 4.0114933013916016e+01)(4.2497623443603516e+01 -5.8160705566406250e+01 6.9391395568847656e+01)(4.8123207092285156e+01 -5.5393043518066406e+01 4.0095352172851562e+01)(4.8123207092285156e+01 -5.5393043518066406e+01 4.0095352172851562e+01)(4.2497623443603516e+01 -5.8160705566406250e+01 6.9391395568847656e+01)(4.8215129852294922e+01 -5.3573856353759766e+01 6.9393585205078125e+01)(4.8123207092285156e+01 -5.5393043518066406e+01 4.0095352172851562e+01)(4.8215129852294922e+01 -5.3573856353759766e+01 6.9393585205078125e+01)(5.3365310668945312e+01 -5.0368469238281250e+01 4.0073432922363281e+01)(5.3365310668945312e+01 -5.0368469238281250e+01 4.0073432922363281e+01)(4.8215129852294922e+01 -5.3573856353759766e+01 6.9393585205078125e+01)(5.3428222656250000e+01 -4.8411716461181641e+01 6.9394607543945312e+01)(5.3365310668945312e+01 -5.0368469238281250e+01 4.0073432922363281e+01)(5.3428222656250000e+01 -4.8411716461181641e+01 6.9394607543945312e+01)(5.5266819000244141e+01 -4.8275772094726562e+01 4.0064296722412109e+01)(5.5266819000244141e+01 -4.8275772094726562e+01 4.0064296722412109e+01)(5.3428222656250000e+01 -4.8411716461181641e+01 6.9394607543945312e+01)(5.8073032379150391e+01 -4.2720771789550781e+01 6.9393730163574219e+01)(5.5266819000244141e+01 -4.8275772094726562e+01 4.0064296722412109e+01)(5.8073032379150391e+01 -4.2720771789550781e+01 6.9393730163574219e+01)(5.9808021545410156e+01 -4.2522891998291016e+01 4.0039203643798828e+01)(5.9808021545410156e+01 -4.2522891998291016e+01 4.0039203643798828e+01)(5.8073032379150391e+01 -4.2720771789550781e+01 6.9393730163574219e+01)(6.2090248107910156e+01 -3.6562454223632812e+01 6.9390754699707031e+01)(5.9808021545410156e+01 -4.2522891998291016e+01 4.0039203643798828e+01)(6.2090248107910156e+01 -3.6562454223632812e+01 6.9390754699707031e+01)(6.3302429199218750e+01 -3.7050041198730469e+01 4.0015316009521484e+01)(6.6765632629394531e+01 -2.7258972167968750e+01 6.6529922485351562e+01)(6.8112220764160156e+01 -2.3136903762817383e+01 6.9382469177246094e+01)(6.9501586914062500e+01 -2.3247619628906250e+01 3.9955101013183594e+01)(6.9501586914062500e+01 -2.3247619628906250e+01 3.9955101013183594e+01)(6.8112220764160156e+01 -2.3136903762817383e+01 6.9382469177246094e+01)(7.0536430358886719e+01 -2.0217109680175781e+01 3.9941867828369141e+01)(7.0536430358886719e+01 -2.0217109680175781e+01 3.9941867828369141e+01)(6.8112220764160156e+01 -2.3136903762817383e+01 6.9382469177246094e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(7.0536430358886719e+01 -2.0217109680175781e+01 3.9941867828369141e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(7.1530220031738281e+01 -1.5972301483154297e+01 3.9923347473144531e+01)(7.1734321594238281e+01 -8.7477531433105469e+00 6.3371589660644531e+01)(7.1428779602050781e+01 -1.2174907684326172e+01 5.9592811584472656e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(7.1428779602050781e+01 -1.2174907684326172e+01 5.9592811584472656e+01)(7.1437164306640625e+01 -1.3578227043151855e+01 5.4493747711181641e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(7.1437164306640625e+01 -1.3578227043151855e+01 5.4493747711181641e+01)(7.1530220031738281e+01 -1.5972301483154297e+01 3.9923347473144531e+01)(7.1530220031738281e+01 -1.5972301483154297e+01 3.9923347473144531e+01)(7.1437164306640625e+01 -1.3578227043151855e+01 5.4493747711181641e+01)(7.2275520324707031e+01 -1.1339085578918457e+01 4.5625183105468750e+01)(7.1530220031738281e+01 -1.5972301483154297e+01 3.9923347473144531e+01)(7.2275520324707031e+01 -1.1339085578918457e+01 4.5625183105468750e+01)(7.2198341369628906e+01 -1.3118555068969727e+01 3.9910903930664062e+01)(7.2198341369628906e+01 -1.3118555068969727e+01 3.9910903930664062e+01)(7.2275520324707031e+01 -1.1339085578918457e+01 4.5625183105468750e+01)(7.3435737609863281e+01 -3.1928830146789551e+00 3.9888370513916016e+01)(7.1970779418945312e+01 -3.0003392696380615e+00 6.8513572692871094e+01)(7.1734321594238281e+01 -8.7477531433105469e+00 6.3371589660644531e+01)(7.0323699951171875e+01 -9.6078119277954102e+00 8.5070312500000000e+01)(7.1970779418945312e+01 -3.0003392696380615e+00 6.8513572692871094e+01)(7.0323699951171875e+01 -9.6078119277954102e+00 8.5070312500000000e+01)(7.0931671142578125e+01 -3.0000000000000000e+00 8.4248115539550781e+01)(7.0323699951171875e+01 -9.6078119277954102e+00 8.5070312500000000e+01)(7.1734321594238281e+01 -8.7477531433105469e+00 6.3371589660644531e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(7.0323699951171875e+01 -9.6078119277954102e+00 8.5070312500000000e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(6.9075897216796875e+01 -1.5986110687255859e+01 8.7009063720703125e+01)(6.9075897216796875e+01 -1.5986110687255859e+01 8.7009063720703125e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(6.8072990417480469e+01 -1.9847753524780273e+01 8.8611343383789062e+01)(6.8072990417480469e+01 -1.9847753524780273e+01 8.8611343383789062e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(6.8112220764160156e+01 -2.3136903762817383e+01 6.9382469177246094e+01)(6.8072990417480469e+01 -1.9847753524780273e+01 8.8611343383789062e+01)(6.8112220764160156e+01 -2.3136903762817383e+01 6.9382469177246094e+01)(6.6420478820800781e+01 -2.4917776107788086e+01 9.1296577453613281e+01)(6.8112220764160156e+01 -2.3136903762817383e+01 6.9382469177246094e+01)(6.5444610595703125e+01 -3.0007223129272461e+01 6.9386489868164062e+01)(6.6420478820800781e+01 -2.4917776107788086e+01 9.1296577453613281e+01)(6.2090248107910156e+01 -3.6562454223632812e+01 6.9390754699707031e+01)(6.1273319244384766e+01 -3.6047317504882812e+01 9.9823181152343750e+01)(6.4299369812011719e+01 -3.0121906280517578e+01 9.4788825988769531e+01)(6.2090248107910156e+01 -3.6562454223632812e+01 6.9390754699707031e+01)(6.4299369812011719e+01 -3.0121906280517578e+01 9.4788825988769531e+01)(6.5444610595703125e+01 -3.0007223129272461e+01 6.9386489868164062e+01)(6.5444610595703125e+01 -3.0007223129272461e+01 6.9386489868164062e+01)(6.4299369812011719e+01 -3.0121906280517578e+01 9.4788825988769531e+01)(6.6420478820800781e+01 -2.4917776107788086e+01 9.1296577453613281e+01)(6.1273319244384766e+01 -3.6047317504882812e+01 9.9823181152343750e+01)(6.2090248107910156e+01 -3.6562454223632812e+01 6.9390754699707031e+01)(5.8073032379150391e+01 -4.2720771789550781e+01 6.9393730163574219e+01)(5.2848567962646484e+01 -4.7905563354492188e+01 1.0089648437500000e+02)(5.4596260070800781e+01 -4.5659614562988281e+01 1.1105262756347656e+02)(5.7160797119140625e+01 -4.2233627319335938e+01 1.0673007965087891e+02)(5.4596260070800781e+01 -4.5659614562988281e+01 1.1105262756347656e+02)(5.2848567962646484e+01 -4.7905563354492188e+01 1.0089648437500000e+02)(5.0499996185302734e+01 -5.0302810668945312e+01 1.1097158050537109e+02)(5.0499996185302734e+01 -5.0302810668945312e+01 1.1097158050537109e+02)(5.2848567962646484e+01 -4.7905563354492188e+01 1.0089648437500000e+02)(4.7826122283935547e+01 -5.2953342437744141e+01 1.0090850830078125e+02)(5.0499996185302734e+01 -5.0302810668945312e+01 1.1097158050537109e+02)(4.7826122283935547e+01 -5.2953342437744141e+01 1.0090850830078125e+02)(4.7986324310302734e+01 -5.2746864318847656e+01 1.1116641998291016e+02)(4.4173664093017578e+01 -5.6004245758056641e+01 1.1244905853271484e+02)(4.5362079620361328e+01 -5.5030464172363281e+01 1.1193028259277344e+02)(4.2275424957275391e+01 -5.7442836761474609e+01 1.0091706085205078e+02)(4.2275424957275391e+01 -5.7442836761474609e+01 1.0091706085205078e+02)(4.5362079620361328e+01 -5.5030464172363281e+01 1.1193028259277344e+02)(4.7826122283935547e+01 -5.2953342437744141e+01 1.0090850830078125e+02)(4.7826122283935547e+01 -5.2953342437744141e+01 1.0090850830078125e+02)(4.5362079620361328e+01 -5.5030464172363281e+01 1.1193028259277344e+02)(4.7986324310302734e+01 -5.2746864318847656e+01 1.1116641998291016e+02)(3.6930660247802734e+01 -6.1240509033203125e+01 1.2435000610351562e+02)(3.7244640350341797e+01 -6.0977531433105469e+01 1.2146939849853516e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.7244640350341797e+01 -6.0977531433105469e+01 1.2146939849853516e+02)(3.7532863616943359e+01 -6.0775363922119141e+01 1.2038011169433594e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.7532863616943359e+01 -6.0775363922119141e+01 1.2038011169433594e+02)(3.8047080993652344e+01 -6.0426662445068359e+01 1.1919317626953125e+02)(3.8047080993652344e+01 -6.0426662445068359e+01 1.1919317626953125e+02)(3.8684360504150391e+01 -5.9994506835937500e+01 1.1772219085693359e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.8684360504150391e+01 -5.9994506835937500e+01 1.1772219085693359e+02)(3.9201663970947266e+01 -5.9643241882324219e+01 1.1688550567626953e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.9201663970947266e+01 -5.9643241882324219e+01 1.1688550567626953e+02)(4.1061470031738281e+01 -5.8346607208251953e+01 1.1467153167724609e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(4.1061470031738281e+01 -5.8346607208251953e+01 1.1467153167724609e+02)(4.1757995605468750e+01 -5.7843135833740234e+01 1.1404958343505859e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(4.1757995605468750e+01 -5.7843135833740234e+01 1.1404958343505859e+02)(4.2275424957275391e+01 -5.7442836761474609e+01 1.0091706085205078e+02)(4.2275424957275391e+01 -5.7442836761474609e+01 1.0091706085205078e+02)(4.1757995605468750e+01 -5.7843135833740234e+01 1.1404958343505859e+02)(4.4173664093017578e+01 -5.6004245758056641e+01 1.1244905853271484e+02)(3.6879573822021484e+01 -6.4167243957519531e+01 1.8631782531738281e+02)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(3.5902835845947266e+01 -6.3570045471191406e+01 1.6385337829589844e+02)(3.6879573822021484e+01 -6.4167243957519531e+01 1.8631782531738281e+02)(3.5902835845947266e+01 -6.3570045471191406e+01 1.6385337829589844e+02)(3.3440212249755859e+01 -6.6414840698242188e+01 1.8768870544433594e+02)(3.3440212249755859e+01 -6.6414840698242188e+01 1.8768870544433594e+02)(3.5902835845947266e+01 -6.3570045471191406e+01 1.6385337829589844e+02)(2.9721239089965820e+01 -6.6996322631835938e+01 1.6387336730957031e+02)(3.3440212249755859e+01 -6.6414840698242188e+01 1.8768870544433594e+02)(2.9721239089965820e+01 -6.6996322631835938e+01 1.6387336730957031e+02)(2.7801792144775391e+01 -6.9534118652343750e+01 1.9025532531738281e+02)(2.7801792144775391e+01 -6.9534118652343750e+01 1.9025532531738281e+02)(2.9721239089965820e+01 -6.6996322631835938e+01 1.6387336730957031e+02)(2.3169296264648438e+01 -6.9807235717773438e+01 1.6388856506347656e+02)(1.6309684753417969e+01 -7.1983177185058594e+01 1.6389958190917969e+02)(2.2114381790161133e+01 -7.2100250244140625e+01 1.9354508972167969e+02)(2.3169296264648438e+01 -6.9807235717773438e+01 1.6388856506347656e+02)(2.3169296264648438e+01 -6.9807235717773438e+01 1.6388856506347656e+02)(2.2114381790161133e+01 -7.2100250244140625e+01 1.9354508972167969e+02)(2.7801792144775391e+01 -6.9534118652343750e+01 1.9025532531738281e+02)(4.3877234458923340e+00 -7.6830200195312500e+01 2.0649583435058594e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(1.9066500663757324e+00 -7.6314834594726562e+01 1.9529882812500000e+02)(-5.7907829284667969e+00 -7.6413169860839844e+01 1.9530201721191406e+02)(-8.7509880065917969e+00 -7.7876068115234375e+01 2.2184269714355469e+02)(-5.6906241178512573e-01 -7.7284172058105469e+01 2.1160394287109375e+02)(-5.7907829284667969e+00 -7.6413169860839844e+01 1.9530201721191406e+02)(-5.6906241178512573e-01 -7.7284172058105469e+01 2.1160394287109375e+02)(1.9066500663757324e+00 -7.6314834594726562e+01 1.9529882812500000e+02)(1.9066500663757324e+00 -7.6314834594726562e+01 1.9529882812500000e+02)(-5.6906241178512573e-01 -7.7284172058105469e+01 2.1160394287109375e+02)(4.3877234458923340e+00 -7.6830200195312500e+01 2.0649583435058594e+02)(-2.1717874526977539e+01 -7.6572937011718750e+01 1.9531132507324219e+02)(-1.1912261962890625e+01 -7.8103302001953125e+01 2.2668252563476562e+02)(-8.7509880065917969e+00 -7.7876068115234375e+01 2.2184269714355469e+02)(-2.1717874526977539e+01 -7.6572937011718750e+01 1.9531132507324219e+02)(-8.7509880065917969e+00 -7.7876068115234375e+01 2.2184269714355469e+02)(-5.7907829284667969e+00 -7.6413169860839844e+01 1.9530201721191406e+02)(-1.8201408386230469e+01 -7.8480796813964844e+01 2.3872828674316406e+02)(-1.4634480476379395e+01 -7.8292312622070312e+01 2.3128526306152344e+02)(-2.1714267730712891e+01 -7.8164108276367188e+01 2.2668290710449219e+02)(-2.1714267730712891e+01 -7.8164108276367188e+01 2.2668290710449219e+02)(-1.4634480476379395e+01 -7.8292312622070312e+01 2.3128526306152344e+02)(-1.1912261962890625e+01 -7.8103302001953125e+01 2.2668252563476562e+02)(-2.9739572525024414e+01 -7.8234054565429688e+01 2.4236483764648438e+02)(-2.3601175308227539e+01 -7.8420516967773438e+01 2.5579339599609375e+02)(-2.1387731552124023e+01 -7.8525527954101562e+01 2.4748733520507812e+02)(-2.9739572525024414e+01 -7.8234054565429688e+01 2.4236483764648438e+02)(-2.1387731552124023e+01 -7.8525527954101562e+01 2.4748733520507812e+02)(-2.1650281906127930e+01 -7.8505683898925781e+01 2.4237200927734375e+02)(-2.1650281906127930e+01 -7.8505683898925781e+01 2.4237200927734375e+02)(-2.1387731552124023e+01 -7.8525527954101562e+01 2.4748733520507812e+02)(-1.8201408386230469e+01 -7.8480796813964844e+01 2.3872828674316406e+02)(-3.7646129608154297e+01 -7.7295837402343750e+01 2.5803311157226562e+02)(-3.1168516159057617e+01 -7.7254760742187500e+01 2.7387637329101562e+02)(-2.9573215484619141e+01 -7.8100662231445312e+01 2.5804891967773438e+02)(-2.9573215484619141e+01 -7.8100662231445312e+01 2.5804891967773438e+02)(-3.1168516159057617e+01 -7.7254760742187500e+01 2.7387637329101562e+02)(-2.6011651992797852e+01 -7.8063079833984375e+01 2.6648703002929688e+02)(-2.6011651992797852e+01 -7.8063079833984375e+01 2.6648703002929688e+02)(-2.5381727218627930e+01 -7.8096069335937500e+01 2.6648645019531250e+02)(-2.9573215484619141e+01 -7.8100662231445312e+01 2.5804891967773438e+02)(-2.9573215484619141e+01 -7.8100662231445312e+01 2.5804891967773438e+02)(-2.5381727218627930e+01 -7.8096069335937500e+01 2.6648645019531250e+02)(-2.4753740310668945e+01 -7.8277183532714844e+01 2.6158532714843750e+02)(-4.5202037811279297e+01 -7.4999824523925781e+01 2.7367849731445312e+02)(-4.8812168121337891e+01 -7.2553245544433594e+01 2.8736590576171875e+02)(-4.0383842468261719e+01 -7.4897415161132812e+01 2.8708959960937500e+02)(-4.5202037811279297e+01 -7.4999824523925781e+01 2.7367849731445312e+02)(-4.0383842468261719e+01 -7.4897415161132812e+01 2.8708959960937500e+02)(-3.5674320220947266e+01 -7.6334884643554688e+01 2.8033932495117188e+02)(-4.5202037811279297e+01 -7.4999824523925781e+01 2.7367849731445312e+02)(-3.5674320220947266e+01 -7.6334884643554688e+01 2.8033932495117188e+02)(-3.7306339263916016e+01 -7.6574348449707031e+01 2.7370275878906250e+02)(-3.7306339263916016e+01 -7.6574348449707031e+01 2.7370275878906250e+02)(-3.5674320220947266e+01 -7.6334884643554688e+01 2.8033932495117188e+02)(-3.1168516159057617e+01 -7.7254760742187500e+01 2.7387637329101562e+02)(-5.2874698638916016e+01 -7.2571800231933594e+01 2.7365499877929688e+02)(-5.4982360839843750e+01 -7.0035858154296875e+01 2.8756436157226562e+02)(-4.8812168121337891e+01 -7.2553245544433594e+01 2.8736590576171875e+02)(-5.4982360839843750e+01 -7.0035858154296875e+01 2.8756436157226562e+02)(-5.2874698638916016e+01 -7.2571800231933594e+01 2.7365499877929688e+02)(-5.8271778106689453e+01 -6.8313255310058594e+01 2.8765447998046875e+02)(-5.8271778106689453e+01 -6.8313255310058594e+01 2.8765447998046875e+02)(-5.2874698638916016e+01 -7.2571800231933594e+01 2.7365499877929688e+02)(-6.0101276397705078e+01 -6.9099822998046875e+01 2.7363732910156250e+02)(-5.8271778106689453e+01 -6.8313255310058594e+01 2.8765447998046875e+02)(-6.0101276397705078e+01 -6.9099822998046875e+01 2.7363732910156250e+02)(-6.3129981994628906e+01 -6.5128120422363281e+01 2.8774850463867188e+02)(-6.3129981994628906e+01 -6.5128120422363281e+01 2.8774850463867188e+02)(-6.0101276397705078e+01 -6.9099822998046875e+01 2.7363732910156250e+02)(-6.6608139038085938e+01 -6.4452766418457031e+01 2.7363229370117188e+02)(-6.3129981994628906e+01 -6.5128120422363281e+01 2.8774850463867188e+02)(-6.6608139038085938e+01 -6.4452766418457031e+01 2.7363229370117188e+02)(-6.7479156494140625e+01 -6.1401367187500000e+01 2.8776916503906250e+02)(-7.2132774353027344e+01 -5.8625030517578125e+01 2.7364486694335938e+02)(-7.3600349426269531e+01 -5.3911628723144531e+01 2.8763531494140625e+02)(-7.0274314880371094e+01 -5.8394828796386719e+01 2.8773568725585938e+02)(-7.2132774353027344e+01 -5.8625030517578125e+01 2.7364486694335938e+02)(-7.0274314880371094e+01 -5.8394828796386719e+01 2.8773568725585938e+02)(-6.6608139038085938e+01 -6.4452766418457031e+01 2.7363229370117188e+02)(-6.6608139038085938e+01 -6.4452766418457031e+01 2.7363229370117188e+02)(-7.0274314880371094e+01 -5.8394828796386719e+01 2.8773568725585938e+02)(-6.7479156494140625e+01 -6.1401367187500000e+01 2.8776916503906250e+02)(-7.3600349426269531e+01 -5.3911628723144531e+01 2.8763531494140625e+02)(-7.2132774353027344e+01 -5.8625030517578125e+01 2.7364486694335938e+02)(-7.6513786315917969e+01 -5.1758617401123047e+01 2.7367401123046875e+02)(-7.3600349426269531e+01 -5.3911628723144531e+01 2.8763531494140625e+02)(-7.6513786315917969e+01 -5.1758617401123047e+01 2.7367401123046875e+02)(-7.6409049987792969e+01 -4.8974624633789062e+01 2.8748754882812500e+02)(-8.1133293151855469e+01 -3.5729499816894531e+01 2.8710101318359375e+02)(-7.9081382751464844e+01 -4.2626564025878906e+01 2.8728802490234375e+02)(-7.9752067565917969e+01 -4.4104930877685547e+01 2.7371273803710938e+02)(-7.9752067565917969e+01 -4.4104930877685547e+01 2.7371273803710938e+02)(-7.9081382751464844e+01 -4.2626564025878906e+01 2.8728802490234375e+02)(-7.6513786315917969e+01 -5.1758617401123047e+01 2.7367401123046875e+02)(-7.6513786315917969e+01 -5.1758617401123047e+01 2.7367401123046875e+02)(-7.9081382751464844e+01 -4.2626564025878906e+01 2.8728802490234375e+02)(-7.6409049987792969e+01 -4.8974624633789062e+01 2.8748754882812500e+02)(-8.4008598327636719e+01 -2.7821359634399414e+01 2.5809503173828125e+02)(-8.2403045654296875e+01 -2.9706228256225586e+01 2.8697103881835938e+02)(-8.1133293151855469e+01 -3.5729499816894531e+01 2.8710101318359375e+02)(-8.4869972229003906e+01 -1.9021377563476562e+01 2.5811956787109375e+02)(-8.4250556945800781e+01 -1.4797366142272949e+01 2.8686135864257812e+02)(-8.3457534790039062e+01 -2.2671119689941406e+01 2.8688287353515625e+02)(-8.4869972229003906e+01 -1.9021377563476562e+01 2.5811956787109375e+02)(-8.4907043457031250e+01 -3.0000000000000000e+00 2.8697195434570312e+02)(-8.4250556945800781e+01 -1.4797366142272949e+01 2.8686135864257812e+02)(-8.4907043457031250e+01 -3.0000000000000000e+00 2.8697195434570312e+02)(-8.4869972229003906e+01 -1.9021377563476562e+01 2.5811956787109375e+02)(-8.5741813659667969e+01 -3.0000000000000000e+00 2.5635873413085938e+02)(-8.5741813659667969e+01 -3.0000000000000000e+00 2.5635873413085938e+02)(-8.4869972229003906e+01 -1.9021377563476562e+01 2.5811956787109375e+02)(-8.5156509399414062e+01 -1.9017232894897461e+01 2.2669891357421875e+02)(-8.5741813659667969e+01 -3.0000000000000000e+00 2.5635873413085938e+02)(-8.5156509399414062e+01 -1.9017232894897461e+01 2.2669891357421875e+02)(-8.5869453430175781e+01 -3.0000000000000000e+00 2.2390208435058594e+02)(-8.4730171203613281e+01 -1.8523178100585938e+01 1.9526733398437500e+02)(-8.5695899963378906e+01 -3.0000000000000000e+00 2.0912582397460938e+02)(-8.5156509399414062e+01 -1.9017232894897461e+01 2.2669891357421875e+02)(-8.5156509399414062e+01 -1.9017232894897461e+01 2.2669891357421875e+02)(-8.5695899963378906e+01 -3.0000000000000000e+00 2.0912582397460938e+02)(-8.5869453430175781e+01 -3.0000000000000000e+00 2.2390208435058594e+02)(-8.3586219787597656e+01 -1.7694053649902344e+01 1.6384210205078125e+02)(-8.3487266540527344e+01 -3.0000000000000000e+00 1.4940252685546875e+02)(-8.4766502380371094e+01 -3.0000000000000000e+00 1.7545118713378906e+02)(-8.3586219787597656e+01 -1.7694053649902344e+01 1.6384210205078125e+02)(-8.4766502380371094e+01 -3.0000000000000000e+00 1.7545118713378906e+02)(-8.4730171203613281e+01 -1.8523178100585938e+01 1.9526733398437500e+02)(-8.4730171203613281e+01 -1.8523178100585938e+01 1.9526733398437500e+02)(-8.4766502380371094e+01 -3.0000000000000000e+00 1.7545118713378906e+02)(-8.5695899963378906e+01 -3.0000000000000000e+00 2.0912582397460938e+02)(-8.3487266540527344e+01 -3.0000000000000000e+00 1.4940252685546875e+02)(-8.3586219787597656e+01 -1.7694053649902344e+01 1.6384210205078125e+02)(-8.2254760742187500e+01 -3.0000000000000000e+00 1.3242462158203125e+02)(-8.2254760742187500e+01 -3.0000000000000000e+00 1.3242462158203125e+02)(-8.3586219787597656e+01 -1.7694053649902344e+01 1.6384210205078125e+02)(-8.1605514526367188e+01 -1.6713806152343750e+01 1.3244526672363281e+02)(-8.2254760742187500e+01 -3.0000000000000000e+00 1.3242462158203125e+02)(-8.1605514526367188e+01 -1.6713806152343750e+01 1.3244526672363281e+02)(-8.1779350280761719e+01 -3.0000000000000000e+00 1.2587572479248047e+02)(-8.1779350280761719e+01 -3.0000000000000000e+00 1.2587572479248047e+02)(-8.1605514526367188e+01 -1.6713806152343750e+01 1.3244526672363281e+02)(-8.0185104370117188e+01 -1.6231142044067383e+01 1.1678358459472656e+02)(-8.1779350280761719e+01 -3.0000000000000000e+00 1.2587572479248047e+02)(-8.0185104370117188e+01 -1.6231142044067383e+01 1.1678358459472656e+02)(-8.1535209655761719e+01 -3.0000000000000000e+00 1.2314545440673828e+02)(-7.8213356018066406e+01 -3.0000000000000000e+00 9.6500000000000000e+01)(-8.0134742736816406e+01 -3.0000000000000000e+00 1.0973818206787109e+02)(-7.8279487609863281e+01 -1.5793684959411621e+01 1.0121237182617188e+02)(-7.8279487609863281e+01 -1.5793684959411621e+01 1.0121237182617188e+02)(-8.0134742736816406e+01 -3.0000000000000000e+00 1.0973818206787109e+02)(-8.0185104370117188e+01 -1.6231142044067383e+01 1.1678358459472656e+02)(-8.0185104370117188e+01 -1.6231142044067383e+01 1.1678358459472656e+02)(-8.0134742736816406e+01 -3.0000000000000000e+00 1.0973818206787109e+02)(-8.1535209655761719e+01 -3.0000000000000000e+00 1.2314545440673828e+02)(-7.6980972290039062e+01 -1.5607324600219727e+01 9.3546752929687500e+01)(-7.6221412658691406e+01 -3.0000000000000000e+00 8.7714920043945312e+01)(-7.8213356018066406e+01 -3.0000000000000000e+00 9.6500000000000000e+01)(-7.3630165100097656e+01 -1.5295042991638184e+01 7.7973358154296875e+01)(-7.4581481933593750e+01 -3.0000000000000000e+00 8.0819656372070312e+01)(-7.5213264465332031e+01 -1.5454906463623047e+01 8.5969741821289062e+01)(-7.5213264465332031e+01 -1.5454906463623047e+01 8.5969741821289062e+01)(-7.4581481933593750e+01 -3.0000000000000000e+00 8.0819656372070312e+01)(-7.6221412658691406e+01 -3.0000000000000000e+00 8.7714920043945312e+01)(-7.3228378295898438e+01 -7.8899831771850586e+00 6.9918777465820312e+01)(-7.3109428405761719e+01 -3.0000000000000000e+00 6.3508457183837891e+01)(-7.3618705749511719e+01 -3.0000000000000000e+00 7.3598648071289062e+01)(-7.3202789306640625e+01 -5.6066060066223145e+00 3.9878124237060547e+01)(-7.3276611328125000e+01 -2.9963726997375488e+00 3.9885677337646484e+01)(-7.2857383728027344e+01 -7.6578083038330078e+00 5.3956859588623047e+01)(-7.2857383728027344e+01 -7.6578083038330078e+00 5.3956859588623047e+01)(-7.3276611328125000e+01 -2.9963726997375488e+00 3.9885677337646484e+01)(-7.3136459350585938e+01 -3.0000000000000000e+00 5.3948871612548828e+01)(-7.2857383728027344e+01 -7.6578083038330078e+00 5.3956859588623047e+01)(-7.3136459350585938e+01 -3.0000000000000000e+00 5.3948871612548828e+01)(-7.3228378295898438e+01 -7.8899831771850586e+00 6.9918777465820312e+01)(-7.3228378295898438e+01 -7.8899831771850586e+00 6.9918777465820312e+01)(-7.3136459350585938e+01 -3.0000000000000000e+00 5.3948871612548828e+01)(-7.3109428405761719e+01 -3.0000000000000000e+00 6.3508457183837891e+01)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(3.6930660247802734e+01 -6.1240509033203125e+01 1.2435000610351562e+02)(3.6098388671875000e+01 -6.1991527557373047e+01 1.3242248535156250e+02)(3.6098388671875000e+01 -6.1991527557373047e+01 1.3242248535156250e+02)(3.6930660247802734e+01 -6.1240509033203125e+01 1.2435000610351562e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.6098388671875000e+01 -6.1991527557373047e+01 1.3242248535156250e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(2.9822132110595703e+01 -6.5331871032714844e+01 1.3243765258789062e+02)(2.9822132110595703e+01 -6.5331871032714844e+01 1.3243765258789062e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(2.9889291763305664e+01 -6.4654792785644531e+01 1.0092695617675781e+02)(2.9822132110595703e+01 -6.5331871032714844e+01 1.3243765258789062e+02)(2.9889291763305664e+01 -6.4654792785644531e+01 1.0092695617675781e+02)(2.3202745437622070e+01 -6.8069625854492188e+01 1.3244927978515625e+02)(2.3202745437622070e+01 -6.8069625854492188e+01 1.3244927978515625e+02)(2.9889291763305664e+01 -6.4654792785644531e+01 1.0092695617675781e+02)(2.3193576812744141e+01 -6.7347175598144531e+01 1.0093000030517578e+02)(2.3202745437622070e+01 -6.8069625854492188e+01 1.3244927978515625e+02)(2.3193576812744141e+01 -6.7347175598144531e+01 1.0093000030517578e+02)(1.6302286148071289e+01 -7.0183662414550781e+01 1.3245793151855469e+02)(1.6302286148071289e+01 -7.0183662414550781e+01 1.3245793151855469e+02)(2.3193576812744141e+01 -6.7347175598144531e+01 1.0093000030517578e+02)(1.6250820159912109e+01 -6.9405807495117188e+01 1.0093260192871094e+02)(1.6302286148071289e+01 -7.0183662414550781e+01 1.3245793151855469e+02)(1.6250820159912109e+01 -6.9405807495117188e+01 1.0093260192871094e+02)(9.1774444580078125e+00 -7.1630065917968750e+01 1.3246374511718750e+02)(9.1774444580078125e+00 -7.1630065917968750e+01 1.3246374511718750e+02)(1.6250820159912109e+01 -6.9405807495117188e+01 1.0093260192871094e+02)(9.1236104965209961e+00 -7.0793128967285156e+01 1.0093475341796875e+02)(9.1774444580078125e+00 -7.1630065917968750e+01 1.3246374511718750e+02)(9.1236104965209961e+00 -7.0793128967285156e+01 1.0093475341796875e+02)(1.9008907079696655e+00 -7.2317344665527344e+01 1.3246607971191406e+02)(1.9008907079696655e+00 -7.2317344665527344e+01 1.3246607971191406e+02)(9.1236104965209961e+00 -7.0793128967285156e+01 1.0093475341796875e+02)(1.8868017196655273e+00 -7.1437179565429688e+01 1.0093539428710938e+02)(1.9008907079696655e+00 -7.2317344665527344e+01 1.3246607971191406e+02)(1.8868017196655273e+00 -7.1437179565429688e+01 1.0093539428710938e+02)(-5.6858415603637695e+00 -7.2351684570312500e+01 1.3246733093261719e+02)(-2.8103713989257812e+01 -6.9723045349121094e+01 1.0102387237548828e+02)(-2.9031951904296875e+01 -7.1544624328613281e+01 1.3251571655273438e+02)(-2.0616008758544922e+01 -7.0616561889648438e+01 1.0098342132568359e+02)(-2.0616008758544922e+01 -7.0616561889648438e+01 1.0098342132568359e+02)(-2.9031951904296875e+01 -7.1544624328613281e+01 1.3251571655273438e+02)(-2.1208112716674805e+01 -7.2052810668945312e+01 1.3249337768554688e+02)(-2.0616008758544922e+01 -7.0616561889648438e+01 1.0098342132568359e+02)(-2.1208112716674805e+01 -7.2052810668945312e+01 1.3249337768554688e+02)(-1.3091421127319336e+01 -7.1154739379882812e+01 1.0095406341552734e+02)(-1.3091421127319336e+01 -7.1154739379882812e+01 1.0095406341552734e+02)(-2.1208112716674805e+01 -7.2052810668945312e+01 1.3249337768554688e+02)(-5.6858415603637695e+00 -7.2351684570312500e+01 1.3246733093261719e+02)(-1.3091421127319336e+01 -7.1154739379882812e+01 1.0095406341552734e+02)(-5.6858415603637695e+00 -7.2351684570312500e+01 1.3246733093261719e+02)(-5.5645909309387207e+00 -7.1416946411132812e+01 1.0093774414062500e+02)(-5.5645909309387207e+00 -7.1416946411132812e+01 1.0093774414062500e+02)(-5.6858415603637695e+00 -7.2351684570312500e+01 1.3246733093261719e+02)(1.8868017196655273e+00 -7.1437179565429688e+01 1.0093539428710938e+02)(-3.6266796112060547e+01 -6.9394126892089844e+01 1.1680998992919922e+02)(-4.4568836212158203e+01 -6.9110534667968750e+01 1.3257031250000000e+02)(-3.6849849700927734e+01 -7.0619697570800781e+01 1.3254203796386719e+02)(-4.3779193878173828e+01 -6.7709320068359375e+01 1.1684899902343750e+02)(-4.4568836212158203e+01 -6.9110534667968750e+01 1.3257031250000000e+02)(-3.6266796112060547e+01 -6.9394126892089844e+01 1.1680998992919922e+02)(-7.4686477661132812e+01 -4.7315967559814453e+01 1.3258924865722656e+02)(-7.6929473876953125e+01 -4.9945976257324219e+01 1.6393682861328125e+02)(-7.0594604492187500e+01 -5.3755233764648438e+01 1.3261674499511719e+02)(-7.0594604492187500e+01 -5.3755233764648438e+01 1.3261674499511719e+02)(-7.6929473876953125e+01 -4.9945976257324219e+01 1.6393682861328125e+02)(-7.2746788024902344e+01 -5.6677120208740234e+01 1.6396444702148438e+02)(-7.0594604492187500e+01 -5.3755233764648438e+01 1.3261674499511719e+02)(-7.2746788024902344e+01 -5.6677120208740234e+01 1.6396444702148438e+02)(-6.5332229614257812e+01 -5.9220645904541016e+01 1.3262675476074219e+02)(-6.5332229614257812e+01 -5.9220645904541016e+01 1.3262675476074219e+02)(-7.2746788024902344e+01 -5.6677120208740234e+01 1.6396444702148438e+02)(-6.7297851562500000e+01 -6.2324089050292969e+01 1.6398260498046875e+02)(-6.5332229614257812e+01 -5.9220645904541016e+01 1.3262675476074219e+02)(-6.7297851562500000e+01 -6.2324089050292969e+01 1.6398260498046875e+02)(-5.9059463500976562e+01 -6.3572742462158203e+01 1.3261842346191406e+02)(-5.9059463500976562e+01 -6.3572742462158203e+01 1.3261842346191406e+02)(-6.7297851562500000e+01 -6.2324089050292969e+01 1.6398260498046875e+02)(-6.0762248992919922e+01 -6.6732810974121094e+01 1.6398779296875000e+02)(-5.9059463500976562e+01 -6.3572742462158203e+01 1.3261842346191406e+02)(-6.0762248992919922e+01 -6.6732810974121094e+01 1.6398779296875000e+02)(-5.2045589447021484e+01 -6.6823875427246094e+01 1.3259735107421875e+02)(-5.2045589447021484e+01 -6.6823875427246094e+01 1.3259735107421875e+02)(-6.0762248992919922e+01 -6.6732810974121094e+01 1.6398779296875000e+02)(-5.3442977905273438e+01 -6.9920890808105469e+01 1.6398243713378906e+02)(-5.2045589447021484e+01 -6.6823875427246094e+01 1.3259735107421875e+02)(-5.3442977905273438e+01 -6.9920890808105469e+01 1.6398243713378906e+02)(-4.4568836212158203e+01 -6.9110534667968750e+01 1.3257031250000000e+02)(-4.4568836212158203e+01 -6.9110534667968750e+01 1.3257031250000000e+02)(-5.3442977905273438e+01 -6.9920890808105469e+01 1.6398243713378906e+02)(-4.5654861450195312e+01 -7.2048858642578125e+01 1.6397099304199219e+02)(-4.4568836212158203e+01 -6.9110534667968750e+01 1.3257031250000000e+02)(-4.5654861450195312e+01 -7.2048858642578125e+01 1.6397099304199219e+02)(-3.6849849700927734e+01 -7.0619697570800781e+01 1.3254203796386719e+02)(-3.6849849700927734e+01 -7.0619697570800781e+01 1.3254203796386719e+02)(-4.5654861450195312e+01 -7.2048858642578125e+01 1.6397099304199219e+02)(-3.7647441864013672e+01 -7.3338172912597656e+01 1.6395703125000000e+02)(-3.6849849700927734e+01 -7.0619697570800781e+01 1.3254203796386719e+02)(-3.7647441864013672e+01 -7.3338172912597656e+01 1.6395703125000000e+02)(-2.9031951904296875e+01 -7.1544624328613281e+01 1.3251571655273438e+02)(-2.9031951904296875e+01 -7.1544624328613281e+01 1.3251571655273438e+02)(-3.7647441864013672e+01 -7.3338172912597656e+01 1.6395703125000000e+02)(-2.9580583572387695e+01 -7.4019447326660156e+01 1.6394290161132812e+02)(-2.9031951904296875e+01 -7.1544624328613281e+01 1.3251571655273438e+02)(-2.9580583572387695e+01 -7.4019447326660156e+01 1.6394290161132812e+02)(-2.1208112716674805e+01 -7.2052810668945312e+01 1.3249337768554688e+02)(-2.1208112716674805e+01 -7.2052810668945312e+01 1.3249337768554688e+02)(-2.9580583572387695e+01 -7.4019447326660156e+01 1.6394290161132812e+02)(-2.1554430007934570e+01 -7.4294868469238281e+01 1.6393016052246094e+02)(-2.1208112716674805e+01 -7.2052810668945312e+01 1.3249337768554688e+02)(-2.1554430007934570e+01 -7.4294868469238281e+01 1.6393016052246094e+02)(-5.6858415603637695e+00 -7.2351684570312500e+01 1.3246733093261719e+02)(-5.6858415603637695e+00 -7.2351684570312500e+01 1.3246733093261719e+02)(-2.1554430007934570e+01 -7.4294868469238281e+01 1.6393016052246094e+02)(-5.7568531036376953e+00 -7.4276908874511719e+01 1.6391340637207031e+02)(-5.6858415603637695e+00 -7.2351684570312500e+01 1.3246733093261719e+02)(-5.7568531036376953e+00 -7.4276908874511719e+01 1.6391340637207031e+02)(1.9008907079696655e+00 -7.2317344665527344e+01 1.3246607971191406e+02)(1.9008907079696655e+00 -7.2317344665527344e+01 1.3246607971191406e+02)(-5.7568531036376953e+00 -7.4276908874511719e+01 1.6391340637207031e+02)(1.9056963920593262e+00 -7.4202041625976562e+01 1.6391104125976562e+02)(1.9008907079696655e+00 -7.2317344665527344e+01 1.3246607971191406e+02)(1.9056963920593262e+00 -7.4202041625976562e+01 1.6391104125976562e+02)(9.1774444580078125e+00 -7.1630065917968750e+01 1.3246374511718750e+02)(9.1774444580078125e+00 -7.1630065917968750e+01 1.3246374511718750e+02)(1.9056963920593262e+00 -7.4202041625976562e+01 1.6391104125976562e+02)(9.1978292465209961e+00 -7.3480659484863281e+01 1.6390704345703125e+02)(9.1774444580078125e+00 -7.1630065917968750e+01 1.3246374511718750e+02)(9.1978292465209961e+00 -7.3480659484863281e+01 1.6390704345703125e+02)(1.6302286148071289e+01 -7.0183662414550781e+01 1.3245793151855469e+02)(1.6302286148071289e+01 -7.0183662414550781e+01 1.3245793151855469e+02)(9.1978292465209961e+00 -7.3480659484863281e+01 1.6390704345703125e+02)(1.6309684753417969e+01 -7.1983177185058594e+01 1.6389958190917969e+02)(1.6302286148071289e+01 -7.0183662414550781e+01 1.3245793151855469e+02)(1.6309684753417969e+01 -7.1983177185058594e+01 1.6389958190917969e+02)(2.3202745437622070e+01 -6.8069625854492188e+01 1.3244927978515625e+02)(2.3202745437622070e+01 -6.8069625854492188e+01 1.3244927978515625e+02)(1.6309684753417969e+01 -7.1983177185058594e+01 1.6389958190917969e+02)(2.3169296264648438e+01 -6.9807235717773438e+01 1.6388856506347656e+02)(2.3202745437622070e+01 -6.8069625854492188e+01 1.3244927978515625e+02)(2.3169296264648438e+01 -6.9807235717773438e+01 1.6388856506347656e+02)(2.9822132110595703e+01 -6.5331871032714844e+01 1.3243765258789062e+02)(2.9822132110595703e+01 -6.5331871032714844e+01 1.3243765258789062e+02)(2.3169296264648438e+01 -6.9807235717773438e+01 1.6388856506347656e+02)(2.9721239089965820e+01 -6.6996322631835938e+01 1.6387336730957031e+02)(2.9822132110595703e+01 -6.5331871032714844e+01 1.3243765258789062e+02)(2.9721239089965820e+01 -6.6996322631835938e+01 1.6387336730957031e+02)(3.6098388671875000e+01 -6.1991527557373047e+01 1.3242248535156250e+02)(3.6098388671875000e+01 -6.1991527557373047e+01 1.3242248535156250e+02)(2.9721239089965820e+01 -6.6996322631835938e+01 1.6387336730957031e+02)(3.5902835845947266e+01 -6.3570045471191406e+01 1.6385337829589844e+02)(3.6098388671875000e+01 -6.1991527557373047e+01 1.3242248535156250e+02)(3.5902835845947266e+01 -6.3570045471191406e+01 1.6385337829589844e+02)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(-7.3088172912597656e+01 -4.5937408447265625e+01 1.1692391967773438e+02)(-7.4686477661132812e+01 -4.7315967559814453e+01 1.3258924865722656e+02)(-6.9054908752441406e+01 -5.2221958160400391e+01 1.1694366455078125e+02)(-6.9054908752441406e+01 -5.2221958160400391e+01 1.1694366455078125e+02)(-7.4686477661132812e+01 -4.7315967559814453e+01 1.3258924865722656e+02)(-7.0594604492187500e+01 -5.3755233764648438e+01 1.3261674499511719e+02)(-6.9054908752441406e+01 -5.2221958160400391e+01 1.1694366455078125e+02)(-7.0594604492187500e+01 -5.3755233764648438e+01 1.3261674499511719e+02)(-6.3920341491699219e+01 -5.7603931427001953e+01 1.1694271087646484e+02)(-6.3920341491699219e+01 -5.7603931427001953e+01 1.1694271087646484e+02)(-7.0594604492187500e+01 -5.3755233764648438e+01 1.3261674499511719e+02)(-6.5332229614257812e+01 -5.9220645904541016e+01 1.3262675476074219e+02)(-6.3920341491699219e+01 -5.7603931427001953e+01 1.1694271087646484e+02)(-6.5332229614257812e+01 -5.9220645904541016e+01 1.3262675476074219e+02)(-5.7831695556640625e+01 -6.1954936981201172e+01 1.1692183685302734e+02)(-5.7831695556640625e+01 -6.1954936981201172e+01 1.1692183685302734e+02)(-6.5332229614257812e+01 -5.9220645904541016e+01 1.3262675476074219e+02)(-5.9059463500976562e+01 -6.3572742462158203e+01 1.3261842346191406e+02)(-5.7831695556640625e+01 -6.1954936981201172e+01 1.1692183685302734e+02)(-5.9059463500976562e+01 -6.3572742462158203e+01 1.3261842346191406e+02)(-5.1034107208251953e+01 -6.5283714294433594e+01 1.1688803863525391e+02)(-5.1034107208251953e+01 -6.5283714294433594e+01 1.1688803863525391e+02)(-5.9059463500976562e+01 -6.3572742462158203e+01 1.3261842346191406e+02)(-5.2045589447021484e+01 -6.6823875427246094e+01 1.3259735107421875e+02)(-5.1034107208251953e+01 -6.5283714294433594e+01 1.1688803863525391e+02)(-5.2045589447021484e+01 -6.6823875427246094e+01 1.3259735107421875e+02)(-4.3779193878173828e+01 -6.7709320068359375e+01 1.1684899902343750e+02)(-4.3779193878173828e+01 -6.7709320068359375e+01 1.1684899902343750e+02)(-5.2045589447021484e+01 -6.6823875427246094e+01 1.3259735107421875e+02)(-4.4568836212158203e+01 -6.9110534667968750e+01 1.3257031250000000e+02)(-7.1052452087402344e+01 -4.4601181030273438e+01 1.0130132293701172e+02)(-7.3088172912597656e+01 -4.5937408447265625e+01 1.1692391967773438e+02)(-6.7099784851074219e+01 -5.0733741760253906e+01 1.0130316925048828e+02)(-6.7099784851074219e+01 -5.0733741760253906e+01 1.0130316925048828e+02)(-7.3088172912597656e+01 -4.5937408447265625e+01 1.1692391967773438e+02)(-6.9054908752441406e+01 -5.2221958160400391e+01 1.1694366455078125e+02)(-6.7099784851074219e+01 -5.0733741760253906e+01 1.0130316925048828e+02)(-6.9054908752441406e+01 -5.2221958160400391e+01 1.1694366455078125e+02)(-6.2128192901611328e+01 -5.6044799804687500e+01 1.0128206634521484e+02)(-6.2128192901611328e+01 -5.6044799804687500e+01 1.0128206634521484e+02)(-6.9054908752441406e+01 -5.2221958160400391e+01 1.1694366455078125e+02)(-6.3920341491699219e+01 -5.7603931427001953e+01 1.1694271087646484e+02)(-6.2128192901611328e+01 -5.6044799804687500e+01 1.0128206634521484e+02)(-6.3920341491699219e+01 -5.7603931427001953e+01 1.1694271087646484e+02)(-5.6270591735839844e+01 -6.0419704437255859e+01 1.0124044799804688e+02)(-5.6270591735839844e+01 -6.0419704437255859e+01 1.0124044799804688e+02)(-6.3920341491699219e+01 -5.7603931427001953e+01 1.1694271087646484e+02)(-5.7831695556640625e+01 -6.1954936981201172e+01 1.1692183685302734e+02)(-5.6270591735839844e+01 -6.0419704437255859e+01 1.0124044799804688e+02)(-5.7831695556640625e+01 -6.1954936981201172e+01 1.1692183685302734e+02)(-4.9743400573730469e+01 -6.3862815856933594e+01 1.0118650817871094e+02)(-4.9743400573730469e+01 -6.3862815856933594e+01 1.0118650817871094e+02)(-5.7831695556640625e+01 -6.1954936981201172e+01 1.1692183685302734e+02)(-5.1034107208251953e+01 -6.5283714294433594e+01 1.1688803863525391e+02)(-4.9743400573730469e+01 -6.3862815856933594e+01 1.0118650817871094e+02)(-5.1034107208251953e+01 -6.5283714294433594e+01 1.1688803863525391e+02)(-4.2766407012939453e+01 -6.6471916198730469e+01 1.0112879180908203e+02)(-4.2766407012939453e+01 -6.6471916198730469e+01 1.0112879180908203e+02)(-5.1034107208251953e+01 -6.5283714294433594e+01 1.1688803863525391e+02)(-4.3779193878173828e+01 -6.7709320068359375e+01 1.1684899902343750e+02)(-4.2766407012939453e+01 -6.6471916198730469e+01 1.0112879180908203e+02)(-4.3779193878173828e+01 -6.7709320068359375e+01 1.1684899902343750e+02)(-3.5514144897460938e+01 -6.8379974365234375e+01 1.0107321166992188e+02)(-3.5514144897460938e+01 -6.8379974365234375e+01 1.0107321166992188e+02)(-4.3779193878173828e+01 -6.7709320068359375e+01 1.1684899902343750e+02)(-3.6266796112060547e+01 -6.9394126892089844e+01 1.1680998992919922e+02)(5.7160797119140625e+01 -4.2233627319335938e+01 1.0673007965087891e+02)(6.1273319244384766e+01 -3.6047317504882812e+01 9.9823181152343750e+01)(5.8073032379150391e+01 -4.2720771789550781e+01 6.9393730163574219e+01)(5.7160797119140625e+01 -4.2233627319335938e+01 1.0673007965087891e+02)(5.8073032379150391e+01 -4.2720771789550781e+01 6.9393730163574219e+01)(5.2848567962646484e+01 -4.7905563354492188e+01 1.0089648437500000e+02)(5.2848567962646484e+01 -4.7905563354492188e+01 1.0089648437500000e+02)(5.8073032379150391e+01 -4.2720771789550781e+01 6.9393730163574219e+01)(5.3428222656250000e+01 -4.8411716461181641e+01 6.9394607543945312e+01)(5.2848567962646484e+01 -4.7905563354492188e+01 1.0089648437500000e+02)(5.3428222656250000e+01 -4.8411716461181641e+01 6.9394607543945312e+01)(4.7826122283935547e+01 -5.2953342437744141e+01 1.0090850830078125e+02)(4.7826122283935547e+01 -5.2953342437744141e+01 1.0090850830078125e+02)(5.3428222656250000e+01 -4.8411716461181641e+01 6.9394607543945312e+01)(4.8215129852294922e+01 -5.3573856353759766e+01 6.9393585205078125e+01)(4.7826122283935547e+01 -5.2953342437744141e+01 1.0090850830078125e+02)(4.8215129852294922e+01 -5.3573856353759766e+01 6.9393585205078125e+01)(4.2275424957275391e+01 -5.7442836761474609e+01 1.0091706085205078e+02)(4.2275424957275391e+01 -5.7442836761474609e+01 1.0091706085205078e+02)(4.8215129852294922e+01 -5.3573856353759766e+01 6.9393585205078125e+01)(4.2497623443603516e+01 -5.8160705566406250e+01 6.9391395568847656e+01)(4.2275424957275391e+01 -5.7442836761474609e+01 1.0091706085205078e+02)(4.2497623443603516e+01 -5.8160705566406250e+01 6.9391395568847656e+01)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(4.2497623443603516e+01 -5.8160705566406250e+01 6.9391395568847656e+01)(3.6352081298828125e+01 -6.2139194488525391e+01 6.9389442443847656e+01)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.6352081298828125e+01 -6.2139194488525391e+01 6.9389442443847656e+01)(2.9889291763305664e+01 -6.4654792785644531e+01 1.0092695617675781e+02)(2.9889291763305664e+01 -6.4654792785644531e+01 1.0092695617675781e+02)(3.6352081298828125e+01 -6.2139194488525391e+01 6.9389442443847656e+01)(2.9855093002319336e+01 -6.5484382629394531e+01 6.9389129638671875e+01)(2.9889291763305664e+01 -6.4654792785644531e+01 1.0092695617675781e+02)(2.9855093002319336e+01 -6.5484382629394531e+01 6.9389129638671875e+01)(2.3193576812744141e+01 -6.7347175598144531e+01 1.0093000030517578e+02)(2.3193576812744141e+01 -6.7347175598144531e+01 1.0093000030517578e+02)(2.9855093002319336e+01 -6.5484382629394531e+01 6.9389129638671875e+01)(2.3082786560058594e+01 -6.8178306579589844e+01 6.9391586303710938e+01)(2.3193576812744141e+01 -6.7347175598144531e+01 1.0093000030517578e+02)(2.3082786560058594e+01 -6.8178306579589844e+01 6.9391586303710938e+01)(1.6250820159912109e+01 -6.9405807495117188e+01 1.0093260192871094e+02)(1.6250820159912109e+01 -6.9405807495117188e+01 1.0093260192871094e+02)(2.3082786560058594e+01 -6.8178306579589844e+01 6.9391586303710938e+01)(1.6108894348144531e+01 -7.0202735900878906e+01 6.9397308349609375e+01)(1.6250820159912109e+01 -6.9405807495117188e+01 1.0093260192871094e+02)(1.6108894348144531e+01 -7.0202735900878906e+01 6.9397308349609375e+01)(9.1236104965209961e+00 -7.0793128967285156e+01 1.0093475341796875e+02)(9.1236104965209961e+00 -7.0793128967285156e+01 1.0093475341796875e+02)(1.6108894348144531e+01 -7.0202735900878906e+01 6.9397308349609375e+01)(9.0069904327392578e+00 -7.1533370971679688e+01 6.9405784606933594e+01)(9.1236104965209961e+00 -7.0793128967285156e+01 1.0093475341796875e+02)(9.0069904327392578e+00 -7.1533370971679688e+01 6.9405784606933594e+01)(1.8868017196655273e+00 -7.1437179565429688e+01 1.0093539428710938e+02)(1.8868017196655273e+00 -7.1437179565429688e+01 1.0093539428710938e+02)(9.0069904327392578e+00 -7.1533370971679688e+01 6.9405784606933594e+01)(1.8557252883911133e+00 -7.2131301879882812e+01 6.9414932250976562e+01)(1.8868017196655273e+00 -7.1437179565429688e+01 1.0093539428710938e+02)(1.8557252883911133e+00 -7.2131301879882812e+01 6.9414932250976562e+01)(-5.5645909309387207e+00 -7.1416946411132812e+01 1.0093774414062500e+02)(-5.5645909309387207e+00 -7.1416946411132812e+01 1.0093774414062500e+02)(1.8557252883911133e+00 -7.2131301879882812e+01 6.9414932250976562e+01)(-5.3724331855773926e+00 -7.2045555114746094e+01 6.9428405761718750e+01)(-5.5645909309387207e+00 -7.1416946411132812e+01 1.0093774414062500e+02)(-5.3724331855773926e+00 -7.2045555114746094e+01 6.9428405761718750e+01)(-1.3091421127319336e+01 -7.1154739379882812e+01 1.0095406341552734e+02)(-1.3091421127319336e+01 -7.1154739379882812e+01 1.0095406341552734e+02)(-5.3724331855773926e+00 -7.2045555114746094e+01 6.9428405761718750e+01)(-1.2574543952941895e+01 -7.1523750305175781e+01 6.9462677001953125e+01)(-1.3091421127319336e+01 -7.1154739379882812e+01 1.0095406341552734e+02)(-1.2574543952941895e+01 -7.1523750305175781e+01 6.9462677001953125e+01)(-2.0616008758544922e+01 -7.0616561889648438e+01 1.0098342132568359e+02)(-2.0616008758544922e+01 -7.0616561889648438e+01 1.0098342132568359e+02)(-1.2574543952941895e+01 -7.1523750305175781e+01 6.9462677001953125e+01)(-1.9683105468750000e+01 -7.0559776306152344e+01 6.9516265869140625e+01)(-2.0616008758544922e+01 -7.0616561889648438e+01 1.0098342132568359e+02)(-1.9683105468750000e+01 -7.0559776306152344e+01 6.9516265869140625e+01)(-2.8103713989257812e+01 -6.9723045349121094e+01 1.0102387237548828e+02)(-2.8103713989257812e+01 -6.9723045349121094e+01 1.0102387237548828e+02)(-1.9683105468750000e+01 -7.0559776306152344e+01 6.9516265869140625e+01)(-2.6658197402954102e+01 -6.9123886108398438e+01 6.9585838317871094e+01)(-2.8103713989257812e+01 -6.9723045349121094e+01 1.0102387237548828e+02)(-2.6658197402954102e+01 -6.9123886108398438e+01 6.9585838317871094e+01)(-3.3458328247070312e+01 -6.7178672790527344e+01 6.9667274475097656e+01)(-3.3458328247070312e+01 -6.7178672790527344e+01 6.9667274475097656e+01)(-2.6658197402954102e+01 -6.9123886108398438e+01 6.9585838317871094e+01)(-2.8763921737670898e+01 -6.7759887695312500e+01 4.0149318695068359e+01)(-3.3458328247070312e+01 -6.7178672790527344e+01 6.9667274475097656e+01)(-2.8763921737670898e+01 -6.7759887695312500e+01 4.0149318695068359e+01)(-3.5446876525878906e+01 -6.4619255065917969e+01 4.0135616302490234e+01)(-7.9065788269042969e+01 -4.6957210540771484e+01 1.7440856933593750e+02)(-7.6929473876953125e+01 -4.9945976257324219e+01 1.6393682861328125e+02)(-7.9864883422851562e+01 -4.2414875030517578e+01 1.6390692138671875e+02)(-7.9864883422851562e+01 -4.2414875030517578e+01 1.6390692138671875e+02)(-7.6929473876953125e+01 -4.9945976257324219e+01 1.6393682861328125e+02)(-7.4686477661132812e+01 -4.7315967559814453e+01 1.3258924865722656e+02)(-7.9864883422851562e+01 -4.2414875030517578e+01 1.6390692138671875e+02)(-7.4686477661132812e+01 -4.7315967559814453e+01 1.3258924865722656e+02)(-7.7624801635742188e+01 -4.0155834197998047e+01 1.3255174255371094e+02)(-7.7624801635742188e+01 -4.0155834197998047e+01 1.3255174255371094e+02)(-7.4686477661132812e+01 -4.7315967559814453e+01 1.3258924865722656e+02)(-7.3088172912597656e+01 -4.5937408447265625e+01 1.1692391967773438e+02)(-7.7624801635742188e+01 -4.0155834197998047e+01 1.3255174255371094e+02)(-7.3088172912597656e+01 -4.5937408447265625e+01 1.1692391967773438e+02)(-7.6033226013183594e+01 -3.8980953216552734e+01 1.1689022827148438e+02)(-7.6033226013183594e+01 -3.8980953216552734e+01 1.1689022827148438e+02)(-7.3088172912597656e+01 -4.5937408447265625e+01 1.1692391967773438e+02)(-7.1052452087402344e+01 -4.4601181030273438e+01 1.0130132293701172e+02)(-7.6033226013183594e+01 -3.8980953216552734e+01 1.1689022827148438e+02)(-7.1052452087402344e+01 -4.4601181030273438e+01 1.0130132293701172e+02)(-7.3992630004882812e+01 -3.7850807189941406e+01 1.0128233337402344e+02)(-3.5514144897460938e+01 -6.8379974365234375e+01 1.0107321166992188e+02)(-3.4433959960937500e+01 -6.7660629272460938e+01 8.5390235900878906e+01)(-4.2766407012939453e+01 -6.6471916198730469e+01 1.0112879180908203e+02)(-4.2766407012939453e+01 -6.6471916198730469e+01 1.0112879180908203e+02)(-3.4433959960937500e+01 -6.7660629272460938e+01 8.5390235900878906e+01)(-4.1331699371337891e+01 -6.5480720520019531e+01 8.5480636596679688e+01)(-4.2766407012939453e+01 -6.6471916198730469e+01 1.0112879180908203e+02)(-4.1331699371337891e+01 -6.5480720520019531e+01 8.5480636596679688e+01)(-4.9743400573730469e+01 -6.3862815856933594e+01 1.0118650817871094e+02)(-4.9743400573730469e+01 -6.3862815856933594e+01 1.0118650817871094e+02)(-4.1331699371337891e+01 -6.5480720520019531e+01 8.5480636596679688e+01)(-4.7933048248291016e+01 -6.2642173767089844e+01 8.5576751708984375e+01)(-4.9743400573730469e+01 -6.3862815856933594e+01 1.0118650817871094e+02)(-4.7933048248291016e+01 -6.2642173767089844e+01 8.5576751708984375e+01)(-5.6270591735839844e+01 -6.0419704437255859e+01 1.0124044799804688e+02)(-5.6270591735839844e+01 -6.0419704437255859e+01 1.0124044799804688e+02)(-4.7933048248291016e+01 -6.2642173767089844e+01 8.5576751708984375e+01)(-5.4094024658203125e+01 -5.9046165466308594e+01 8.5671478271484375e+01)(-5.6270591735839844e+01 -6.0419704437255859e+01 1.0124044799804688e+02)(-5.4094024658203125e+01 -5.9046165466308594e+01 8.5671478271484375e+01)(-6.2128192901611328e+01 -5.6044799804687500e+01 1.0128206634521484e+02)(-6.2128192901611328e+01 -5.6044799804687500e+01 1.0128206634521484e+02)(-5.4094024658203125e+01 -5.9046165466308594e+01 8.5671478271484375e+01)(-5.9631786346435547e+01 -5.4620132446289062e+01 8.5755279541015625e+01)(-6.2128192901611328e+01 -5.6044799804687500e+01 1.0128206634521484e+02)(-5.9631786346435547e+01 -5.4620132446289062e+01 8.5755279541015625e+01)(-6.7099784851074219e+01 -5.0733741760253906e+01 1.0130316925048828e+02)(-6.7099784851074219e+01 -5.0733741760253906e+01 1.0130316925048828e+02)(-5.9631786346435547e+01 -5.4620132446289062e+01 8.5755279541015625e+01)(-6.4361473083496094e+01 -4.9365104675292969e+01 8.5819503784179688e+01)(-6.7099784851074219e+01 -5.0733741760253906e+01 1.0130316925048828e+02)(-6.4361473083496094e+01 -4.9365104675292969e+01 8.5819503784179688e+01)(-7.1052452087402344e+01 -4.4601181030273438e+01 1.0130132293701172e+02)(-6.5543342590332031e+01 -4.2154430389404297e+01 7.0013771057128906e+01)(-6.6646408081054688e+01 -4.2774688720703125e+01 7.7951858520507812e+01)(-6.4361473083496094e+01 -4.9365104675292969e+01 8.5819503784179688e+01)(-6.4361473083496094e+01 -4.9365104675292969e+01 8.5819503784179688e+01)(-6.6646408081054688e+01 -4.2774688720703125e+01 7.7951858520507812e+01)(-6.8164428710937500e+01 -4.3379104614257812e+01 8.5861137390136719e+01)(-6.4361473083496094e+01 -4.9365104675292969e+01 8.5819503784179688e+01)(-6.8164428710937500e+01 -4.3379104614257812e+01 8.5861137390136719e+01)(-7.1052452087402344e+01 -4.4601181030273438e+01 1.0130132293701172e+02)(-7.7415489196777344e+01 -2.3307987213134766e+01 1.0123043823242188e+02)(-7.5213264465332031e+01 -1.5454906463623047e+01 8.5969741821289062e+01)(-7.6980972290039062e+01 -1.5607324600219727e+01 9.3546752929687500e+01)(-7.6980972290039062e+01 -1.5607324600219727e+01 9.3546752929687500e+01)(-7.5213264465332031e+01 -1.5454906463623047e+01 8.5969741821289062e+01)(-7.6221412658691406e+01 -3.0000000000000000e+00 8.7714920043945312e+01)(-5.7636672973632812e+01 -4.6270679473876953e+01 4.0049892425537109e+01)(-6.0090621948242188e+01 -4.6539428710937500e+01 5.4250053405761719e+01)(-5.5660442352294922e+01 -5.1750930786132812e+01 5.4237998962402344e+01)(-5.5660442352294922e+01 -5.1750930786132812e+01 5.4237998962402344e+01)(-6.0090621948242188e+01 -4.6539428710937500e+01 5.4250053405761719e+01)(-6.1839050292968750e+01 -4.8007629394531250e+01 7.0009819030761719e+01)(-5.5660442352294922e+01 -5.1750930786132812e+01 5.4237998962402344e+01)(-6.1839050292968750e+01 -4.8007629394531250e+01 7.0009819030761719e+01)(-5.7318725585937500e+01 -5.3235351562500000e+01 6.9978157043457031e+01)(-6.1815212249755859e+01 -4.0457813262939453e+01 4.0024963378906250e+01)(-6.6901374816894531e+01 -3.4677894592285156e+01 5.4184013366699219e+01)(-6.3843852996826172e+01 -4.0816959381103516e+01 5.4230026245117188e+01)(-6.3843852996826172e+01 -4.0816959381103516e+01 5.4230026245117188e+01)(-6.6901374816894531e+01 -3.4677894592285156e+01 5.4184013366699219e+01)(-6.8418807983398438e+01 -3.5810939788818359e+01 6.9996543884277344e+01)(-6.3843852996826172e+01 -4.0816959381103516e+01 5.4230026245117188e+01)(-6.8418807983398438e+01 -3.5810939788818359e+01 6.9996543884277344e+01)(-6.5543342590332031e+01 -4.2154430389404297e+01 7.0013771057128906e+01)(-6.5543342590332031e+01 -4.2154430389404297e+01 7.0013771057128906e+01)(-6.8418807983398438e+01 -3.5810939788818359e+01 6.9996543884277344e+01)(-6.9485107421875000e+01 -3.6331951141357422e+01 7.7957351684570312e+01)(-6.5543342590332031e+01 -4.2154430389404297e+01 7.0013771057128906e+01)(-6.9485107421875000e+01 -3.6331951141357422e+01 7.7957351684570312e+01)(-6.6646408081054688e+01 -4.2774688720703125e+01 7.7951858520507812e+01)(-6.6646408081054688e+01 -4.2774688720703125e+01 7.7951858520507812e+01)(-6.9485107421875000e+01 -3.6331951141357422e+01 7.7957351684570312e+01)(-7.1035514831542969e+01 -3.6833900451660156e+01 8.5885993957519531e+01)(-6.6646408081054688e+01 -4.2774688720703125e+01 7.7951858520507812e+01)(-7.1035514831542969e+01 -3.6833900451660156e+01 8.5885993957519531e+01)(-6.8164428710937500e+01 -4.3379104614257812e+01 8.5861137390136719e+01)(-3.6266796112060547e+01 -6.9394126892089844e+01 1.1680998992919922e+02)(-3.6849849700927734e+01 -7.0619697570800781e+01 1.3254203796386719e+02)(-2.9031951904296875e+01 -7.1544624328613281e+01 1.3251571655273438e+02)(-3.6266796112060547e+01 -6.9394126892089844e+01 1.1680998992919922e+02)(-2.9031951904296875e+01 -7.1544624328613281e+01 1.3251571655273438e+02)(-3.5514144897460938e+01 -6.8379974365234375e+01 1.0107321166992188e+02)(-3.5514144897460938e+01 -6.8379974365234375e+01 1.0107321166992188e+02)(-2.9031951904296875e+01 -7.1544624328613281e+01 1.3251571655273438e+02)(-2.8103713989257812e+01 -6.9723045349121094e+01 1.0102387237548828e+02)(-3.5514144897460938e+01 -6.8379974365234375e+01 1.0107321166992188e+02)(-2.8103713989257812e+01 -6.9723045349121094e+01 1.0102387237548828e+02)(-3.4433959960937500e+01 -6.7660629272460938e+01 8.5390235900878906e+01)(-3.4433959960937500e+01 -6.7660629272460938e+01 8.5390235900878906e+01)(-2.8103713989257812e+01 -6.9723045349121094e+01 1.0102387237548828e+02)(-3.3458328247070312e+01 -6.7178672790527344e+01 6.9667274475097656e+01)(-3.4433959960937500e+01 -6.7660629272460938e+01 8.5390235900878906e+01)(-3.3458328247070312e+01 -6.7178672790527344e+01 6.9667274475097656e+01)(-4.1331699371337891e+01 -6.5480720520019531e+01 8.5480636596679688e+01)(-4.1331699371337891e+01 -6.5480720520019531e+01 8.5480636596679688e+01)(-3.3458328247070312e+01 -6.7178672790527344e+01 6.9667274475097656e+01)(-4.0021160125732422e+01 -6.4675895690917969e+01 6.9755172729492188e+01)(-4.1331699371337891e+01 -6.5480720520019531e+01 8.5480636596679688e+01)(-4.0021160125732422e+01 -6.4675895690917969e+01 6.9755172729492188e+01)(-4.7933048248291016e+01 -6.2642173767089844e+01 8.5576751708984375e+01)(-4.7933048248291016e+01 -6.2642173767089844e+01 8.5576751708984375e+01)(-4.0021160125732422e+01 -6.4675895690917969e+01 6.9755172729492188e+01)(-4.6265499114990234e+01 -6.1554782867431641e+01 6.9842315673828125e+01)(-4.7933048248291016e+01 -6.2642173767089844e+01 8.5576751708984375e+01)(-4.6265499114990234e+01 -6.1554782867431641e+01 6.9842315673828125e+01)(-5.4094024658203125e+01 -5.9046165466308594e+01 8.5671478271484375e+01)(-5.4094024658203125e+01 -5.9046165466308594e+01 8.5671478271484375e+01)(-4.6265499114990234e+01 -6.1554782867431641e+01 6.9842315673828125e+01)(-5.2078887939453125e+01 -5.7755020141601562e+01 6.9919860839843750e+01)(-5.4094024658203125e+01 -5.9046165466308594e+01 8.5671478271484375e+01)(-5.2078887939453125e+01 -5.7755020141601562e+01 6.9919860839843750e+01)(-5.9631786346435547e+01 -5.4620132446289062e+01 8.5755279541015625e+01)(-5.9631786346435547e+01 -5.4620132446289062e+01 8.5755279541015625e+01)(-5.2078887939453125e+01 -5.7755020141601562e+01 6.9919860839843750e+01)(-5.7318725585937500e+01 -5.3235351562500000e+01 6.9978157043457031e+01)(-5.9631786346435547e+01 -5.4620132446289062e+01 8.5755279541015625e+01)(-5.7318725585937500e+01 -5.3235351562500000e+01 6.9978157043457031e+01)(-6.4361473083496094e+01 -4.9365104675292969e+01 8.5819503784179688e+01)(-6.4361473083496094e+01 -4.9365104675292969e+01 8.5819503784179688e+01)(-5.7318725585937500e+01 -5.3235351562500000e+01 6.9978157043457031e+01)(-6.1839050292968750e+01 -4.8007629394531250e+01 7.0009819030761719e+01)(-6.4361473083496094e+01 -4.9365104675292969e+01 8.5819503784179688e+01)(-6.1839050292968750e+01 -4.8007629394531250e+01 7.0009819030761719e+01)(-6.5543342590332031e+01 -4.2154430389404297e+01 7.0013771057128906e+01)(-6.5543342590332031e+01 -4.2154430389404297e+01 7.0013771057128906e+01)(-6.1839050292968750e+01 -4.8007629394531250e+01 7.0009819030761719e+01)(-6.0090621948242188e+01 -4.6539428710937500e+01 5.4250053405761719e+01)(-6.5543342590332031e+01 -4.2154430389404297e+01 7.0013771057128906e+01)(-6.0090621948242188e+01 -4.6539428710937500e+01 5.4250053405761719e+01)(-6.3843852996826172e+01 -4.0816959381103516e+01 5.4230026245117188e+01)(-6.3843852996826172e+01 -4.0816959381103516e+01 5.4230026245117188e+01)(-6.0090621948242188e+01 -4.6539428710937500e+01 5.4250053405761719e+01)(-5.7636672973632812e+01 -4.6270679473876953e+01 4.0049892425537109e+01)(-6.3843852996826172e+01 -4.0816959381103516e+01 5.4230026245117188e+01)(-5.7636672973632812e+01 -4.6270679473876953e+01 4.0049892425537109e+01)(-6.1815212249755859e+01 -4.0457813262939453e+01 4.0024963378906250e+01)(-7.2339004516601562e+01 -1.2927147865295410e+01 3.9910072326660156e+01)(-7.2857383728027344e+01 -7.6578083038330078e+00 5.3956859588623047e+01)(-7.2201675415039062e+01 -1.4663824081420898e+01 5.3996704101562500e+01)(-7.2201675415039062e+01 -1.4663824081420898e+01 5.3996704101562500e+01)(-7.2857383728027344e+01 -7.6578083038330078e+00 5.3956859588623047e+01)(-7.3228378295898438e+01 -7.8899831771850586e+00 6.9918777465820312e+01)(-7.2201675415039062e+01 -1.4663824081420898e+01 5.3996704101562500e+01)(-7.3228378295898438e+01 -7.8899831771850586e+00 6.9918777465820312e+01)(-7.2806381225585938e+01 -1.5107234001159668e+01 6.9923255920410156e+01)(-7.2806381225585938e+01 -1.5107234001159668e+01 6.9923255920410156e+01)(-7.3228378295898438e+01 -7.8899831771850586e+00 6.9918777465820312e+01)(-7.3618705749511719e+01 -3.0000000000000000e+00 7.3598648071289062e+01)(-7.2806381225585938e+01 -1.5107234001159668e+01 6.9923255920410156e+01)(-7.3618705749511719e+01 -3.0000000000000000e+00 7.3598648071289062e+01)(-7.3630165100097656e+01 -1.5295042991638184e+01 7.7973358154296875e+01)(-7.3630165100097656e+01 -1.5295042991638184e+01 7.7973358154296875e+01)(-7.3618705749511719e+01 -3.0000000000000000e+00 7.3598648071289062e+01)(-7.4581481933593750e+01 -3.0000000000000000e+00 8.0819656372070312e+01)(-7.7415489196777344e+01 -2.3307987213134766e+01 1.0123043823242188e+02)(-7.2855453491210938e+01 -2.2486848831176758e+01 7.7958267211914062e+01)(-7.5213264465332031e+01 -1.5454906463623047e+01 8.5969741821289062e+01)(-7.5213264465332031e+01 -1.5454906463623047e+01 8.5969741821289062e+01)(-7.2855453491210938e+01 -2.2486848831176758e+01 7.7958267211914062e+01)(-7.3630165100097656e+01 -1.5295042991638184e+01 7.7973358154296875e+01)(-7.3630165100097656e+01 -1.5295042991638184e+01 7.7973358154296875e+01)(-7.2855453491210938e+01 -2.2486848831176758e+01 7.7958267211914062e+01)(-7.1954124450683594e+01 -2.2193565368652344e+01 6.9941375732421875e+01)(-7.3630165100097656e+01 -1.5295042991638184e+01 7.7973358154296875e+01)(-7.1954124450683594e+01 -2.2193565368652344e+01 6.9941375732421875e+01)(-7.2806381225585938e+01 -1.5107234001159668e+01 6.9923255920410156e+01)(-7.2806381225585938e+01 -1.5107234001159668e+01 6.9923255920410156e+01)(-7.1954124450683594e+01 -2.2193565368652344e+01 6.9941375732421875e+01)(-7.1037178039550781e+01 -2.1529766082763672e+01 5.4056518554687500e+01)(-7.2806381225585938e+01 -1.5107234001159668e+01 6.9923255920410156e+01)(-7.1037178039550781e+01 -2.1529766082763672e+01 5.4056518554687500e+01)(-7.2201675415039062e+01 -1.4663824081420898e+01 5.3996704101562500e+01)(-7.2201675415039062e+01 -1.4663824081420898e+01 5.3996704101562500e+01)(-7.1037178039550781e+01 -2.1529766082763672e+01 5.4056518554687500e+01)(-7.0798301696777344e+01 -2.0049739837646484e+01 3.9941139221191406e+01)(-7.2201675415039062e+01 -1.4663824081420898e+01 5.3996704101562500e+01)(-7.0798301696777344e+01 -2.0049739837646484e+01 3.9941139221191406e+01)(-7.2339004516601562e+01 -1.2927147865295410e+01 3.9910072326660156e+01)(-3.7306339263916016e+01 -7.6574348449707031e+01 2.7370275878906250e+02)(-3.1168516159057617e+01 -7.7254760742187500e+01 2.7387637329101562e+02)(-3.7646129608154297e+01 -7.7295837402343750e+01 2.5803311157226562e+02)(-3.7306339263916016e+01 -7.6574348449707031e+01 2.7370275878906250e+02)(-3.7646129608154297e+01 -7.7295837402343750e+01 2.5803311157226562e+02)(-4.5202037811279297e+01 -7.4999824523925781e+01 2.7367849731445312e+02)(-4.5202037811279297e+01 -7.4999824523925781e+01 2.7367849731445312e+02)(-3.7646129608154297e+01 -7.7295837402343750e+01 2.5803311157226562e+02)(-4.5661800384521484e+01 -7.5840965270996094e+01 2.5801483154296875e+02)(-2.4753740310668945e+01 -7.8277183532714844e+01 2.6158532714843750e+02)(-2.3601175308227539e+01 -7.8420516967773438e+01 2.5579339599609375e+02)(-2.9573215484619141e+01 -7.8100662231445312e+01 2.5804891967773438e+02)(-2.9573215484619141e+01 -7.8100662231445312e+01 2.5804891967773438e+02)(-2.3601175308227539e+01 -7.8420516967773438e+01 2.5579339599609375e+02)(-2.9739572525024414e+01 -7.8234054565429688e+01 2.4236483764648438e+02)(-2.9573215484619141e+01 -7.8100662231445312e+01 2.5804891967773438e+02)(-2.9739572525024414e+01 -7.8234054565429688e+01 2.4236483764648438e+02)(-3.7646129608154297e+01 -7.7295837402343750e+01 2.5803311157226562e+02)(-3.7646129608154297e+01 -7.7295837402343750e+01 2.5803311157226562e+02)(-2.9739572525024414e+01 -7.8234054565429688e+01 2.4236483764648438e+02)(-3.7885768890380859e+01 -7.7525604248046875e+01 2.4235482788085938e+02)(-3.7646129608154297e+01 -7.7295837402343750e+01 2.5803311157226562e+02)(-3.7885768890380859e+01 -7.7525604248046875e+01 2.4235482788085938e+02)(-4.5661800384521484e+01 -7.5840965270996094e+01 2.5801483154296875e+02)(-4.5661800384521484e+01 -7.5840965270996094e+01 2.5801483154296875e+02)(-3.7885768890380859e+01 -7.7525604248046875e+01 2.4235482788085938e+02)(-4.5986286163330078e+01 -7.6167648315429688e+01 2.4234240722656250e+02)(-4.6179450988769531e+01 -7.6025703430175781e+01 2.2666880798339844e+02)(-4.5986286163330078e+01 -7.6167648315429688e+01 2.4234240722656250e+02)(-3.8028606414794922e+01 -7.7311195373535156e+01 2.2667561340332031e+02)(-3.8028606414794922e+01 -7.7311195373535156e+01 2.2667561340332031e+02)(-4.5986286163330078e+01 -7.6167648315429688e+01 2.4234240722656250e+02)(-3.7885768890380859e+01 -7.7525604248046875e+01 2.4235482788085938e+02)(-3.8028606414794922e+01 -7.7311195373535156e+01 2.2667561340332031e+02)(-3.7885768890380859e+01 -7.7525604248046875e+01 2.4235482788085938e+02)(-2.9838954925537109e+01 -7.7950942993164062e+01 2.2668028259277344e+02)(-2.9838954925537109e+01 -7.7950942993164062e+01 2.2668028259277344e+02)(-3.7885768890380859e+01 -7.7525604248046875e+01 2.4235482788085938e+02)(-2.9739572525024414e+01 -7.8234054565429688e+01 2.4236483764648438e+02)(-2.9838954925537109e+01 -7.7950942993164062e+01 2.2668028259277344e+02)(-2.9739572525024414e+01 -7.8234054565429688e+01 2.4236483764648438e+02)(-2.1714267730712891e+01 -7.8164108276367188e+01 2.2668290710449219e+02)(-2.1714267730712891e+01 -7.8164108276367188e+01 2.2668290710449219e+02)(-2.9739572525024414e+01 -7.8234054565429688e+01 2.4236483764648438e+02)(-2.1650281906127930e+01 -7.8505683898925781e+01 2.4237200927734375e+02)(-2.1714267730712891e+01 -7.8164108276367188e+01 2.2668290710449219e+02)(-2.1650281906127930e+01 -7.8505683898925781e+01 2.4237200927734375e+02)(-1.8201408386230469e+01 -7.8480796813964844e+01 2.3872828674316406e+02)(-8.0509925842285156e+01 -4.4795871734619141e+01 2.5803268432617188e+02)(-7.9752067565917969e+01 -4.4104930877685547e+01 2.7371273803710938e+02)(-7.7345718383789062e+01 -5.2595527648925781e+01 2.5800283813476562e+02)(-7.7345718383789062e+01 -5.2595527648925781e+01 2.5800283813476562e+02)(-7.9752067565917969e+01 -4.4104930877685547e+01 2.7371273803710938e+02)(-7.6513786315917969e+01 -5.1758617401123047e+01 2.7367401123046875e+02)(-7.7345718383789062e+01 -5.2595527648925781e+01 2.5800283813476562e+02)(-7.6513786315917969e+01 -5.1758617401123047e+01 2.7367401123046875e+02)(-7.2981307983398438e+01 -5.9572597503662109e+01 2.5798181152343750e+02)(-7.2981307983398438e+01 -5.9572597503662109e+01 2.5798181152343750e+02)(-7.6513786315917969e+01 -5.1758617401123047e+01 2.7367401123046875e+02)(-7.2132774353027344e+01 -5.8625030517578125e+01 2.7364486694335938e+02)(-7.2981307983398438e+01 -5.9572597503662109e+01 2.5798181152343750e+02)(-7.2132774353027344e+01 -5.8625030517578125e+01 2.7364486694335938e+02)(-6.7411933898925781e+01 -6.5456878662109375e+01 2.5797451782226562e+02)(-6.7411933898925781e+01 -6.5456878662109375e+01 2.5797451782226562e+02)(-7.2132774353027344e+01 -5.8625030517578125e+01 2.7364486694335938e+02)(-6.6608139038085938e+01 -6.4452766418457031e+01 2.7363229370117188e+02)(-6.7411933898925781e+01 -6.5456878662109375e+01 2.5797451782226562e+02)(-6.6608139038085938e+01 -6.4452766418457031e+01 2.7363229370117188e+02)(-6.0811275482177734e+01 -7.0099418640136719e+01 2.5798089599609375e+02)(-6.0811275482177734e+01 -7.0099418640136719e+01 2.5798089599609375e+02)(-6.6608139038085938e+01 -6.4452766418457031e+01 2.7363229370117188e+02)(-6.0101276397705078e+01 -6.9099822998046875e+01 2.7363732910156250e+02)(-6.0811275482177734e+01 -7.0099418640136719e+01 2.5798089599609375e+02)(-6.0101276397705078e+01 -6.9099822998046875e+01 2.7363732910156250e+02)(-5.3462936401367188e+01 -7.3511863708496094e+01 2.5799618530273438e+02)(-5.3462936401367188e+01 -7.3511863708496094e+01 2.5799618530273438e+02)(-6.0101276397705078e+01 -6.9099822998046875e+01 2.7363732910156250e+02)(-5.2874698638916016e+01 -7.2571800231933594e+01 2.7365499877929688e+02)(-5.3462936401367188e+01 -7.3511863708496094e+01 2.5799618530273438e+02)(-5.3878173828125000e+01 -7.3922912597656250e+01 2.4232876586914062e+02)(-6.0811275482177734e+01 -7.0099418640136719e+01 2.5798089599609375e+02)(-6.0811275482177734e+01 -7.0099418640136719e+01 2.5798089599609375e+02)(-5.3878173828125000e+01 -7.3922912597656250e+01 2.4232876586914062e+02)(-6.1311595916748047e+01 -7.0568328857421875e+01 2.4231614685058594e+02)(-6.0811275482177734e+01 -7.0099418640136719e+01 2.5798089599609375e+02)(-6.1311595916748047e+01 -7.0568328857421875e+01 2.4231614685058594e+02)(-6.7411933898925781e+01 -6.5456878662109375e+01 2.5797451782226562e+02)(-6.7411933898925781e+01 -6.5456878662109375e+01 2.5797451782226562e+02)(-6.1311595916748047e+01 -7.0568328857421875e+01 2.4231614685058594e+02)(-6.7975395202636719e+01 -6.5945564270019531e+01 2.4230857849121094e+02)(-6.7411933898925781e+01 -6.5456878662109375e+01 2.5797451782226562e+02)(-6.7975395202636719e+01 -6.5945564270019531e+01 2.4230857849121094e+02)(-7.2981307983398438e+01 -5.9572597503662109e+01 2.5798181152343750e+02)(-7.2981307983398438e+01 -5.9572597503662109e+01 2.5798181152343750e+02)(-6.7975395202636719e+01 -6.5945564270019531e+01 2.4230857849121094e+02)(-7.3570137023925781e+01 -6.0038619995117188e+01 2.4231024169921875e+02)(-7.2981307983398438e+01 -5.9572597503662109e+01 2.5798181152343750e+02)(-7.3570137023925781e+01 -6.0038619995117188e+01 2.4231024169921875e+02)(-7.7345718383789062e+01 -5.2595527648925781e+01 2.5800283813476562e+02)(-7.7345718383789062e+01 -5.2595527648925781e+01 2.5800283813476562e+02)(-7.3570137023925781e+01 -6.0038619995117188e+01 2.4231024169921875e+02)(-7.7913215637207031e+01 -5.3001659393310547e+01 2.4232255554199219e+02)(-7.7345718383789062e+01 -5.2595527648925781e+01 2.5800283813476562e+02)(-7.7913215637207031e+01 -5.3001659393310547e+01 2.4232255554199219e+02)(-8.0509925842285156e+01 -4.4795871734619141e+01 2.5803268432617188e+02)(-8.0509925842285156e+01 -4.4795871734619141e+01 2.5803268432617188e+02)(-7.7913215637207031e+01 -5.3001659393310547e+01 2.4232255554199219e+02)(-8.1012779235839844e+01 -4.5118888854980469e+01 2.4234292602539062e+02)(-8.1268478393554688e+01 -4.5102333068847656e+01 2.2665061950683594e+02)(-8.1012779235839844e+01 -4.5118888854980469e+01 2.4234292602539062e+02)(-7.8223373413085938e+01 -5.3009338378906250e+01 2.2664047241210938e+02)(-7.8223373413085938e+01 -5.3009338378906250e+01 2.2664047241210938e+02)(-8.1012779235839844e+01 -4.5118888854980469e+01 2.4234292602539062e+02)(-7.7913215637207031e+01 -5.3001659393310547e+01 2.4232255554199219e+02)(-7.8223373413085938e+01 -5.3009338378906250e+01 2.2664047241210938e+02)(-7.7913215637207031e+01 -5.3001659393310547e+01 2.4232255554199219e+02)(-7.3905700683593750e+01 -6.0058982849121094e+01 2.2663743591308594e+02)(-7.3905700683593750e+01 -6.0058982849121094e+01 2.2663743591308594e+02)(-7.7913215637207031e+01 -5.3001659393310547e+01 2.4232255554199219e+02)(-7.3570137023925781e+01 -6.0038619995117188e+01 2.4231024169921875e+02)(-7.3905700683593750e+01 -6.0058982849121094e+01 2.2663743591308594e+02)(-7.3570137023925781e+01 -6.0038619995117188e+01 2.4231024169921875e+02)(-6.8304321289062500e+01 -6.5957832336425781e+01 2.2664158630371094e+02)(-6.8304321289062500e+01 -6.5957832336425781e+01 2.2664158630371094e+02)(-7.3570137023925781e+01 -6.0038619995117188e+01 2.4231024169921875e+02)(-6.7975395202636719e+01 -6.5945564270019531e+01 2.4230857849121094e+02)(-6.8304321289062500e+01 -6.5957832336425781e+01 2.2664158630371094e+02)(-6.7975395202636719e+01 -6.5945564270019531e+01 2.4230857849121094e+02)(-6.1607322692871094e+01 -7.0548187255859375e+01 2.2665025329589844e+02)(-6.1607322692871094e+01 -7.0548187255859375e+01 2.2665025329589844e+02)(-6.7975395202636719e+01 -6.5945564270019531e+01 2.4230857849121094e+02)(-6.1311595916748047e+01 -7.0568328857421875e+01 2.4231614685058594e+02)(-6.1607322692871094e+01 -7.0548187255859375e+01 2.2665025329589844e+02)(-6.1311595916748047e+01 -7.0568328857421875e+01 2.4231614685058594e+02)(-5.4124912261962891e+01 -7.3848793029785156e+01 2.2666007995605469e+02)(-5.4124912261962891e+01 -7.3848793029785156e+01 2.2666007995605469e+02)(-6.1311595916748047e+01 -7.0568328857421875e+01 2.4231614685058594e+02)(-5.3878173828125000e+01 -7.3922912597656250e+01 2.4232876586914062e+02)(-8.3055381774902344e+01 -3.6694011688232422e+01 2.4236703491210938e+02)(-8.4433082580566406e+01 -2.7905937194824219e+01 2.2668254089355469e+02)(-8.2644630432128906e+01 -3.6461277008056641e+01 2.5806500244140625e+02)(-8.2644630432128906e+01 -3.6461277008056641e+01 2.5806500244140625e+02)(-8.4433082580566406e+01 -2.7905937194824219e+01 2.2668254089355469e+02)(-8.4008598327636719e+01 -2.7821359634399414e+01 2.5809503173828125e+02)(-8.2644630432128906e+01 -3.6461277008056641e+01 2.5806500244140625e+02)(-8.4008598327636719e+01 -2.7821359634399414e+01 2.5809503173828125e+02)(-8.1998001098632812e+01 -3.5930221557617188e+01 2.7375283813476562e+02)(-8.1998001098632812e+01 -3.5930221557617188e+01 2.7375283813476562e+02)(-8.4008598327636719e+01 -2.7821359634399414e+01 2.5809503173828125e+02)(-8.1133293151855469e+01 -3.5729499816894531e+01 2.8710101318359375e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-8.1268478393554688e+01 -4.5102333068847656e+01 2.2665061950683594e+02)(-7.8280235290527344e+01 -5.2659122467041016e+01 2.1096023559570312e+02)(-7.8280235290527344e+01 -5.2659122467041016e+01 2.1096023559570312e+02)(-8.1268478393554688e+01 -4.5102333068847656e+01 2.2665061950683594e+02)(-7.8223373413085938e+01 -5.3009338378906250e+01 2.2664047241210938e+02)(-7.8280235290527344e+01 -5.2659122467041016e+01 2.1096023559570312e+02)(-7.8223373413085938e+01 -5.3009338378906250e+01 2.2664047241210938e+02)(-7.3991577148437500e+01 -5.9678871154785156e+01 2.1096649169921875e+02)(-7.3991577148437500e+01 -5.9678871154785156e+01 2.1096649169921875e+02)(-7.8223373413085938e+01 -5.3009338378906250e+01 2.2664047241210938e+02)(-7.3905700683593750e+01 -6.0058982849121094e+01 2.2663743591308594e+02)(-7.3991577148437500e+01 -5.9678871154785156e+01 2.1096649169921875e+02)(-7.3905700683593750e+01 -6.0058982849121094e+01 2.2663743591308594e+02)(-6.8401718139648438e+01 -6.5542854309082031e+01 2.1097610473632812e+02)(-6.8401718139648438e+01 -6.5542854309082031e+01 2.1097610473632812e+02)(-7.3905700683593750e+01 -6.0058982849121094e+01 2.2663743591308594e+02)(-6.8304321289062500e+01 -6.5957832336425781e+01 2.2664158630371094e+02)(-6.8401718139648438e+01 -6.5542854309082031e+01 2.1097610473632812e+02)(-6.8304321289062500e+01 -6.5957832336425781e+01 2.2664158630371094e+02)(-6.1701023101806641e+01 -7.0091514587402344e+01 2.1098545837402344e+02)(-6.1701023101806641e+01 -7.0091514587402344e+01 2.1098545837402344e+02)(-6.8304321289062500e+01 -6.5957832336425781e+01 2.2664158630371094e+02)(-6.1607322692871094e+01 -7.0548187255859375e+01 2.2665025329589844e+02)(-6.1701023101806641e+01 -7.0091514587402344e+01 2.1098545837402344e+02)(-6.1607322692871094e+01 -7.0548187255859375e+01 2.2665025329589844e+02)(-5.4205410003662109e+01 -7.3344902038574219e+01 2.1099229431152344e+02)(-5.4205410003662109e+01 -7.3344902038574219e+01 2.1099229431152344e+02)(-6.1607322692871094e+01 -7.0548187255859375e+01 2.2665025329589844e+02)(-5.4124912261962891e+01 -7.3848793029785156e+01 2.2666007995605469e+02)(-5.4205410003662109e+01 -7.3344902038574219e+01 2.1099229431152344e+02)(-5.4124912261962891e+01 -7.3848793029785156e+01 2.2666007995605469e+02)(-4.6179450988769531e+01 -7.6025703430175781e+01 2.2666880798339844e+02)(-4.6179450988769531e+01 -7.6025703430175781e+01 2.2666880798339844e+02)(-5.4124912261962891e+01 -7.3848793029785156e+01 2.2666007995605469e+02)(-5.3878173828125000e+01 -7.3922912597656250e+01 2.4232876586914062e+02)(-4.6179450988769531e+01 -7.6025703430175781e+01 2.2666880798339844e+02)(-5.3878173828125000e+01 -7.3922912597656250e+01 2.4232876586914062e+02)(-4.5986286163330078e+01 -7.6167648315429688e+01 2.4234240722656250e+02)(-4.5986286163330078e+01 -7.6167648315429688e+01 2.4234240722656250e+02)(-5.3878173828125000e+01 -7.3922912597656250e+01 2.4232876586914062e+02)(-5.3462936401367188e+01 -7.3511863708496094e+01 2.5799618530273438e+02)(-4.5986286163330078e+01 -7.6167648315429688e+01 2.4234240722656250e+02)(-5.3462936401367188e+01 -7.3511863708496094e+01 2.5799618530273438e+02)(-4.5661800384521484e+01 -7.5840965270996094e+01 2.5801483154296875e+02)(-4.5661800384521484e+01 -7.5840965270996094e+01 2.5801483154296875e+02)(-5.3462936401367188e+01 -7.3511863708496094e+01 2.5799618530273438e+02)(-5.2874698638916016e+01 -7.2571800231933594e+01 2.7365499877929688e+02)(-4.5661800384521484e+01 -7.5840965270996094e+01 2.5801483154296875e+02)(-5.2874698638916016e+01 -7.2571800231933594e+01 2.7365499877929688e+02)(-4.5202037811279297e+01 -7.4999824523925781e+01 2.7367849731445312e+02)(-4.5202037811279297e+01 -7.4999824523925781e+01 2.7367849731445312e+02)(-5.2874698638916016e+01 -7.2571800231933594e+01 2.7365499877929688e+02)(-4.8812168121337891e+01 -7.2553245544433594e+01 2.8736590576171875e+02)(-2.1714267730712891e+01 -7.8164108276367188e+01 2.2668290710449219e+02)(-1.1912261962890625e+01 -7.8103302001953125e+01 2.2668252563476562e+02)(-2.1717874526977539e+01 -7.6572937011718750e+01 1.9531132507324219e+02)(-2.1714267730712891e+01 -7.8164108276367188e+01 2.2668290710449219e+02)(-2.1717874526977539e+01 -7.6572937011718750e+01 1.9531132507324219e+02)(-2.9838954925537109e+01 -7.7950942993164062e+01 2.2668028259277344e+02)(-2.9838954925537109e+01 -7.7950942993164062e+01 2.2668028259277344e+02)(-2.1717874526977539e+01 -7.6572937011718750e+01 1.9531132507324219e+02)(-2.9841703414916992e+01 -7.6391120910644531e+01 1.9531661987304688e+02)(-2.9838954925537109e+01 -7.7950942993164062e+01 2.2668028259277344e+02)(-2.9841703414916992e+01 -7.6391120910644531e+01 1.9531661987304688e+02)(-3.8028606414794922e+01 -7.7311195373535156e+01 2.2667561340332031e+02)(-3.8028606414794922e+01 -7.7311195373535156e+01 2.2667561340332031e+02)(-2.9841703414916992e+01 -7.6391120910644531e+01 1.9531661987304688e+02)(-3.8029739379882812e+01 -7.5798324584960938e+01 1.9532148742675781e+02)(-3.8028606414794922e+01 -7.7311195373535156e+01 2.2667561340332031e+02)(-3.8029739379882812e+01 -7.5798324584960938e+01 1.9532148742675781e+02)(-4.6179450988769531e+01 -7.6025703430175781e+01 2.2666880798339844e+02)(-4.6179450988769531e+01 -7.6025703430175781e+01 2.2666880798339844e+02)(-3.8029739379882812e+01 -7.5798324584960938e+01 1.9532148742675781e+02)(-4.6178371429443359e+01 -7.4575172424316406e+01 1.9532501220703125e+02)(-4.6179450988769531e+01 -7.6025703430175781e+01 2.2666880798339844e+02)(-4.6178371429443359e+01 -7.4575172424316406e+01 1.9532501220703125e+02)(-5.4205410003662109e+01 -7.3344902038574219e+01 2.1099229431152344e+02)(-5.4205410003662109e+01 -7.3344902038574219e+01 2.1099229431152344e+02)(-4.6178371429443359e+01 -7.4575172424316406e+01 1.9532501220703125e+02)(-5.4120040893554688e+01 -7.2473709106445312e+01 1.9532586669921875e+02)(-5.4205410003662109e+01 -7.3344902038574219e+01 2.1099229431152344e+02)(-5.4120040893554688e+01 -7.2473709106445312e+01 1.9532586669921875e+02)(-6.1701023101806641e+01 -7.0091514587402344e+01 2.1098545837402344e+02)(-6.1701023101806641e+01 -7.0091514587402344e+01 2.1098545837402344e+02)(-5.4120040893554688e+01 -7.2473709106445312e+01 1.9532586669921875e+02)(-6.1593093872070312e+01 -6.9257446289062500e+01 1.9532231140136719e+02)(-6.1701023101806641e+01 -7.0091514587402344e+01 2.1098545837402344e+02)(-6.1593093872070312e+01 -6.9257446289062500e+01 1.9532231140136719e+02)(-6.8401718139648438e+01 -6.5542854309082031e+01 2.1097610473632812e+02)(-6.8401718139648438e+01 -6.5542854309082031e+01 2.1097610473632812e+02)(-6.1593093872070312e+01 -6.9257446289062500e+01 1.9532231140136719e+02)(-6.8268188476562500e+01 -6.4755966186523438e+01 1.9531297302246094e+02)(-6.8401718139648438e+01 -6.5542854309082031e+01 2.1097610473632812e+02)(-6.8268188476562500e+01 -6.4755966186523438e+01 1.9531297302246094e+02)(-7.3991577148437500e+01 -5.9678871154785156e+01 2.1096649169921875e+02)(-7.3991577148437500e+01 -5.9678871154785156e+01 2.1096649169921875e+02)(-6.8268188476562500e+01 -6.4755966186523438e+01 1.9531297302246094e+02)(-7.3828735351562500e+01 -5.8949115753173828e+01 1.9529873657226562e+02)(-7.3991577148437500e+01 -5.9678871154785156e+01 2.1096649169921875e+02)(-7.3828735351562500e+01 -5.8949115753173828e+01 1.9529873657226562e+02)(-7.8280235290527344e+01 -5.2659122467041016e+01 2.1096023559570312e+02)(-7.8280235290527344e+01 -5.2659122467041016e+01 2.1096023559570312e+02)(-7.3828735351562500e+01 -5.8949115753173828e+01 1.9529873657226562e+02)(-7.8085174560546875e+01 -5.1996559143066406e+01 1.9528369140625000e+02)(-7.8280235290527344e+01 -5.2659122467041016e+01 2.1096023559570312e+02)(-7.8085174560546875e+01 -5.1996559143066406e+01 1.9528369140625000e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-7.8085174560546875e+01 -5.1996559143066406e+01 1.9528369140625000e+02)(-7.7626106262207031e+01 -5.0623466491699219e+01 1.7587121582031250e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-7.7626106262207031e+01 -5.0623466491699219e+01 1.7587121582031250e+02)(-7.8598953247070312e+01 -4.8382244110107422e+01 1.7596957397460938e+02)(-8.3055381774902344e+01 -3.6694011688232422e+01 2.4236703491210938e+02)(-8.3239097595214844e+01 -3.6652259826660156e+01 2.2666560363769531e+02)(-8.4433082580566406e+01 -2.7905937194824219e+01 2.2668254089355469e+02)(-8.4433082580566406e+01 -2.7905937194824219e+01 2.2668254089355469e+02)(-8.3239097595214844e+01 -3.6652259826660156e+01 2.2666560363769531e+02)(-8.2942832946777344e+01 -3.5867038726806641e+01 1.9526651000976562e+02)(-8.4433082580566406e+01 -2.7905937194824219e+01 2.2668254089355469e+02)(-8.2942832946777344e+01 -3.5867038726806641e+01 1.9526651000976562e+02)(-8.4062644958496094e+01 -2.7257753372192383e+01 1.9526547241210938e+02)(-8.4062644958496094e+01 -2.7257753372192383e+01 1.9526547241210938e+02)(-8.2942832946777344e+01 -3.5867038726806641e+01 1.9526651000976562e+02)(-8.1754394531250000e+01 -3.4386863708496094e+01 1.6388027954101562e+02)(-8.4062644958496094e+01 -2.7257753372192383e+01 1.9526547241210938e+02)(-8.1754394531250000e+01 -3.4386863708496094e+01 1.6388027954101562e+02)(-8.2894554138183594e+01 -2.6097103118896484e+01 1.6385876464843750e+02)(-8.2894554138183594e+01 -2.6097103118896484e+01 1.6385876464843750e+02)(-8.1754394531250000e+01 -3.4386863708496094e+01 1.6388027954101562e+02)(-7.9585945129394531e+01 -3.2542537689208984e+01 1.3251229858398438e+02)(-8.2894554138183594e+01 -2.6097103118896484e+01 1.6385876464843750e+02)(-7.9585945129394531e+01 -3.2542537689208984e+01 1.3251229858398438e+02)(-8.0826660156250000e+01 -2.4683773040771484e+01 1.3247598266601562e+02)(-8.0826660156250000e+01 -2.4683773040771484e+01 1.3247598266601562e+02)(-7.9585945129394531e+01 -3.2542537689208984e+01 1.3251229858398438e+02)(-7.8046302795410156e+01 -3.1595882415771484e+01 1.1685151672363281e+02)(-8.0826660156250000e+01 -2.4683773040771484e+01 1.3247598266601562e+02)(-7.8046302795410156e+01 -3.1595882415771484e+01 1.1685151672363281e+02)(-7.9354263305664062e+01 -2.3971326828002930e+01 1.1681455993652344e+02)(-7.9354263305664062e+01 -2.3971326828002930e+01 1.1681455993652344e+02)(-7.8046302795410156e+01 -3.1595882415771484e+01 1.1685151672363281e+02)(-7.6050376892089844e+01 -3.0697196960449219e+01 1.0125581359863281e+02)(-7.9354263305664062e+01 -2.3971326828002930e+01 1.1681455993652344e+02)(-7.6050376892089844e+01 -3.0697196960449219e+01 1.0125581359863281e+02)(-7.7415489196777344e+01 -2.3307987213134766e+01 1.0123043823242188e+02)(-7.7415489196777344e+01 -2.3307987213134766e+01 1.0123043823242188e+02)(-7.6050376892089844e+01 -3.0697196960449219e+01 1.0125581359863281e+02)(-7.1515563964843750e+01 -2.9526266098022461e+01 7.7955726623535156e+01)(-7.7415489196777344e+01 -2.3307987213134766e+01 1.0123043823242188e+02)(-7.1515563964843750e+01 -2.9526266098022461e+01 7.7955726623535156e+01)(-7.2855453491210938e+01 -2.2486848831176758e+01 7.7958267211914062e+01)(-7.2855453491210938e+01 -2.2486848831176758e+01 7.7958267211914062e+01)(-7.1515563964843750e+01 -2.9526266098022461e+01 7.7955726623535156e+01)(-7.0524940490722656e+01 -2.9119207382202148e+01 6.9968795776367188e+01)(-7.2855453491210938e+01 -2.2486848831176758e+01 7.7958267211914062e+01)(-7.0524940490722656e+01 -2.9119207382202148e+01 6.9968795776367188e+01)(-7.1954124450683594e+01 -2.2193565368652344e+01 6.9941375732421875e+01)(-7.1954124450683594e+01 -2.2193565368652344e+01 6.9941375732421875e+01)(-7.0524940490722656e+01 -2.9119207382202148e+01 6.9968795776367188e+01)(-6.9285636901855469e+01 -2.8221195220947266e+01 5.4122440338134766e+01)(-7.1954124450683594e+01 -2.2193565368652344e+01 6.9941375732421875e+01)(-6.9285636901855469e+01 -2.8221195220947266e+01 5.4122440338134766e+01)(-7.1037178039550781e+01 -2.1529766082763672e+01 5.4056518554687500e+01)(-7.1037178039550781e+01 -2.1529766082763672e+01 5.4056518554687500e+01)(-6.9285636901855469e+01 -2.8221195220947266e+01 5.4122440338134766e+01)(-6.8396667480468750e+01 -2.7589550018310547e+01 3.9972583770751953e+01)(-7.1037178039550781e+01 -2.1529766082763672e+01 5.4056518554687500e+01)(-6.8396667480468750e+01 -2.7589550018310547e+01 3.9972583770751953e+01)(-7.0798301696777344e+01 -2.0049739837646484e+01 3.9941139221191406e+01)(-7.6980972290039062e+01 -1.5607324600219727e+01 9.3546752929687500e+01)(-7.8213356018066406e+01 -3.0000000000000000e+00 9.6500000000000000e+01)(-7.8279487609863281e+01 -1.5793684959411621e+01 1.0121237182617188e+02)(-7.6980972290039062e+01 -1.5607324600219727e+01 9.3546752929687500e+01)(-7.8279487609863281e+01 -1.5793684959411621e+01 1.0121237182617188e+02)(-7.7415489196777344e+01 -2.3307987213134766e+01 1.0123043823242188e+02)(-7.7415489196777344e+01 -2.3307987213134766e+01 1.0123043823242188e+02)(-7.8279487609863281e+01 -1.5793684959411621e+01 1.0121237182617188e+02)(-8.0185104370117188e+01 -1.6231142044067383e+01 1.1678358459472656e+02)(-7.7415489196777344e+01 -2.3307987213134766e+01 1.0123043823242188e+02)(-8.0185104370117188e+01 -1.6231142044067383e+01 1.1678358459472656e+02)(-7.9354263305664062e+01 -2.3971326828002930e+01 1.1681455993652344e+02)(-7.9354263305664062e+01 -2.3971326828002930e+01 1.1681455993652344e+02)(-8.0185104370117188e+01 -1.6231142044067383e+01 1.1678358459472656e+02)(-8.1605514526367188e+01 -1.6713806152343750e+01 1.3244526672363281e+02)(-7.9354263305664062e+01 -2.3971326828002930e+01 1.1681455993652344e+02)(-8.1605514526367188e+01 -1.6713806152343750e+01 1.3244526672363281e+02)(-8.0826660156250000e+01 -2.4683773040771484e+01 1.3247598266601562e+02)(-8.0826660156250000e+01 -2.4683773040771484e+01 1.3247598266601562e+02)(-8.1605514526367188e+01 -1.6713806152343750e+01 1.3244526672363281e+02)(-8.3586219787597656e+01 -1.7694053649902344e+01 1.6384210205078125e+02)(-8.0826660156250000e+01 -2.4683773040771484e+01 1.3247598266601562e+02)(-8.3586219787597656e+01 -1.7694053649902344e+01 1.6384210205078125e+02)(-8.2894554138183594e+01 -2.6097103118896484e+01 1.6385876464843750e+02)(-8.2894554138183594e+01 -2.6097103118896484e+01 1.6385876464843750e+02)(-8.3586219787597656e+01 -1.7694053649902344e+01 1.6384210205078125e+02)(-8.4730171203613281e+01 -1.8523178100585938e+01 1.9526733398437500e+02)(-8.2894554138183594e+01 -2.6097103118896484e+01 1.6385876464843750e+02)(-8.4730171203613281e+01 -1.8523178100585938e+01 1.9526733398437500e+02)(-8.4062644958496094e+01 -2.7257753372192383e+01 1.9526547241210938e+02)(-8.4062644958496094e+01 -2.7257753372192383e+01 1.9526547241210938e+02)(-8.4730171203613281e+01 -1.8523178100585938e+01 1.9526733398437500e+02)(-8.5156509399414062e+01 -1.9017232894897461e+01 2.2669891357421875e+02)(-8.4062644958496094e+01 -2.7257753372192383e+01 1.9526547241210938e+02)(-8.5156509399414062e+01 -1.9017232894897461e+01 2.2669891357421875e+02)(-8.4433082580566406e+01 -2.7905937194824219e+01 2.2668254089355469e+02)(-8.4433082580566406e+01 -2.7905937194824219e+01 2.2668254089355469e+02)(-8.5156509399414062e+01 -1.9017232894897461e+01 2.2669891357421875e+02)(-8.4869972229003906e+01 -1.9021377563476562e+01 2.5811956787109375e+02)(-8.4433082580566406e+01 -2.7905937194824219e+01 2.2668254089355469e+02)(-8.4869972229003906e+01 -1.9021377563476562e+01 2.5811956787109375e+02)(-8.4008598327636719e+01 -2.7821359634399414e+01 2.5809503173828125e+02)(-8.4008598327636719e+01 -2.7821359634399414e+01 2.5809503173828125e+02)(-8.4869972229003906e+01 -1.9021377563476562e+01 2.5811956787109375e+02)(-8.3457534790039062e+01 -2.2671119689941406e+01 2.8688287353515625e+02)(-8.4008598327636719e+01 -2.7821359634399414e+01 2.5809503173828125e+02)(-8.3457534790039062e+01 -2.2671119689941406e+01 2.8688287353515625e+02)(-8.2403045654296875e+01 -2.9706228256225586e+01 2.8697103881835938e+02)(-8.1133293151855469e+01 -3.5729499816894531e+01 2.8710101318359375e+02)(-7.9752067565917969e+01 -4.4104930877685547e+01 2.7371273803710938e+02)(-8.1998001098632812e+01 -3.5930221557617188e+01 2.7375283813476562e+02)(-8.1998001098632812e+01 -3.5930221557617188e+01 2.7375283813476562e+02)(-7.9752067565917969e+01 -4.4104930877685547e+01 2.7371273803710938e+02)(-8.0509925842285156e+01 -4.4795871734619141e+01 2.5803268432617188e+02)(-8.1998001098632812e+01 -3.5930221557617188e+01 2.7375283813476562e+02)(-8.0509925842285156e+01 -4.4795871734619141e+01 2.5803268432617188e+02)(-8.2644630432128906e+01 -3.6461277008056641e+01 2.5806500244140625e+02)(-8.2644630432128906e+01 -3.6461277008056641e+01 2.5806500244140625e+02)(-8.0509925842285156e+01 -4.4795871734619141e+01 2.5803268432617188e+02)(-8.1012779235839844e+01 -4.5118888854980469e+01 2.4234292602539062e+02)(-8.2644630432128906e+01 -3.6461277008056641e+01 2.5806500244140625e+02)(-8.1012779235839844e+01 -4.5118888854980469e+01 2.4234292602539062e+02)(-8.3055381774902344e+01 -3.6694011688232422e+01 2.4236703491210938e+02)(-8.3055381774902344e+01 -3.6694011688232422e+01 2.4236703491210938e+02)(-8.1012779235839844e+01 -4.5118888854980469e+01 2.4234292602539062e+02)(-8.1268478393554688e+01 -4.5102333068847656e+01 2.2665061950683594e+02)(-8.3055381774902344e+01 -3.6694011688232422e+01 2.4236703491210938e+02)(-8.1268478393554688e+01 -4.5102333068847656e+01 2.2665061950683594e+02)(-8.3239097595214844e+01 -3.6652259826660156e+01 2.2666560363769531e+02)(-8.3239097595214844e+01 -3.6652259826660156e+01 2.2666560363769531e+02)(-8.1268478393554688e+01 -4.5102333068847656e+01 2.2665061950683594e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-8.3239097595214844e+01 -3.6652259826660156e+01 2.2666560363769531e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-8.2942832946777344e+01 -3.5867038726806641e+01 1.9526651000976562e+02)(-8.2942832946777344e+01 -3.5867038726806641e+01 1.9526651000976562e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-7.9864883422851562e+01 -4.2414875030517578e+01 1.6390692138671875e+02)(-8.2942832946777344e+01 -3.5867038726806641e+01 1.9526651000976562e+02)(-7.9864883422851562e+01 -4.2414875030517578e+01 1.6390692138671875e+02)(-8.1754394531250000e+01 -3.4386863708496094e+01 1.6388027954101562e+02)(-8.1754394531250000e+01 -3.4386863708496094e+01 1.6388027954101562e+02)(-7.9864883422851562e+01 -4.2414875030517578e+01 1.6390692138671875e+02)(-7.7624801635742188e+01 -4.0155834197998047e+01 1.3255174255371094e+02)(-8.1754394531250000e+01 -3.4386863708496094e+01 1.6388027954101562e+02)(-7.7624801635742188e+01 -4.0155834197998047e+01 1.3255174255371094e+02)(-7.9585945129394531e+01 -3.2542537689208984e+01 1.3251229858398438e+02)(-7.9585945129394531e+01 -3.2542537689208984e+01 1.3251229858398438e+02)(-7.7624801635742188e+01 -4.0155834197998047e+01 1.3255174255371094e+02)(-7.6033226013183594e+01 -3.8980953216552734e+01 1.1689022827148438e+02)(-7.9585945129394531e+01 -3.2542537689208984e+01 1.3251229858398438e+02)(-7.6033226013183594e+01 -3.8980953216552734e+01 1.1689022827148438e+02)(-7.8046302795410156e+01 -3.1595882415771484e+01 1.1685151672363281e+02)(-7.8046302795410156e+01 -3.1595882415771484e+01 1.1685151672363281e+02)(-7.6033226013183594e+01 -3.8980953216552734e+01 1.1689022827148438e+02)(-7.3992630004882812e+01 -3.7850807189941406e+01 1.0128233337402344e+02)(-7.8046302795410156e+01 -3.1595882415771484e+01 1.1685151672363281e+02)(-7.3992630004882812e+01 -3.7850807189941406e+01 1.0128233337402344e+02)(-7.6050376892089844e+01 -3.0697196960449219e+01 1.0125581359863281e+02)(-7.6050376892089844e+01 -3.0697196960449219e+01 1.0125581359863281e+02)(-7.3992630004882812e+01 -3.7850807189941406e+01 1.0128233337402344e+02)(-7.1035514831542969e+01 -3.6833900451660156e+01 8.5885993957519531e+01)(-7.6050376892089844e+01 -3.0697196960449219e+01 1.0125581359863281e+02)(-7.1035514831542969e+01 -3.6833900451660156e+01 8.5885993957519531e+01)(-7.1515563964843750e+01 -2.9526266098022461e+01 7.7955726623535156e+01)(-7.1515563964843750e+01 -2.9526266098022461e+01 7.7955726623535156e+01)(-7.1035514831542969e+01 -3.6833900451660156e+01 8.5885993957519531e+01)(-6.9485107421875000e+01 -3.6331951141357422e+01 7.7957351684570312e+01)(-7.1515563964843750e+01 -2.9526266098022461e+01 7.7955726623535156e+01)(-6.9485107421875000e+01 -3.6331951141357422e+01 7.7957351684570312e+01)(-6.8418807983398438e+01 -3.5810939788818359e+01 6.9996543884277344e+01)(-7.1515563964843750e+01 -2.9526266098022461e+01 7.7955726623535156e+01)(-6.8418807983398438e+01 -3.5810939788818359e+01 6.9996543884277344e+01)(-7.0524940490722656e+01 -2.9119207382202148e+01 6.9968795776367188e+01)(-7.0524940490722656e+01 -2.9119207382202148e+01 6.9968795776367188e+01)(-6.8418807983398438e+01 -3.5810939788818359e+01 6.9996543884277344e+01)(-6.6901374816894531e+01 -3.4677894592285156e+01 5.4184013366699219e+01)(-7.0524940490722656e+01 -2.9119207382202148e+01 6.9968795776367188e+01)(-6.6901374816894531e+01 -3.4677894592285156e+01 5.4184013366699219e+01)(-6.9285636901855469e+01 -2.8221195220947266e+01 5.4122440338134766e+01)(-6.9285636901855469e+01 -2.8221195220947266e+01 5.4122440338134766e+01)(-6.6901374816894531e+01 -3.4677894592285156e+01 5.4184013366699219e+01)(-6.5309143066406250e+01 -3.4385116577148438e+01 3.9999023437500000e+01)(-6.9285636901855469e+01 -2.8221195220947266e+01 5.4122440338134766e+01)(-6.5309143066406250e+01 -3.4385116577148438e+01 3.9999023437500000e+01)(-6.8396667480468750e+01 -2.7589550018310547e+01 3.9972583770751953e+01)(-7.7595932006835938e+01 -5.0413311004638672e+01 1.7417683410644531e+02)(-7.7265579223632812e+01 -5.1148414611816406e+01 1.7501756286621094e+02)(-7.2746788024902344e+01 -5.6677120208740234e+01 1.6396444702148438e+02)(-7.2746788024902344e+01 -5.6677120208740234e+01 1.6396444702148438e+02)(-7.7265579223632812e+01 -5.1148414611816406e+01 1.7501756286621094e+02)(-7.3828735351562500e+01 -5.8949115753173828e+01 1.9529873657226562e+02)(-7.2746788024902344e+01 -5.6677120208740234e+01 1.6396444702148438e+02)(-7.3828735351562500e+01 -5.8949115753173828e+01 1.9529873657226562e+02)(-6.7297851562500000e+01 -6.2324089050292969e+01 1.6398260498046875e+02)(-6.7297851562500000e+01 -6.2324089050292969e+01 1.6398260498046875e+02)(-7.3828735351562500e+01 -5.8949115753173828e+01 1.9529873657226562e+02)(-6.8268188476562500e+01 -6.4755966186523438e+01 1.9531297302246094e+02)(-6.7297851562500000e+01 -6.2324089050292969e+01 1.6398260498046875e+02)(-6.8268188476562500e+01 -6.4755966186523438e+01 1.9531297302246094e+02)(-6.0762248992919922e+01 -6.6732810974121094e+01 1.6398779296875000e+02)(-6.0762248992919922e+01 -6.6732810974121094e+01 1.6398779296875000e+02)(-6.8268188476562500e+01 -6.4755966186523438e+01 1.9531297302246094e+02)(-6.1593093872070312e+01 -6.9257446289062500e+01 1.9532231140136719e+02)(-6.0762248992919922e+01 -6.6732810974121094e+01 1.6398779296875000e+02)(-6.1593093872070312e+01 -6.9257446289062500e+01 1.9532231140136719e+02)(-5.3442977905273438e+01 -6.9920890808105469e+01 1.6398243713378906e+02)(-5.3442977905273438e+01 -6.9920890808105469e+01 1.6398243713378906e+02)(-6.1593093872070312e+01 -6.9257446289062500e+01 1.9532231140136719e+02)(-5.4120040893554688e+01 -7.2473709106445312e+01 1.9532586669921875e+02)(-5.3442977905273438e+01 -6.9920890808105469e+01 1.6398243713378906e+02)(-5.4120040893554688e+01 -7.2473709106445312e+01 1.9532586669921875e+02)(-4.5654861450195312e+01 -7.2048858642578125e+01 1.6397099304199219e+02)(-4.5654861450195312e+01 -7.2048858642578125e+01 1.6397099304199219e+02)(-5.4120040893554688e+01 -7.2473709106445312e+01 1.9532586669921875e+02)(-4.6178371429443359e+01 -7.4575172424316406e+01 1.9532501220703125e+02)(-4.5654861450195312e+01 -7.2048858642578125e+01 1.6397099304199219e+02)(-4.6178371429443359e+01 -7.4575172424316406e+01 1.9532501220703125e+02)(-3.7647441864013672e+01 -7.3338172912597656e+01 1.6395703125000000e+02)(-3.7647441864013672e+01 -7.3338172912597656e+01 1.6395703125000000e+02)(-4.6178371429443359e+01 -7.4575172424316406e+01 1.9532501220703125e+02)(-3.8029739379882812e+01 -7.5798324584960938e+01 1.9532148742675781e+02)(-3.7647441864013672e+01 -7.3338172912597656e+01 1.6395703125000000e+02)(-3.8029739379882812e+01 -7.5798324584960938e+01 1.9532148742675781e+02)(-2.9580583572387695e+01 -7.4019447326660156e+01 1.6394290161132812e+02)(-2.9580583572387695e+01 -7.4019447326660156e+01 1.6394290161132812e+02)(-3.8029739379882812e+01 -7.5798324584960938e+01 1.9532148742675781e+02)(-2.9841703414916992e+01 -7.6391120910644531e+01 1.9531661987304688e+02)(-2.9580583572387695e+01 -7.4019447326660156e+01 1.6394290161132812e+02)(-2.9841703414916992e+01 -7.6391120910644531e+01 1.9531661987304688e+02)(-2.1554430007934570e+01 -7.4294868469238281e+01 1.6393016052246094e+02)(-2.1554430007934570e+01 -7.4294868469238281e+01 1.6393016052246094e+02)(-2.9841703414916992e+01 -7.6391120910644531e+01 1.9531661987304688e+02)(-2.1717874526977539e+01 -7.6572937011718750e+01 1.9531132507324219e+02)(-2.1554430007934570e+01 -7.4294868469238281e+01 1.6393016052246094e+02)(-2.1717874526977539e+01 -7.6572937011718750e+01 1.9531132507324219e+02)(-5.7568531036376953e+00 -7.4276908874511719e+01 1.6391340637207031e+02)(-5.7568531036376953e+00 -7.4276908874511719e+01 1.6391340637207031e+02)(-2.1717874526977539e+01 -7.6572937011718750e+01 1.9531132507324219e+02)(-5.7907829284667969e+00 -7.6413169860839844e+01 1.9530201721191406e+02)(-5.7568531036376953e+00 -7.4276908874511719e+01 1.6391340637207031e+02)(-5.7907829284667969e+00 -7.6413169860839844e+01 1.9530201721191406e+02)(1.9056963920593262e+00 -7.4202041625976562e+01 1.6391104125976562e+02)(1.9056963920593262e+00 -7.4202041625976562e+01 1.6391104125976562e+02)(-5.7907829284667969e+00 -7.6413169860839844e+01 1.9530201721191406e+02)(1.9066500663757324e+00 -7.6314834594726562e+01 1.9529882812500000e+02)(1.9056963920593262e+00 -7.4202041625976562e+01 1.6391104125976562e+02)(1.9066500663757324e+00 -7.6314834594726562e+01 1.9529882812500000e+02)(9.1978292465209961e+00 -7.3480659484863281e+01 1.6390704345703125e+02)(9.1978292465209961e+00 -7.3480659484863281e+01 1.6390704345703125e+02)(1.9066500663757324e+00 -7.6314834594726562e+01 1.9529882812500000e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(9.1978292465209961e+00 -7.3480659484863281e+01 1.6390704345703125e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(1.6309684753417969e+01 -7.1983177185058594e+01 1.6389958190917969e+02)(1.6309684753417969e+01 -7.1983177185058594e+01 1.6389958190917969e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(1.6302560806274414e+01 -7.4050033569335938e+01 1.9528834533691406e+02)(1.6309684753417969e+01 -7.1983177185058594e+01 1.6389958190917969e+02)(1.6302560806274414e+01 -7.4050033569335938e+01 1.9528834533691406e+02)(2.2114381790161133e+01 -7.2100250244140625e+01 1.9354508972167969e+02)(2.2114381790161133e+01 -7.2100250244140625e+01 1.9354508972167969e+02)(1.6302560806274414e+01 -7.4050033569335938e+01 1.9528834533691406e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(4.5696269989013672e+01 -3.0000000000000000e+00 1.1275276947021484e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(4.5753974914550781e+01 -3.0000000000000000e+00 1.1423414611816406e+02)(4.5753974914550781e+01 -3.0000000000000000e+00 1.1423414611816406e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(3.9354007720947266e+01 -3.0223307609558105e+00 1.1852346038818359e+02)(4.5753974914550781e+01 -3.0000000000000000e+00 1.1423414611816406e+02)(3.9354007720947266e+01 -3.0223307609558105e+00 1.1852346038818359e+02)(3.9950344085693359e+01 -3.0000000000000000e+00 1.2046168518066406e+02)(7.0931671142578125e+01 -3.0000000000000000e+00 8.4248115539550781e+01)(7.2365303039550781e+01 -3.0000000000000000e+00 8.4568099975585938e+01)(7.1970779418945312e+01 -3.0003392696380615e+00 6.8513572692871094e+01)(7.1970779418945312e+01 -3.0003392696380615e+00 6.8513572692871094e+01)(7.2365303039550781e+01 -3.0000000000000000e+00 8.4568099975585938e+01)(7.3617042541503906e+01 -2.9999997615814209e+00 6.4796829223632812e+01)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.5914718627929688e+01 -3.0000000000000000e+00 1.1305849456787109e+02)(7.0931671142578125e+01 -3.0000000000000000e+00 8.4248115539550781e+01)(7.0931671142578125e+01 -3.0000000000000000e+00 8.4248115539550781e+01)(5.5914718627929688e+01 -3.0000000000000000e+00 1.1305849456787109e+02)(7.2365303039550781e+01 -3.0000000000000000e+00 8.4568099975585938e+01)(4.5696269989013672e+01 -3.0000000000000000e+00 1.1275276947021484e+02)(4.5753974914550781e+01 -3.0000000000000000e+00 1.1423414611816406e+02)(5.0499996185302734e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.0499996185302734e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(4.5753974914550781e+01 -3.0000000000000000e+00 1.1423414611816406e+02)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(4.5753974914550781e+01 -3.0000000000000000e+00 1.1423414611816406e+02)(5.5914718627929688e+01 -3.0000000000000000e+00 1.1305849456787109e+02)(4.7986324310302734e+01 -5.2746864318847656e+01 1.1116641998291016e+02)(4.5362079620361328e+01 -5.5030464172363281e+01 1.1193028259277344e+02)(4.5696269989013672e+01 -3.0000000000000000e+00 1.1275276947021484e+02)(3.7244640350341797e+01 -6.0977531433105469e+01 1.2146939849853516e+02)(3.6930660247802734e+01 -6.1240509033203125e+01 1.2435000610351562e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.2435000610351562e+02)(3.7244640350341797e+01 -6.0977531433105469e+01 1.2146939849853516e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.2435000610351562e+02)(3.7532863616943359e+01 -6.0775363922119141e+01 1.2038011169433594e+02)(3.7532863616943359e+01 -6.0775363922119141e+01 1.2038011169433594e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.2435000610351562e+02)(3.7779594421386719e+01 -1.4846055030822754e+01 1.2335165405273438e+02)(3.7532863616943359e+01 -6.0775363922119141e+01 1.2038011169433594e+02)(3.7779594421386719e+01 -1.4846055030822754e+01 1.2335165405273438e+02)(3.8047080993652344e+01 -6.0426662445068359e+01 1.1919317626953125e+02)(3.7779594421386719e+01 -1.4846055030822754e+01 1.2335165405273438e+02)(3.7901702880859375e+01 -1.4383589744567871e+01 1.2237962341308594e+02)(3.8047080993652344e+01 -6.0426662445068359e+01 1.1919317626953125e+02)(3.8047080993652344e+01 -6.0426662445068359e+01 1.1919317626953125e+02)(3.7901702880859375e+01 -1.4383589744567871e+01 1.2237962341308594e+02)(3.8192371368408203e+01 -1.3192825317382812e+01 1.2109545898437500e+02)(3.8047080993652344e+01 -6.0426662445068359e+01 1.1919317626953125e+02)(3.8192371368408203e+01 -1.3192825317382812e+01 1.2109545898437500e+02)(3.8748931884765625e+01 -1.0516196250915527e+01 1.1955308532714844e+02)(3.8047080993652344e+01 -6.0426662445068359e+01 1.1919317626953125e+02)(3.8748931884765625e+01 -1.0516196250915527e+01 1.1955308532714844e+02)(3.8684360504150391e+01 -5.9994506835937500e+01 1.1772219085693359e+02)(3.8748931884765625e+01 -1.0516196250915527e+01 1.1955308532714844e+02)(3.9354007720947266e+01 -3.0223307609558105e+00 1.1852346038818359e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(3.8684360504150391e+01 -5.9994506835937500e+01 1.1772219085693359e+02)(3.8748931884765625e+01 -1.0516196250915527e+01 1.1955308532714844e+02)(3.9201663970947266e+01 -5.9643241882324219e+01 1.1688550567626953e+02)(3.9201663970947266e+01 -5.9643241882324219e+01 1.1688550567626953e+02)(3.8748931884765625e+01 -1.0516196250915527e+01 1.1955308532714844e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(3.9201663970947266e+01 -5.9643241882324219e+01 1.1688550567626953e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(4.1061470031738281e+01 -5.8346607208251953e+01 1.1467153167724609e+02)(4.4173664093017578e+01 -5.6004245758056641e+01 1.1244905853271484e+02)(4.1757995605468750e+01 -5.7843135833740234e+01 1.1404958343505859e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(4.5696269989013672e+01 -3.0000000000000000e+00 1.1275276947021484e+02)(4.5362079620361328e+01 -5.5030464172363281e+01 1.1193028259277344e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(4.5362079620361328e+01 -5.5030464172363281e+01 1.1193028259277344e+02)(4.4173664093017578e+01 -5.6004245758056641e+01 1.1244905853271484e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(4.1757995605468750e+01 -5.7843135833740234e+01 1.1404958343505859e+02)(4.1061470031738281e+01 -5.8346607208251953e+01 1.1467153167724609e+02)(5.0499996185302734e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.0499996185302734e+01 -5.0302810668945312e+01 1.1097158050537109e+02)(4.5696269989013672e+01 -3.0000000000000000e+00 1.1275276947021484e+02)(4.5696269989013672e+01 -3.0000000000000000e+00 1.1275276947021484e+02)(5.0499996185302734e+01 -5.0302810668945312e+01 1.1097158050537109e+02)(4.7986324310302734e+01 -5.2746864318847656e+01 1.1116641998291016e+02)(3.7358142852783203e+01 -3.6750000000000000e+01 1.2873999023437500e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.2760010528564453e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.2435000610351562e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.9980982971191406e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(3.6934864044189453e+01 -6.0999618530273438e+01 1.9944850158691406e+02)(3.6934864044189453e+01 -6.0999618530273438e+01 1.9944850158691406e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8729153442382812e+02)(3.7467239379882812e+01 -3.0500000000000000e+01 1.7500778198242188e+02)(3.7947353363037109e+01 -2.9999969005584717e+00 1.7356665039062500e+02)(3.7929798126220703e+01 -4.0000000000000000e+00 1.6838801574707031e+02)(3.7929798126220703e+01 -4.0000000000000000e+00 1.6838801574707031e+02)(3.7947353363037109e+01 -2.9999969005584717e+00 1.7356665039062500e+02)(3.7947254180908203e+01 -3.0000000000000000e+00 1.6838801574707031e+02)(3.7807853698730469e+01 -1.0986295700073242e+01 1.4473822021484375e+02)(3.7358142852783203e+01 -3.6750000000000000e+01 1.4338800048828125e+02)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8729153442382812e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(3.6934864044189453e+01 -6.0999618530273438e+01 1.9944850158691406e+02)(3.6934864044189453e+01 -6.0999618530273438e+01 1.9944850158691406e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.6934864044189453e+01 -6.0999618530273438e+01 1.9944850158691406e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.6905883789062500e+01 -6.2660591125488281e+01 1.9320773315429688e+02)(3.7467197418212891e+01 -3.0502410888671875e+01 1.7641293334960938e+02)(3.7467239379882812e+01 -3.0500000000000000e+01 1.7500778198242188e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.7719856262207031e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.7719856262207031e+02)(3.7467239379882812e+01 -3.0500000000000000e+01 1.7500778198242188e+02)(3.7929798126220703e+01 -4.0000000000000000e+00 1.6838801574707031e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.7719856262207031e+02)(3.7929798126220703e+01 -4.0000000000000000e+00 1.6838801574707031e+02)(3.7929798126220703e+01 -4.0000000000000000e+00 1.4930189514160156e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.2435000610351562e+02)(3.6930660247802734e+01 -6.1240509033203125e+01 1.2435000610351562e+02)(3.7358142852783203e+01 -3.6750000000000000e+01 1.2873999023437500e+02)(3.7358142852783203e+01 -3.6750000000000000e+01 1.2873999023437500e+02)(3.6930660247802734e+01 -6.1240509033203125e+01 1.2435000610351562e+02)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(3.7358142852783203e+01 -3.6750000000000000e+01 1.2873999023437500e+02)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(3.7358142852783203e+01 -3.6750000000000000e+01 1.4338800048828125e+02)(3.6879573822021484e+01 -6.4167243957519531e+01 1.8631782531738281e+02)(3.6905883789062500e+01 -6.2660591125488281e+01 1.9320773315429688e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.7929798126220703e+01 -4.0000000000000000e+00 1.4930189514160156e+02)(3.7807853698730469e+01 -1.0986295700073242e+01 1.4473822021484375e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.7719856262207031e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.7719856262207031e+02)(3.7807853698730469e+01 -1.0986295700073242e+01 1.4473822021484375e+02)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.7719856262207031e+02)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(3.6879573822021484e+01 -6.4167243957519531e+01 1.8631782531738281e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.7426332092285156e+02)(3.9383731842041016e+01 -1.0000000000000000e+00 1.7391107177734375e+02)(3.7947353363037109e+01 -2.9999969005584717e+00 1.7356665039062500e+02)(3.7947353363037109e+01 -2.9999969005584717e+00 1.7356665039062500e+02)(3.7467239379882812e+01 -3.0500000000000000e+01 1.7500778198242188e+02)(3.9967617034912109e+01 -3.0500000000000000e+01 1.7580937194824219e+02)(3.7947353363037109e+01 -2.9999969005584717e+00 1.7356665039062500e+02)(3.9967617034912109e+01 -3.0500000000000000e+01 1.7580937194824219e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.7426332092285156e+02)(3.9383731842041016e+01 -1.0000000000000000e+00 1.5126158142089844e+02)(3.9383731842041016e+01 -1.0000000000000000e+00 1.7391107177734375e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.5126158142089844e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.5126158142089844e+02)(3.9383731842041016e+01 -1.0000000000000000e+00 1.7391107177734375e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.7426332092285156e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8840933227539062e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2435000610351562e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2686640167236328e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.2873999023437500e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.5126158142089844e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.7426332092285156e+02)(4.0308235168457031e+01 -1.0986295700073242e+01 1.4473822021484375e+02)(4.0308235168457031e+01 -1.0986295700073242e+01 1.4473822021484375e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.7426332092285156e+02)(3.9967617034912109e+01 -3.0500000000000000e+01 1.7580937194824219e+02)(4.0308235168457031e+01 -1.0986295700073242e+01 1.4473822021484375e+02)(3.9967617034912109e+01 -3.0500000000000000e+01 1.7580937194824219e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.4338800048828125e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.4338800048828125e+02)(3.9967617034912109e+01 -3.0500000000000000e+01 1.7580937194824219e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.7719854736328125e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8840933227539062e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.8844268798828125e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.8844268798828125e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.9384075927734375e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.9384075927734375e+02)(3.9677555084228516e+01 -4.7117729187011719e+01 1.9370863342285156e+02)(3.9677555084228516e+01 -4.7117729187011719e+01 1.9370863342285156e+02)(3.9412685394287109e+01 -6.2292308807373047e+01 1.9355067443847656e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9412685394287109e+01 -6.2292308807373047e+01 1.9355067443847656e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.7719854736328125e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.7719854736328125e+02)(3.9412685394287109e+01 -6.2292308807373047e+01 1.9355067443847656e+02)(3.9383701324462891e+01 -6.3952617645263672e+01 1.8637109375000000e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.7719854736328125e+02)(3.9383701324462891e+01 -6.3952617645263672e+01 1.8637109375000000e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.4338800048828125e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.4338800048828125e+02)(3.9383701324462891e+01 -6.3952617645263672e+01 1.8637109375000000e+02)(3.9415248870849609e+01 -6.2145328521728516e+01 1.5299899291992188e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.4338800048828125e+02)(3.9415248870849609e+01 -6.2145328521728516e+01 1.5299899291992188e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.2873999023437500e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.2873999023437500e+02)(3.9415248870849609e+01 -6.2145328521728516e+01 1.5299899291992188e+02)(3.9437709808349609e+01 -6.1000988006591797e+01 1.2418410491943359e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.2873999023437500e+02)(3.9437709808349609e+01 -6.1000988006591797e+01 1.2418410491943359e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2435000610351562e+02)(4.1300075531005859e+01 -3.1961135864257812e+01 1.8902162170410156e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8840933227539062e+02)(4.2898258209228516e+01 -3.1500000000000000e+01 1.8972729492187500e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8840933227539062e+02)(4.1300075531005859e+01 -3.1961135864257812e+01 1.8902162170410156e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.8844268798828125e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(8.8187957763671875e+01 -2.9000000000000000e+01 2.1002192687988281e+02)(8.7311813354492188e+01 -3.1500120162963867e+01 2.0958134460449219e+02)(9.0164604187011719e+01 -3.5395011901855469e+01 2.1110263061523438e+02)(8.8345123291015625e+01 -3.5500000000000000e+01 2.0996791076660156e+02)(8.7311813354492188e+01 -3.1500120162963867e+01 2.0958134460449219e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8840933227539062e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8729153442382812e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(9.0031906127929688e+01 -3.1474966049194336e+01 2.1138549804687500e+02)(9.0164604187011719e+01 -3.5395011901855469e+01 2.1110263061523438e+02)(8.7311813354492188e+01 -3.1500120162963867e+01 2.0958134460449219e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(8.7311813354492188e+01 -3.1500120162963867e+01 2.0958134460449219e+02)(4.2898258209228516e+01 -3.1500000000000000e+01 1.8972729492187500e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(4.2898258209228516e+01 -3.1500000000000000e+01 1.8972729492187500e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8840933227539062e+02)(5.2485149383544922e+01 -3.5499969482421875e+01 3.2901190185546875e+02)(5.6192012786865234e+01 -3.5500766754150391e+01 3.3244534301757812e+02)(4.3221714019775391e+01 -3.5500000000000000e+01 3.2827847290039062e+02)(7.4997581481933594e+01 -3.5500000000000000e+01 2.0722901916503906e+02)(8.8345123291015625e+01 -3.5500000000000000e+01 2.0996791076660156e+02)(8.7910636901855469e+01 -3.5500000000000000e+01 2.1114140319824219e+02)(8.7910636901855469e+01 -3.5500000000000000e+01 2.1114140319824219e+02)(8.8345123291015625e+01 -3.5500000000000000e+01 2.0996791076660156e+02)(9.0164604187011719e+01 -3.5395011901855469e+01 2.1110263061523438e+02)(4.0581584930419922e+01 -3.5500000000000000e+01 3.2425827026367188e+02)(5.2485149383544922e+01 -3.5499969482421875e+01 3.2901190185546875e+02)(4.3221714019775391e+01 -3.5500000000000000e+01 3.2827847290039062e+02)(4.0581584930419922e+01 -3.5500000000000000e+01 3.2425827026367188e+02)(4.3221714019775391e+01 -3.5500000000000000e+01 3.2827847290039062e+02)(2.9057765960693359e+01 -3.5500000000000000e+01 3.1637524414062500e+02)(2.9057765960693359e+01 -3.5500000000000000e+01 3.1637524414062500e+02)(4.3221714019775391e+01 -3.5500000000000000e+01 3.2827847290039062e+02)(3.0451921463012695e+01 -3.5500000000000000e+01 3.2069158935546875e+02)(2.9057765960693359e+01 -3.5500000000000000e+01 3.1637524414062500e+02)(3.0451921463012695e+01 -3.5500000000000000e+01 3.2069158935546875e+02)(1.9630594253540039e+01 -3.5500000000000000e+01 3.0607632446289062e+02)(1.9630594253540039e+01 -3.5500000000000000e+01 3.0607632446289062e+02)(3.0451921463012695e+01 -3.5500000000000000e+01 3.2069158935546875e+02)(1.9797632217407227e+01 -3.5500000000000000e+01 3.1034194946289062e+02)(1.9630594253540039e+01 -3.5500000000000000e+01 3.0607632446289062e+02)(1.9797632217407227e+01 -3.5500000000000000e+01 3.1034194946289062e+02)(1.2794924736022949e+01 -3.5500000000000000e+01 2.9390200805664062e+02)(1.2794924736022949e+01 -3.5500000000000000e+01 2.9390200805664062e+02)(1.9797632217407227e+01 -3.5500000000000000e+01 3.1034194946289062e+02)(1.1843552589416504e+01 -3.5500000000000000e+01 2.9779757690429688e+02)(1.2794924736022949e+01 -3.5500000000000000e+01 2.9390200805664062e+02)(1.1843552589416504e+01 -3.5500000000000000e+01 2.9779757690429688e+02)(8.9095735549926758e+00 -3.5500000000000000e+01 2.8049142456054688e+02)(8.9095735549926758e+00 -3.5500000000000000e+01 2.8049142456054688e+02)(1.1843552589416504e+01 -3.5500000000000000e+01 2.9779757690429688e+02)(7.0261936187744141e+00 -3.5500000000000000e+01 2.8374688720703125e+02)(8.9095735549926758e+00 -3.5500000000000000e+01 2.8049142456054688e+02)(7.0261936187744141e+00 -3.5500000000000000e+01 2.8374688720703125e+02)(8.1784925460815430e+00 -3.5500000000000000e+01 2.6654846191406250e+02)(8.1784925460815430e+00 -3.5500000000000000e+01 2.6654846191406250e+02)(7.0261936187744141e+00 -3.5500000000000000e+01 2.8374688720703125e+02)(5.6099314689636230e+00 -3.5500000000000000e+01 2.6896099853515625e+02)(8.1784925460815430e+00 -3.5500000000000000e+01 2.6654846191406250e+02)(5.6099314689636230e+00 -3.5500000000000000e+01 2.6896099853515625e+02)(1.0640056610107422e+01 -3.5500000000000000e+01 2.5280508422851562e+02)(1.0640056610107422e+01 -3.5500000000000000e+01 2.5280508422851562e+02)(5.6099314689636230e+00 -3.5500000000000000e+01 2.6896099853515625e+02)(7.6724944114685059e+00 -3.5500000000000000e+01 2.5425132751464844e+02)(1.0640056610107422e+01 -3.5500000000000000e+01 2.5280508422851562e+02)(7.6724944114685059e+00 -3.5500000000000000e+01 2.5425132751464844e+02)(1.6165054321289062e+01 -3.5500000000000000e+01 2.3998265075683594e+02)(1.6165054321289062e+01 -3.5500000000000000e+01 2.3998265075683594e+02)(7.6724944114685059e+00 -3.5500000000000000e+01 2.5425132751464844e+02)(1.3100685119628906e+01 -3.5500000000000000e+01 2.4042515563964844e+02)(1.6165054321289062e+01 -3.5500000000000000e+01 2.3998265075683594e+02)(1.3100685119628906e+01 -3.5500000000000000e+01 2.4042515563964844e+02)(2.4463464736938477e+01 -3.5500000000000000e+01 2.2875427246093750e+02)(2.4463464736938477e+01 -3.5500000000000000e+01 2.2875427246093750e+02)(1.3100685119628906e+01 -3.5500000000000000e+01 2.4042515563964844e+02)(2.1596609115600586e+01 -3.5500000000000000e+01 2.2824124145507812e+02)(2.4463464736938477e+01 -3.5500000000000000e+01 2.2875427246093750e+02)(2.1596609115600586e+01 -3.5500000000000000e+01 2.2824124145507812e+02)(3.5099689483642578e+01 -3.5500000000000000e+01 2.1970933532714844e+02)(3.5099689483642578e+01 -3.5500000000000000e+01 2.1970933532714844e+02)(2.1596609115600586e+01 -3.5500000000000000e+01 2.2824124145507812e+02)(3.2694007873535156e+01 -3.5500000000000000e+01 2.1836820983886719e+02)(3.5099689483642578e+01 -3.5500000000000000e+01 2.1970933532714844e+02)(3.2694007873535156e+01 -3.5500000000000000e+01 2.1836820983886719e+02)(4.7515411376953125e+01 -3.5500000000000000e+01 2.1332263183593750e+02)(4.7515411376953125e+01 -3.5500000000000000e+01 2.1332263183593750e+02)(3.2694007873535156e+01 -3.5500000000000000e+01 2.1836820983886719e+02)(4.5783870697021484e+01 -3.5500000000000000e+01 2.1134794616699219e+02)(4.7515411376953125e+01 -3.5500000000000000e+01 2.1332263183593750e+02)(4.5783870697021484e+01 -3.5500000000000000e+01 2.1134794616699219e+02)(6.1058906555175781e+01 -3.5500000000000000e+01 2.0992942810058594e+02)(6.1058906555175781e+01 -3.5500000000000000e+01 2.0992942810058594e+02)(4.5783870697021484e+01 -3.5500000000000000e+01 2.1134794616699219e+02)(6.0147827148437500e+01 -3.5500000000000000e+01 2.0756568908691406e+02)(6.1058906555175781e+01 -3.5500000000000000e+01 2.0992942810058594e+02)(6.0147827148437500e+01 -3.5500000000000000e+01 2.0756568908691406e+02)(7.5019241333007812e+01 -3.5500000000000000e+01 2.0970779418945312e+02)(7.5019241333007812e+01 -3.5500000000000000e+01 2.0970779418945312e+02)(6.0147827148437500e+01 -3.5500000000000000e+01 2.0756568908691406e+02)(7.4997581481933594e+01 -3.5500000000000000e+01 2.0722901916503906e+02)(7.5019241333007812e+01 -3.5500000000000000e+01 2.0970779418945312e+02)(7.4997581481933594e+01 -3.5500000000000000e+01 2.0722901916503906e+02)(8.7560775756835938e+01 -3.5500000000000000e+01 2.1230514526367188e+02)(8.7560775756835938e+01 -3.5500000000000000e+01 2.1230514526367188e+02)(7.4997581481933594e+01 -3.5500000000000000e+01 2.0722901916503906e+02)(8.7910636901855469e+01 -3.5500000000000000e+01 2.1114140319824219e+02)(5.0824043273925781e+01 -3.0001528263092041e+00 3.3351794433593750e+02)(5.2049598693847656e+01 -3.0649103164672852e+01 3.3027944946289062e+02)(5.1530208587646484e+01 -2.9000000000000000e+01 3.3195709228515625e+02)(5.0824043273925781e+01 -3.0001528263092041e+00 3.3351794433593750e+02)(5.1530208587646484e+01 -2.9000000000000000e+01 3.3195709228515625e+02)(5.1173103332519531e+01 -3.0000000000000000e+00 3.3235687255859375e+02)(5.2049598693847656e+01 -3.0649103164672852e+01 3.3027944946289062e+02)(5.2405330657958984e+01 -2.9000000000000000e+01 3.2904620361328125e+02)(5.1530208587646484e+01 -2.9000000000000000e+01 3.3195709228515625e+02)(5.2049598693847656e+01 -3.0649103164672852e+01 3.3027944946289062e+02)(5.2485149383544922e+01 -3.5499969482421875e+01 3.2901190185546875e+02)(5.2405330657958984e+01 -2.9000000000000000e+01 3.2904620361328125e+02)(-1.3244433403015137e+01 -3.0000000000000000e+00 3.0518798828125000e+02)(-1.5056467056274414e+01 -3.0000000000000000e+00 3.0487887573242188e+02)(-1.7155645370483398e+01 -3.0000000000000000e+00 3.0582757568359375e+02)(-1.3244433403015137e+01 -3.0000000000000000e+00 3.0518798828125000e+02)(-1.7155645370483398e+01 -3.0000000000000000e+00 3.0582757568359375e+02)(-6.4498257637023926e+00 -2.9992353916168213e+00 3.0716406250000000e+02)(-6.4498257637023926e+00 -2.9992353916168213e+00 3.0716406250000000e+02)(-1.7155645370483398e+01 -3.0000000000000000e+00 3.0582757568359375e+02)(-5.9175457954406738e+00 -3.0000000000000000e+00 3.0881301879882812e+02)(-1.5056467056274414e+01 -3.0000000000000000e+00 3.0487887573242188e+02)(-1.9528680801391602e+01 -2.9997227191925049e+00 3.0411740112304688e+02)(-1.7155645370483398e+01 -3.0000000000000000e+00 3.0582757568359375e+02)(-1.7155645370483398e+01 -3.0000000000000000e+00 3.0582757568359375e+02)(-1.9528680801391602e+01 -2.9997227191925049e+00 3.0411740112304688e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0518902587890625e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0518902587890625e+02)(-1.9528680801391602e+01 -2.9997227191925049e+00 3.0411740112304688e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0518902587890625e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-6.7420967102050781e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0518902587890625e+02)(-6.7420967102050781e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-7.3416320800781250e+01 -3.0000000000000000e+00 3.0437280273437500e+02)(2.5100559234619141e+01 -3.0000000000000000e+00 3.2539727783203125e+02)(3.8142463684082031e+01 -3.0000000000000000e+00 3.3060308837890625e+02)(3.7064544677734375e+01 -2.9994521141052246e+00 3.2872869873046875e+02)(5.0824043273925781e+01 -3.0001528263092041e+00 3.3351794433593750e+02)(5.1173103332519531e+01 -3.0000000000000000e+00 3.3235687255859375e+02)(3.8142463684082031e+01 -3.0000000000000000e+00 3.3060308837890625e+02)(3.8142463684082031e+01 -3.0000000000000000e+00 3.3060308837890625e+02)(5.1173103332519531e+01 -3.0000000000000000e+00 3.3235687255859375e+02)(4.4747558593750000e+01 -3.0000000000000000e+00 3.3101535034179688e+02)(3.8142463684082031e+01 -3.0000000000000000e+00 3.3060308837890625e+02)(4.4747558593750000e+01 -3.0000000000000000e+00 3.3101535034179688e+02)(3.7064544677734375e+01 -2.9994521141052246e+00 3.2872869873046875e+02)(-7.3276611328125000e+01 -2.9963726997375488e+00 3.9885677337646484e+01)(-6.9848091125488281e+01 -2.9955961704254150e+00 3.9850875854492188e+01)(-7.4746948242187500e+01 -3.0000000000000000e+00 3.8507064819335938e+01)(-7.3416320800781250e+01 -3.0000000000000000e+00 3.0437280273437500e+02)(-6.7420967102050781e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-7.7799095153808594e+01 -3.0000000000000000e+00 3.0162393188476562e+02)(-8.6267227172851562e+01 -3.0000000000000000e+00 2.8975106811523438e+02)(-8.3223968505859375e+01 -3.0000000000000000e+00 2.9574267578125000e+02)(-8.4907043457031250e+01 -3.0000000000000000e+00 2.8697195434570312e+02)(-8.6267227172851562e+01 -3.0000000000000000e+00 2.8975106811523438e+02)(-8.4907043457031250e+01 -3.0000000000000000e+00 2.8697195434570312e+02)(-8.7157386779785156e+01 -3.0000000000000000e+00 2.5745681762695312e+02)(-7.8213356018066406e+01 -3.0000000000000000e+00 9.6500000000000000e+01)(-7.9608489990234375e+01 -3.0000000000000000e+00 9.6106254577636719e+01)(-8.0134742736816406e+01 -3.0000000000000000e+00 1.0973818206787109e+02)(-8.0134742736816406e+01 -3.0000000000000000e+00 1.0973818206787109e+02)(-7.9608489990234375e+01 -3.0000000000000000e+00 9.6106254577636719e+01)(-8.1687904357910156e+01 -3.0000000000000000e+00 1.1057073974609375e+02)(-7.9608489990234375e+01 -3.0000000000000000e+00 9.6106254577636719e+01)(-7.8213356018066406e+01 -3.0000000000000000e+00 9.6500000000000000e+01)(-7.6221412658691406e+01 -3.0000000000000000e+00 8.7714920043945312e+01)(-7.9608489990234375e+01 -3.0000000000000000e+00 9.6106254577636719e+01)(-7.6221412658691406e+01 -3.0000000000000000e+00 8.7714920043945312e+01)(-7.5144187927246094e+01 -3.0000000000000000e+00 7.6522506713867188e+01)(-7.5144187927246094e+01 -3.0000000000000000e+00 7.6522506713867188e+01)(-7.6221412658691406e+01 -3.0000000000000000e+00 8.7714920043945312e+01)(-7.4581481933593750e+01 -3.0000000000000000e+00 8.0819656372070312e+01)(-7.5144187927246094e+01 -3.0000000000000000e+00 7.6522506713867188e+01)(-7.4581481933593750e+01 -3.0000000000000000e+00 8.0819656372070312e+01)(-7.3618705749511719e+01 -3.0000000000000000e+00 7.3598648071289062e+01)(-6.4498257637023926e+00 -2.9992353916168213e+00 3.0716406250000000e+02)(-5.9175457954406738e+00 -3.0000000000000000e+00 3.0881301879882812e+02)(9.4701969623565674e-01 -2.9991495609283447e+00 3.1035861206054688e+02)(9.4701969623565674e-01 -2.9991495609283447e+00 3.1035861206054688e+02)(-5.9175457954406738e+00 -3.0000000000000000e+00 3.0881301879882812e+02)(3.7852094173431396e+00 -3.0000000000000000e+00 3.1340487670898438e+02)(3.7064544677734375e+01 -2.9994521141052246e+00 3.2872869873046875e+02)(2.9669986724853516e+01 -2.9999687671661377e+00 3.2579510498046875e+02)(2.5100559234619141e+01 -3.0000000000000000e+00 3.2539727783203125e+02)(2.5100559234619141e+01 -3.0000000000000000e+00 3.2539727783203125e+02)(2.9669986724853516e+01 -2.9999687671661377e+00 3.2579510498046875e+02)(2.2332889556884766e+01 -3.0000748634338379e+00 3.2219708251953125e+02)(-7.5144187927246094e+01 -3.0000000000000000e+00 7.6522506713867188e+01)(-7.3618705749511719e+01 -3.0000000000000000e+00 7.3598648071289062e+01)(-7.3109428405761719e+01 -3.0000000000000000e+00 6.3508457183837891e+01)(-7.5144187927246094e+01 -3.0000000000000000e+00 7.6522506713867188e+01)(-7.3109428405761719e+01 -3.0000000000000000e+00 6.3508457183837891e+01)(-7.4746948242187500e+01 -3.0000000000000000e+00 3.8507064819335938e+01)(-7.4746948242187500e+01 -3.0000000000000000e+00 3.8507064819335938e+01)(-7.3109428405761719e+01 -3.0000000000000000e+00 6.3508457183837891e+01)(-7.3136459350585938e+01 -3.0000000000000000e+00 5.3948871612548828e+01)(-7.4746948242187500e+01 -3.0000000000000000e+00 3.8507064819335938e+01)(-7.3136459350585938e+01 -3.0000000000000000e+00 5.3948871612548828e+01)(-7.3276611328125000e+01 -2.9963726997375488e+00 3.9885677337646484e+01)(-8.7344985961914062e+01 -3.0000000000000000e+00 2.2767674255371094e+02)(-8.5869453430175781e+01 -3.0000000000000000e+00 2.2390208435058594e+02)(-8.6906890869140625e+01 -3.0000000000000000e+00 1.9789926147460938e+02)(2.5100559234619141e+01 -3.0000000000000000e+00 3.2539727783203125e+02)(2.2332889556884766e+01 -3.0000748634338379e+00 3.2219708251953125e+02)(9.8301753997802734e+00 -3.0000000000000000e+00 3.1512478637695312e+02)(2.5100559234619141e+01 -3.0000000000000000e+00 3.2539727783203125e+02)(9.8301753997802734e+00 -3.0000000000000000e+00 3.1512478637695312e+02)(3.7852094173431396e+00 -3.0000000000000000e+00 3.1340487670898438e+02)(3.7852094173431396e+00 -3.0000000000000000e+00 3.1340487670898438e+02)(9.8301753997802734e+00 -3.0000000000000000e+00 3.1512478637695312e+02)(9.4701969623565674e-01 -2.9991495609283447e+00 3.1035861206054688e+02)(-8.5869453430175781e+01 -3.0000000000000000e+00 2.2390208435058594e+02)(-8.5695899963378906e+01 -3.0000000000000000e+00 2.0912582397460938e+02)(-8.6906890869140625e+01 -3.0000000000000000e+00 1.9789926147460938e+02)(-8.6906890869140625e+01 -3.0000000000000000e+00 1.9789926147460938e+02)(-8.5695899963378906e+01 -3.0000000000000000e+00 2.0912582397460938e+02)(-8.4766502380371094e+01 -3.0000000000000000e+00 1.7545118713378906e+02)(-8.6906890869140625e+01 -3.0000000000000000e+00 1.9789926147460938e+02)(-8.4766502380371094e+01 -3.0000000000000000e+00 1.7545118713378906e+02)(-8.6105384826660156e+01 -3.0000000000000000e+00 1.7238529968261719e+02)(-8.3906227111816406e+01 -3.0000000000000000e+00 1.3415943908691406e+02)(-8.1535209655761719e+01 -3.0000000000000000e+00 1.2314545440673828e+02)(-8.1687904357910156e+01 -3.0000000000000000e+00 1.1057073974609375e+02)(-8.1687904357910156e+01 -3.0000000000000000e+00 1.1057073974609375e+02)(-8.1535209655761719e+01 -3.0000000000000000e+00 1.2314545440673828e+02)(-8.0134742736816406e+01 -3.0000000000000000e+00 1.0973818206787109e+02)(-8.5869453430175781e+01 -3.0000000000000000e+00 2.2390208435058594e+02)(-8.7344985961914062e+01 -3.0000000000000000e+00 2.2767674255371094e+02)(-8.7157386779785156e+01 -3.0000000000000000e+00 2.5745681762695312e+02)(-8.5869453430175781e+01 -3.0000000000000000e+00 2.2390208435058594e+02)(-8.7157386779785156e+01 -3.0000000000000000e+00 2.5745681762695312e+02)(-8.5741813659667969e+01 -3.0000000000000000e+00 2.5635873413085938e+02)(-8.5741813659667969e+01 -3.0000000000000000e+00 2.5635873413085938e+02)(-8.7157386779785156e+01 -3.0000000000000000e+00 2.5745681762695312e+02)(-8.4907043457031250e+01 -3.0000000000000000e+00 2.8697195434570312e+02)(-8.4766502380371094e+01 -3.0000000000000000e+00 1.7545118713378906e+02)(-8.3487266540527344e+01 -3.0000000000000000e+00 1.4940252685546875e+02)(-8.6105384826660156e+01 -3.0000000000000000e+00 1.7238529968261719e+02)(-8.6105384826660156e+01 -3.0000000000000000e+00 1.7238529968261719e+02)(-8.3487266540527344e+01 -3.0000000000000000e+00 1.4940252685546875e+02)(-8.5292633056640625e+01 -3.0000000000000000e+00 1.5538667297363281e+02)(-8.5292633056640625e+01 -3.0000000000000000e+00 1.5538667297363281e+02)(-8.3487266540527344e+01 -3.0000000000000000e+00 1.4940252685546875e+02)(-8.3906227111816406e+01 -3.0000000000000000e+00 1.3415943908691406e+02)(-8.3906227111816406e+01 -3.0000000000000000e+00 1.3415943908691406e+02)(-8.3487266540527344e+01 -3.0000000000000000e+00 1.4940252685546875e+02)(-8.2254760742187500e+01 -3.0000000000000000e+00 1.3242462158203125e+02)(-8.3906227111816406e+01 -3.0000000000000000e+00 1.3415943908691406e+02)(-8.2254760742187500e+01 -3.0000000000000000e+00 1.3242462158203125e+02)(-8.1779350280761719e+01 -3.0000000000000000e+00 1.2587572479248047e+02)(-8.3906227111816406e+01 -3.0000000000000000e+00 1.3415943908691406e+02)(-8.1779350280761719e+01 -3.0000000000000000e+00 1.2587572479248047e+02)(-8.1535209655761719e+01 -3.0000000000000000e+00 1.2314545440673828e+02)(-7.2757171630859375e+01 -1.0218505859375000e+00 3.1329826354980469e+01)(-7.0126220703125000e+01 -2.9940397739410400e+00 3.1365457534790039e+01)(-7.2022758483886719e+01 -9.1334571838378906e+00 3.1472511291503906e+01)(6.9525581359863281e+01 -1.0044401168823242e+01 3.1488054275512695e+01)(7.0140403747558594e+01 -3.0000000000000000e+00 3.1365446090698242e+01)(7.2040367126464844e+01 -1.0154984474182129e+01 3.1490345001220703e+01)(7.2040367126464844e+01 -1.0154984474182129e+01 3.1490345001220703e+01)(7.0140403747558594e+01 -3.0000000000000000e+00 3.1365446090698242e+01)(7.1517372131347656e+01 -2.9999988079071045e+00 3.1365446090698242e+01)(7.2040367126464844e+01 -1.0154984474182129e+01 3.1490345001220703e+01)(7.1517372131347656e+01 -2.9999988079071045e+00 3.1365446090698242e+01)(7.2772125244140625e+01 -1.0302284955978394e+00 3.1331096649169922e+01)(7.2772125244140625e+01 -1.0302284955978394e+00 3.1331096649169922e+01)(7.1517372131347656e+01 -2.9999988079071045e+00 3.1365446090698242e+01)(7.1623527526855469e+01 -1.0000000000000000e+00 3.1330547332763672e+01)(-4.4937610626220703e+01 -5.6001079559326172e+01 3.2291088104248047e+01)(-4.4181537628173828e+01 -5.3326114654541016e+01 3.2244285583496094e+01)(-3.8430915832519531e+01 -5.7831748962402344e+01 3.2322784423828125e+01)(-4.4937610626220703e+01 -5.6001079559326172e+01 3.2291088104248047e+01)(-3.8430915832519531e+01 -5.7831748962402344e+01 3.2322784423828125e+01)(-3.9652725219726562e+01 -6.0051124572753906e+01 3.2361278533935547e+01)(-3.9652725219726562e+01 -6.0051124572753906e+01 3.2361278533935547e+01)(-3.8430915832519531e+01 -5.7831748962402344e+01 3.2322784423828125e+01)(-3.1956617355346680e+01 -6.4786689758300781e+01 3.2441276550292969e+01)(-3.1956617355346680e+01 -6.4786689758300781e+01 3.2441276550292969e+01)(-3.8430915832519531e+01 -5.7831748962402344e+01 3.2322784423828125e+01)(-3.1177618026733398e+01 -6.2353828430175781e+01 3.2400794982910156e+01)(-3.1956617355346680e+01 -6.4786689758300781e+01 3.2441276550292969e+01)(-3.1177618026733398e+01 -6.2353828430175781e+01 3.2400794982910156e+01)(-2.4422893524169922e+01 -6.8122062683105469e+01 3.2502120971679688e+01)(-2.4422893524169922e+01 -6.8122062683105469e+01 3.2502120971679688e+01)(-3.1177618026733398e+01 -6.2353828430175781e+01 3.2400794982910156e+01)(-2.3870252609252930e+01 -6.5655609130859375e+01 3.2459079742431641e+01)(-2.4422893524169922e+01 -6.8122062683105469e+01 3.2502120971679688e+01)(-2.3870252609252930e+01 -6.5655609130859375e+01 3.2459079742431641e+01)(-1.7678720474243164e+01 -7.0308082580566406e+01 3.2540248870849609e+01)(-1.7678720474243164e+01 -7.0308082580566406e+01 3.2540248870849609e+01)(-2.3870252609252930e+01 -6.5655609130859375e+01 3.2459079742431641e+01)(-1.7293745040893555e+01 -6.7821594238281250e+01 3.2496532440185547e+01)(-1.7678720474243164e+01 -7.0308082580566406e+01 3.2540248870849609e+01)(-1.7293745040893555e+01 -6.7821594238281250e+01 3.2496532440185547e+01)(-8.8873195648193359e+00 -7.2135864257812500e+01 3.2569953918457031e+01)(-8.8873195648193359e+00 -7.2135864257812500e+01 3.2569953918457031e+01)(-1.7293745040893555e+01 -6.7821594238281250e+01 3.2496532440185547e+01)(-9.2351856231689453e+00 -6.9537132263183594e+01 3.2522319793701172e+01)(-8.8873195648193359e+00 -7.2135864257812500e+01 3.2569953918457031e+01)(-9.2351856231689453e+00 -6.9537132263183594e+01 3.2522319793701172e+01)(-8.7755745649337769e-01 -7.2655723571777344e+01 3.2581291198730469e+01)(-8.7755745649337769e-01 -7.2655723571777344e+01 3.2581291198730469e+01)(-9.2351856231689453e+00 -6.9537132263183594e+01 3.2522319793701172e+01)(-1.0766301155090332e+00 -7.0153038024902344e+01 3.2537685394287109e+01)(-8.7755745649337769e-01 -7.2655723571777344e+01 3.2581291198730469e+01)(-1.0766301155090332e+00 -7.0153038024902344e+01 3.2537685394287109e+01)(7.1582875251770020e+00 -7.2343841552734375e+01 3.2575149536132812e+01)(7.1582875251770020e+00 -7.2343841552734375e+01 3.2575149536132812e+01)(-1.0766301155090332e+00 -7.0153038024902344e+01 3.2537685394287109e+01)(5.8185682296752930e+00 -6.9941902160644531e+01 3.2533905029296875e+01)(7.1582875251770020e+00 -7.2343841552734375e+01 3.2575149536132812e+01)(5.8185682296752930e+00 -6.9941902160644531e+01 3.2533905029296875e+01)(1.5056173324584961e+01 -7.1205490112304688e+01 3.2555858612060547e+01)(1.5056173324584961e+01 -7.1205490112304688e+01 3.2555858612060547e+01)(5.8185682296752930e+00 -6.9941902160644531e+01 3.2533905029296875e+01)(1.4085216522216797e+01 -6.8829620361328125e+01 3.2512092590332031e+01)(1.5056173324584961e+01 -7.1205490112304688e+01 3.2555858612060547e+01)(1.4085216522216797e+01 -6.8829620361328125e+01 3.2512092590332031e+01)(2.2982301712036133e+01 -6.9038551330566406e+01 3.2518074035644531e+01)(2.2982301712036133e+01 -6.9038551330566406e+01 3.2518074035644531e+01)(1.4085216522216797e+01 -6.8829620361328125e+01 3.2512092590332031e+01)(2.1828033447265625e+01 -6.6780273437500000e+01 3.2478576660156250e+01)(2.2982301712036133e+01 -6.9038551330566406e+01 3.2518074035644531e+01)(2.1828033447265625e+01 -6.6780273437500000e+01 3.2478576660156250e+01)(2.9629785537719727e+01 -6.6475669860839844e+01 3.2473419189453125e+01)(2.9629785537719727e+01 -6.6475669860839844e+01 3.2473419189453125e+01)(2.1828033447265625e+01 -6.6780273437500000e+01 3.2478576660156250e+01)(2.8429170608520508e+01 -6.4269866943359375e+01 3.2434738159179688e+01)(2.9629785537719727e+01 -6.6475669860839844e+01 3.2473419189453125e+01)(2.8429170608520508e+01 -6.4269866943359375e+01 3.2434738159179688e+01)(3.7610778808593750e+01 -6.2392505645751953e+01 3.2400032043457031e+01)(3.7610778808593750e+01 -6.2392505645751953e+01 3.2400032043457031e+01)(2.8429170608520508e+01 -6.4269866943359375e+01 3.2434738159179688e+01)(3.5897464752197266e+01 -6.0484977722167969e+01 3.2364376068115234e+01)(3.7610778808593750e+01 -6.2392505645751953e+01 3.2400032043457031e+01)(3.5897464752197266e+01 -6.0484977722167969e+01 3.2364376068115234e+01)(4.4921173095703125e+01 -5.7245410919189453e+01 3.2312259674072266e+01)(4.4921173095703125e+01 -5.7245410919189453e+01 3.2312259674072266e+01)(3.5897464752197266e+01 -6.0484977722167969e+01 3.2364376068115234e+01)(4.3086746215820312e+01 -5.5503677368164062e+01 3.2281810760498047e+01)(4.4921173095703125e+01 -5.7245410919189453e+01 3.2312259674072266e+01)(4.3086746215820312e+01 -5.5503677368164062e+01 3.2281810760498047e+01)(5.0325401306152344e+01 -5.2524574279785156e+01 3.2229866027832031e+01)(5.0325401306152344e+01 -5.2524574279785156e+01 3.2229866027832031e+01)(4.3086746215820312e+01 -5.5503677368164062e+01 3.2281810760498047e+01)(4.8422767639160156e+01 -5.0882225036621094e+01 3.2201049804687500e+01)(5.0325401306152344e+01 -5.2524574279785156e+01 3.2229866027832031e+01)(4.8422767639160156e+01 -5.0882225036621094e+01 3.2201049804687500e+01)(5.3658840179443359e+01 -4.5311416625976562e+01 3.2101890563964844e+01)(5.0325401306152344e+01 -5.2524574279785156e+01 3.2229866027832031e+01)(5.3658840179443359e+01 -4.5311416625976562e+01 3.2101890563964844e+01)(5.5977890014648438e+01 -4.6484989166259766e+01 3.2122665405273438e+01)(5.5977890014648438e+01 -4.6484989166259766e+01 3.2122665405273438e+01)(5.3658840179443359e+01 -4.5311416625976562e+01 3.2101890563964844e+01)(6.0951980590820312e+01 -3.9630760192871094e+01 3.2004863739013672e+01)(6.0951980590820312e+01 -3.9630760192871094e+01 3.2004863739013672e+01)(5.3658840179443359e+01 -4.5311416625976562e+01 3.2101890563964844e+01)(5.8657104492187500e+01 -3.8573230743408203e+01 3.1986385345458984e+01)(6.0951980590820312e+01 -3.9630760192871094e+01 3.2004863739013672e+01)(5.8657104492187500e+01 -3.8573230743408203e+01 3.1986385345458984e+01)(6.4632743835449219e+01 -3.3310539245605469e+01 3.1894535064697266e+01)(6.4632743835449219e+01 -3.3310539245605469e+01 3.1894535064697266e+01)(5.8657104492187500e+01 -3.8573230743408203e+01 3.1986385345458984e+01)(6.2305397033691406e+01 -3.2365707397460938e+01 3.1878032684326172e+01)(6.4632743835449219e+01 -3.3310539245605469e+01 3.1894535064697266e+01)(6.2305397033691406e+01 -3.2365707397460938e+01 3.1878032684326172e+01)(6.8144157409667969e+01 -2.5586065292358398e+01 3.1760032653808594e+01)(6.8144157409667969e+01 -2.5586065292358398e+01 3.1760032653808594e+01)(6.2305397033691406e+01 -3.2365707397460938e+01 3.1878032684326172e+01)(6.5832824707031250e+01 -2.4583608627319336e+01 3.1739183425903320e+01)(6.8144157409667969e+01 -2.5586065292358398e+01 3.1760032653808594e+01)(6.5832824707031250e+01 -2.4583608627319336e+01 3.1739183425903320e+01)(7.0654594421386719e+01 -1.7408041000366211e+01 3.1617246627807617e+01)(7.0654594421386719e+01 -1.7408041000366211e+01 3.1617246627807617e+01)(6.5832824707031250e+01 -2.4583608627319336e+01 3.1739183425903320e+01)(6.8206947326660156e+01 -1.6858747482299805e+01 3.1607057571411133e+01)(7.0654594421386719e+01 -1.7408041000366211e+01 3.1617246627807617e+01)(6.8206947326660156e+01 -1.6858747482299805e+01 3.1607057571411133e+01)(7.2040367126464844e+01 -1.0154984474182129e+01 3.1490345001220703e+01)(7.2040367126464844e+01 -1.0154984474182129e+01 3.1490345001220703e+01)(6.8206947326660156e+01 -1.6858747482299805e+01 3.1607057571411133e+01)(6.9525581359863281e+01 -1.0044401168823242e+01 3.1488054275512695e+01)(-7.2022758483886719e+01 -9.1334571838378906e+00 3.1472511291503906e+01)(-7.0126220703125000e+01 -2.9940397739410400e+00 3.1365457534790039e+01)(-6.9572914123535156e+01 -8.5888900756835938e+00 3.1463008880615234e+01)(-7.2022758483886719e+01 -9.1334571838378906e+00 3.1472511291503906e+01)(-6.9572914123535156e+01 -8.5888900756835938e+00 3.1463008880615234e+01)(-7.0698646545410156e+01 -1.5702843666076660e+01 3.1587162017822266e+01)(-7.0698646545410156e+01 -1.5702843666076660e+01 3.1587162017822266e+01)(-6.9572914123535156e+01 -8.5888900756835938e+00 3.1463008880615234e+01)(-6.8295684814453125e+01 -1.5003023147583008e+01 3.1574800491333008e+01)(-7.0698646545410156e+01 -1.5702843666076660e+01 3.1587162017822266e+01)(-6.8295684814453125e+01 -1.5003023147583008e+01 3.1574800491333008e+01)(-6.8630943298339844e+01 -2.2367429733276367e+01 3.1705480575561523e+01)(-6.8630943298339844e+01 -2.2367429733276367e+01 3.1705480575561523e+01)(-6.8295684814453125e+01 -1.5003023147583008e+01 3.1574800491333008e+01)(-6.6341201782226562e+01 -2.1366907119750977e+01 3.1685794830322266e+01)(-6.8630943298339844e+01 -2.2367429733276367e+01 3.1705480575561523e+01)(-6.6341201782226562e+01 -2.1366907119750977e+01 3.1685794830322266e+01)(-6.3349925994873047e+01 -2.8507350921630859e+01 3.1811206817626953e+01)(-6.8630943298339844e+01 -2.2367429733276367e+01 3.1705480575561523e+01)(-6.3349925994873047e+01 -2.8507350921630859e+01 3.1811206817626953e+01)(-6.5382720947265625e+01 -3.0097013473510742e+01 3.1838714599609375e+01)(-6.5382720947265625e+01 -3.0097013473510742e+01 3.1838714599609375e+01)(-6.3349925994873047e+01 -2.8507350921630859e+01 3.1811206817626953e+01)(-6.1469100952148438e+01 -3.1851268768310547e+01 3.1869047164916992e+01)(-6.5382720947265625e+01 -3.0097013473510742e+01 3.1838714599609375e+01)(-6.1469100952148438e+01 -3.1851268768310547e+01 3.1869047164916992e+01)(-6.1088088989257812e+01 -3.7566665649414062e+01 3.1968820571899414e+01)(-6.1088088989257812e+01 -3.7566665649414062e+01 3.1968820571899414e+01)(-6.1469100952148438e+01 -3.1851268768310547e+01 3.1869047164916992e+01)(-5.9082256317138672e+01 -3.6010700225830078e+01 3.1941757202148438e+01)(-6.1088088989257812e+01 -3.7566665649414062e+01 3.1968820571899414e+01)(-5.9082256317138672e+01 -3.6010700225830078e+01 3.1941757202148438e+01)(-5.6725395202636719e+01 -4.3734699249267578e+01 3.2076473236083984e+01)(-5.6725395202636719e+01 -4.3734699249267578e+01 3.2076473236083984e+01)(-5.9082256317138672e+01 -3.6010700225830078e+01 3.1941757202148438e+01)(-5.4795539855957031e+01 -4.2085479736328125e+01 3.2047687530517578e+01)(-5.6725395202636719e+01 -4.3734699249267578e+01 3.2076473236083984e+01)(-5.4795539855957031e+01 -4.2085479736328125e+01 3.2047687530517578e+01)(-5.1402168273925781e+01 -4.9943733215332031e+01 3.2184398651123047e+01)(-5.1402168273925781e+01 -4.9943733215332031e+01 3.2184398651123047e+01)(-5.4795539855957031e+01 -4.2085479736328125e+01 3.2047687530517578e+01)(-4.9916198730468750e+01 -4.7804275512695312e+01 3.2147415161132812e+01)(-5.1402168273925781e+01 -4.9943733215332031e+01 3.2184398651123047e+01)(-4.9916198730468750e+01 -4.7804275512695312e+01 3.2147415161132812e+01)(-4.4181537628173828e+01 -5.3326114654541016e+01 3.2244285583496094e+01)(-5.1402168273925781e+01 -4.9943733215332031e+01 3.2184398651123047e+01)(-4.4181537628173828e+01 -5.3326114654541016e+01 3.2244285583496094e+01)(-4.4937610626220703e+01 -5.6001079559326172e+01 3.2291088104248047e+01)(-7.2022758483886719e+01 -9.1334571838378906e+00 3.1472511291503906e+01)(-7.1922805786132812e+01 -8.9266548156738281e+00 3.7353454589843750e+01)(-7.2757171630859375e+01 -1.0218505859375000e+00 3.1329826354980469e+01)(-7.2757171630859375e+01 -1.0218505859375000e+00 3.1329826354980469e+01)(-7.1922805786132812e+01 -8.9266548156738281e+00 3.7353454589843750e+01)(-7.2469497680664062e+01 -1.0039629936218262e+00 3.7359916687011719e+01)(-7.0698646545410156e+01 -1.5702843666076660e+01 3.1587162017822266e+01)(-7.0665870666503906e+01 -1.6073940277099609e+01 3.7353076934814453e+01)(-7.2022758483886719e+01 -9.1334571838378906e+00 3.1472511291503906e+01)(-7.2022758483886719e+01 -9.1334571838378906e+00 3.1472511291503906e+01)(-7.0665870666503906e+01 -1.6073940277099609e+01 3.7353076934814453e+01)(-7.1922805786132812e+01 -8.9266548156738281e+00 3.7353454589843750e+01)(-6.8630943298339844e+01 -2.2367429733276367e+01 3.1705480575561523e+01)(-6.8325019836425781e+01 -2.4288513183593750e+01 3.7350814819335938e+01)(-7.0698646545410156e+01 -1.5702843666076660e+01 3.1587162017822266e+01)(-7.0698646545410156e+01 -1.5702843666076660e+01 3.1587162017822266e+01)(-6.8325019836425781e+01 -2.4288513183593750e+01 3.7350814819335938e+01)(-7.0665870666503906e+01 -1.6073940277099609e+01 3.7353076934814453e+01)(-6.8325019836425781e+01 -2.4288513183593750e+01 3.7350814819335938e+01)(-6.8630943298339844e+01 -2.2367429733276367e+01 3.1705480575561523e+01)(-6.5382720947265625e+01 -3.0097013473510742e+01 3.1838714599609375e+01)(-6.8325019836425781e+01 -2.4288513183593750e+01 3.7350814819335938e+01)(-6.5382720947265625e+01 -3.0097013473510742e+01 3.1838714599609375e+01)(-6.4780387878417969e+01 -3.2516494750976562e+01 3.7353904724121094e+01)(-6.4780387878417969e+01 -3.2516494750976562e+01 3.7353904724121094e+01)(-6.5382720947265625e+01 -3.0097013473510742e+01 3.1838714599609375e+01)(-6.1088088989257812e+01 -3.7566665649414062e+01 3.1968820571899414e+01)(-6.4780387878417969e+01 -3.2516494750976562e+01 3.7353904724121094e+01)(-6.1088088989257812e+01 -3.7566665649414062e+01 3.1968820571899414e+01)(-6.1329864501953125e+01 -3.8598777770996094e+01 3.7353630065917969e+01)(-5.6725395202636719e+01 -4.3734699249267578e+01 3.2076473236083984e+01)(-5.6581619262695312e+01 -4.5332916259765625e+01 3.7353710174560547e+01)(-6.1088088989257812e+01 -3.7566665649414062e+01 3.1968820571899414e+01)(-6.1088088989257812e+01 -3.7566665649414062e+01 3.1968820571899414e+01)(-5.6581619262695312e+01 -4.5332916259765625e+01 3.7353710174560547e+01)(-6.1329864501953125e+01 -3.8598777770996094e+01 3.7353630065917969e+01)(-4.4937610626220703e+01 -5.6001079559326172e+01 3.2291088104248047e+01)(-5.0749698638916016e+01 -5.1728214263916016e+01 3.7353404998779297e+01)(-5.1402168273925781e+01 -4.9943733215332031e+01 3.2184398651123047e+01)(-5.1402168273925781e+01 -4.9943733215332031e+01 3.2184398651123047e+01)(-5.0749698638916016e+01 -5.1728214263916016e+01 3.7353404998779297e+01)(-5.6581619262695312e+01 -4.5332916259765625e+01 3.7353710174560547e+01)(-5.1402168273925781e+01 -4.9943733215332031e+01 3.2184398651123047e+01)(-5.6581619262695312e+01 -4.5332916259765625e+01 3.7353710174560547e+01)(-5.6725395202636719e+01 -4.3734699249267578e+01 3.2076473236083984e+01)(-4.4937610626220703e+01 -5.6001079559326172e+01 3.2291088104248047e+01)(-4.5255794525146484e+01 -5.6608676910400391e+01 3.7353214263916016e+01)(-5.0749698638916016e+01 -5.1728214263916016e+01 3.7353404998779297e+01)(-3.9652725219726562e+01 -6.0051124572753906e+01 3.2361278533935547e+01)(-3.8446144104003906e+01 -6.1516716003417969e+01 3.7353092193603516e+01)(-4.4937610626220703e+01 -5.6001079559326172e+01 3.2291088104248047e+01)(-4.4937610626220703e+01 -5.6001079559326172e+01 3.2291088104248047e+01)(-3.8446144104003906e+01 -6.1516716003417969e+01 3.7353092193603516e+01)(-4.5255794525146484e+01 -5.6608676910400391e+01 3.7353214263916016e+01)(-3.1956617355346680e+01 -6.4786689758300781e+01 3.2441276550292969e+01)(-3.8446144104003906e+01 -6.1516716003417969e+01 3.7353092193603516e+01)(-3.9652725219726562e+01 -6.0051124572753906e+01 3.2361278533935547e+01)(-2.4422893524169922e+01 -6.8122062683105469e+01 3.2502120971679688e+01)(-2.4725296020507812e+01 -6.8170623779296875e+01 3.7355064392089844e+01)(-3.1956617355346680e+01 -6.4786689758300781e+01 3.2441276550292969e+01)(-3.1956617355346680e+01 -6.4786689758300781e+01 3.2441276550292969e+01)(-2.4725296020507812e+01 -6.8170623779296875e+01 3.7355064392089844e+01)(-3.0565225601196289e+01 -6.5737373352050781e+01 3.7353290557861328e+01)(-3.1956617355346680e+01 -6.4786689758300781e+01 3.2441276550292969e+01)(-3.0565225601196289e+01 -6.5737373352050781e+01 3.7353290557861328e+01)(-3.8446144104003906e+01 -6.1516716003417969e+01 3.7353092193603516e+01)(-1.7678720474243164e+01 -7.0308082580566406e+01 3.2540248870849609e+01)(-1.6546817779541016e+01 -7.0661346435546875e+01 3.7354835510253906e+01)(-2.4422893524169922e+01 -6.8122062683105469e+01 3.2502120971679688e+01)(-2.4422893524169922e+01 -6.8122062683105469e+01 3.2502120971679688e+01)(-1.6546817779541016e+01 -7.0661346435546875e+01 3.7354835510253906e+01)(-2.4725296020507812e+01 -6.8170623779296875e+01 3.7355064392089844e+01)(-8.8873195648193359e+00 -7.2135864257812500e+01 3.2569953918457031e+01)(-1.6546817779541016e+01 -7.0661346435546875e+01 3.7354835510253906e+01)(-1.7678720474243164e+01 -7.0308082580566406e+01 3.2540248870849609e+01)(-8.8873195648193359e+00 -7.2135864257812500e+01 3.2569953918457031e+01)(-7.1240839958190918e+00 -7.2146301269531250e+01 3.7352832794189453e+01)(-1.6546817779541016e+01 -7.0661346435546875e+01 3.7354835510253906e+01)(-8.7755745649337769e-01 -7.2655723571777344e+01 3.2581291198730469e+01)(3.7608709186315536e-02 -7.2491943359375000e+01 3.7352779388427734e+01)(-8.8873195648193359e+00 -7.2135864257812500e+01 3.2569953918457031e+01)(-8.8873195648193359e+00 -7.2135864257812500e+01 3.2569953918457031e+01)(3.7608709186315536e-02 -7.2491943359375000e+01 3.7352779388427734e+01)(-7.1240839958190918e+00 -7.2146301269531250e+01 3.7352832794189453e+01)(7.1582875251770020e+00 -7.2343841552734375e+01 3.2575149536132812e+01)(8.4303388595581055e+00 -7.2060852050781250e+01 3.7353240966796875e+01)(3.7608709186315536e-02 -7.2491943359375000e+01 3.7352779388427734e+01)(7.1582875251770020e+00 -7.2343841552734375e+01 3.2575149536132812e+01)(3.7608709186315536e-02 -7.2491943359375000e+01 3.7352779388427734e+01)(-8.7755745649337769e-01 -7.2655723571777344e+01 3.2581291198730469e+01)(1.6170091629028320e+01 -7.0673301696777344e+01 3.7355022430419922e+01)(8.4303388595581055e+00 -7.2060852050781250e+01 3.7353240966796875e+01)(7.1582875251770020e+00 -7.2343841552734375e+01 3.2575149536132812e+01)(7.1582875251770020e+00 -7.2343841552734375e+01 3.2575149536132812e+01)(1.5056173324584961e+01 -7.1205490112304688e+01 3.2555858612060547e+01)(1.6170091629028320e+01 -7.0673301696777344e+01 3.7355022430419922e+01)(1.6170091629028320e+01 -7.0673301696777344e+01 3.7355022430419922e+01)(1.5056173324584961e+01 -7.1205490112304688e+01 3.2555858612060547e+01)(2.3576204299926758e+01 -6.8564643859863281e+01 3.7354133605957031e+01)(2.3576204299926758e+01 -6.8564643859863281e+01 3.7354133605957031e+01)(1.5056173324584961e+01 -7.1205490112304688e+01 3.2555858612060547e+01)(2.2982301712036133e+01 -6.9038551330566406e+01 3.2518074035644531e+01)(2.3576204299926758e+01 -6.8564643859863281e+01 3.7354133605957031e+01)(2.2982301712036133e+01 -6.9038551330566406e+01 3.2518074035644531e+01)(3.1196125030517578e+01 -6.5496002197265625e+01 3.7355545043945312e+01)(3.1196125030517578e+01 -6.5496002197265625e+01 3.7355545043945312e+01)(2.2982301712036133e+01 -6.9038551330566406e+01 3.2518074035644531e+01)(2.9629785537719727e+01 -6.6475669860839844e+01 3.2473419189453125e+01)(3.1196125030517578e+01 -6.5496002197265625e+01 3.7355545043945312e+01)(2.9629785537719727e+01 -6.6475669860839844e+01 3.2473419189453125e+01)(3.7610778808593750e+01 -6.2392505645751953e+01 3.2400032043457031e+01)(3.1196125030517578e+01 -6.5496002197265625e+01 3.7355545043945312e+01)(3.7610778808593750e+01 -6.2392505645751953e+01 3.2400032043457031e+01)(3.9475605010986328e+01 -6.0797153472900391e+01 3.7353660583496094e+01)(3.9475605010986328e+01 -6.0797153472900391e+01 3.7353660583496094e+01)(3.7610778808593750e+01 -6.2392505645751953e+01 3.2400032043457031e+01)(4.4921173095703125e+01 -5.7245410919189453e+01 3.2312259674072266e+01)(3.9475605010986328e+01 -6.0797153472900391e+01 3.7353660583496094e+01)(4.4921173095703125e+01 -5.7245410919189453e+01 3.2312259674072266e+01)(4.5350151062011719e+01 -5.6551029205322266e+01 3.7353538513183594e+01)(4.5350151062011719e+01 -5.6551029205322266e+01 3.7353538513183594e+01)(4.4921173095703125e+01 -5.7245410919189453e+01 3.2312259674072266e+01)(5.0325401306152344e+01 -5.2524574279785156e+01 3.2229866027832031e+01)(4.5350151062011719e+01 -5.6551029205322266e+01 3.7353538513183594e+01)(5.0325401306152344e+01 -5.2524574279785156e+01 3.2229866027832031e+01)(5.1174846649169922e+01 -5.1359687805175781e+01 3.7354160308837891e+01)(5.1174846649169922e+01 -5.1359687805175781e+01 3.7354160308837891e+01)(5.0325401306152344e+01 -5.2524574279785156e+01 3.2229866027832031e+01)(5.5977890014648438e+01 -4.6484989166259766e+01 3.2122665405273438e+01)(6.0951980590820312e+01 -3.9630760192871094e+01 3.2004863739013672e+01)(5.7197635650634766e+01 -4.4511989593505859e+01 3.7353248596191406e+01)(5.5977890014648438e+01 -4.6484989166259766e+01 3.2122665405273438e+01)(5.5977890014648438e+01 -4.6484989166259766e+01 3.2122665405273438e+01)(5.7197635650634766e+01 -4.4511989593505859e+01 3.7353248596191406e+01)(5.1174846649169922e+01 -5.1359687805175781e+01 3.7354160308837891e+01)(6.4632743835449219e+01 -3.3310539245605469e+01 3.1894535064697266e+01)(6.3698635101318359e+01 -3.4589878082275391e+01 3.7352191925048828e+01)(6.0951980590820312e+01 -3.9630760192871094e+01 3.2004863739013672e+01)(6.0951980590820312e+01 -3.9630760192871094e+01 3.2004863739013672e+01)(6.3698635101318359e+01 -3.4589878082275391e+01 3.7352191925048828e+01)(5.7197635650634766e+01 -4.4511989593505859e+01 3.7353248596191406e+01)(7.0654594421386719e+01 -1.7408041000366211e+01 3.1617246627807617e+01)(7.0036369323730469e+01 -1.8666507720947266e+01 3.7353500366210938e+01)(6.8144157409667969e+01 -2.5586065292358398e+01 3.1760032653808594e+01)(6.8144157409667969e+01 -2.5586065292358398e+01 3.1760032653808594e+01)(7.0036369323730469e+01 -1.8666507720947266e+01 3.7353500366210938e+01)(6.7683815002441406e+01 -2.5978258132934570e+01 3.7353897094726562e+01)(6.8144157409667969e+01 -2.5586065292358398e+01 3.1760032653808594e+01)(6.7683815002441406e+01 -2.5978258132934570e+01 3.7353897094726562e+01)(6.4632743835449219e+01 -3.3310539245605469e+01 3.1894535064697266e+01)(6.4632743835449219e+01 -3.3310539245605469e+01 3.1894535064697266e+01)(6.7683815002441406e+01 -2.5978258132934570e+01 3.7353897094726562e+01)(6.3698635101318359e+01 -3.4589878082275391e+01 3.7352191925048828e+01)(7.0654594421386719e+01 -1.7408041000366211e+01 3.1617246627807617e+01)(7.1877166748046875e+01 -9.8470659255981445e+00 3.7353900909423828e+01)(7.0036369323730469e+01 -1.8666507720947266e+01 3.7353500366210938e+01)(7.2040367126464844e+01 -1.0154984474182129e+01 3.1490345001220703e+01)(7.1877166748046875e+01 -9.8470659255981445e+00 3.7353900909423828e+01)(7.0654594421386719e+01 -1.7408041000366211e+01 3.1617246627807617e+01)(7.2772125244140625e+01 -1.0302284955978394e+00 3.1331096649169922e+01)(7.2478439331054688e+01 -1.0000000000000000e+00 3.7353271484375000e+01)(7.1877166748046875e+01 -9.8470659255981445e+00 3.7353900909423828e+01)(7.2772125244140625e+01 -1.0302284955978394e+00 3.1331096649169922e+01)(7.1877166748046875e+01 -9.8470659255981445e+00 3.7353900909423828e+01)(7.2040367126464844e+01 -1.0154984474182129e+01 3.1490345001220703e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-6.9349662780761719e+01 -3.1092506408691406e+01 3.7438217163085938e+01)(-7.2045249938964844e+01 -2.4210704803466797e+01 3.7596687316894531e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-3.8446144104003906e+01 -6.1516716003417969e+01 3.7353092193603516e+01)(-4.1496105194091797e+01 -6.3709796905517578e+01 3.7571880340576172e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(3.4159290313720703e+01 -6.7849166870117188e+01 3.7956691741943359e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(5.7127944946289062e+01 -5.0075618743896484e+01 3.7951789855957031e+01)(7.5215522766113281e+01 -1.0707881927490234e+01 3.7683006286621094e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.5941680908203125e+01 -1.0012509822845459e+00 3.7448081970214844e+01)(7.5215522766113281e+01 -1.0707881927490234e+01 3.7683006286621094e+01)(7.5941680908203125e+01 -1.0012509822845459e+00 3.7448081970214844e+01)(7.5981369018554688e+01 -2.8288528323173523e-01 4.0706439971923828e+01)(7.0537117004394531e+01 -2.8243394851684570e+01 3.7610252380371094e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.1682357788085938e+01 -2.5140882492065430e+01 3.7954189300537109e+01)(7.1682357788085938e+01 -2.5140882492065430e+01 3.7954189300537109e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.3807266235351562e+01 -1.7961307525634766e+01 3.7952804565429688e+01)(7.0537117004394531e+01 -2.8243394851684570e+01 3.7610252380371094e+01)(6.7395271301269531e+01 -3.5078712463378906e+01 3.7762279510498047e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(7.0537117004394531e+01 -2.8243394851684570e+01 3.7610252380371094e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(6.7395271301269531e+01 -3.5078712463378906e+01 3.7762279510498047e+01)(6.6033958435058594e+01 -3.7388301849365234e+01 3.7952041625976562e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(5.9318897247314453e+01 -4.7460922241210938e+01 3.7951061248779297e+01)(5.7127944946289062e+01 -5.0075618743896484e+01 3.7951789855957031e+01)(3.4159290313720703e+01 -6.7849166870117188e+01 3.7956691741943359e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(4.0214572906494141e+01 -6.4445327758789062e+01 3.7956645965576172e+01)(4.0214572906494141e+01 -6.4445327758789062e+01 3.7956645965576172e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(4.6348083496093750e+01 -6.0186305999755859e+01 3.7955814361572266e+01)(1.7030546188354492e+01 -7.4035942077636719e+01 3.7953891754150391e+01)(9.7361145019531250e+00 -7.5369743347167969e+01 3.7436653137207031e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(1.7030546188354492e+01 -7.4035942077636719e+01 3.7953891754150391e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(2.0309144973754883e+01 -7.3202507019042969e+01 3.7954753875732422e+01)(-2.1261018753051758e+01 -7.2970191955566406e+01 3.7928619384765625e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(-1.8256193161010742e+01 -7.3773002624511719e+01 3.7933654785156250e+01)(-2.1261018753051758e+01 -7.2970191955566406e+01 3.7928619384765625e+01)(-2.6637910842895508e+01 -7.1128097534179688e+01 3.7917995452880859e+01)(-2.8277305603027344e+01 -7.0566452026367188e+01 3.7914760589599609e+01)(-2.1261018753051758e+01 -7.2970191955566406e+01 3.7928619384765625e+01)(-2.8277305603027344e+01 -7.0566452026367188e+01 3.7914760589599609e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-2.1261018753051758e+01 -7.2970191955566406e+01 3.7928619384765625e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(-2.8277305603027344e+01 -7.0566452026367188e+01 3.7914760589599609e+01)(-3.3270038604736328e+01 -6.8291587829589844e+01 3.7903270721435547e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-3.9566570281982422e+01 -6.4858306884765625e+01 3.7888130187988281e+01)(-4.1496105194091797e+01 -6.3709796905517578e+01 3.7571880340576172e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-4.1496105194091797e+01 -6.3709796905517578e+01 3.7571880340576172e+01)(-3.8446144104003906e+01 -6.1516716003417969e+01 3.7353092193603516e+01)(-4.9965763092041016e+01 -5.7365695953369141e+01 3.7865005493164062e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-4.1496105194091797e+01 -6.3709796905517578e+01 3.7571880340576172e+01)(-4.9965763092041016e+01 -5.7365695953369141e+01 3.7865005493164062e+01)(-4.1496105194091797e+01 -6.3709796905517578e+01 3.7571880340576172e+01)(-4.4163467407226562e+01 -6.1928531646728516e+01 3.7877105712890625e+01)(-6.2057968139648438e+01 -4.3903419494628906e+01 3.7446357727050781e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-6.0126804351806641e+01 -4.6616271972656250e+01 3.7857807159423828e+01)(-6.9349662780761719e+01 -3.1092506408691406e+01 3.7438217163085938e+01)(-7.0805183410644531e+01 -2.7463953018188477e+01 3.7896553039550781e+01)(-7.2045249938964844e+01 -2.4210704803466797e+01 3.7596687316894531e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-7.2045249938964844e+01 -2.4210704803466797e+01 3.7596687316894531e+01)(-7.2884567260742188e+01 -2.1591176986694336e+01 3.7912643432617188e+01)(-7.5975936889648438e+01 -9.9961763620376587e-01 3.7442173004150391e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-7.5643562316894531e+01 -7.0659918785095215e+00 3.7944816589355469e+01)(7.1360038757324219e+01 -1.0000000000000000e+00 3.8456626892089844e+01)(7.5941680908203125e+01 -1.0012509822845459e+00 3.7448081970214844e+01)(7.2478439331054688e+01 -1.0000000000000000e+00 3.7353271484375000e+01)(7.1360038757324219e+01 -1.0000000000000000e+00 3.8456626892089844e+01)(7.2478439331054688e+01 -1.0000000000000000e+00 3.7353271484375000e+01)(7.1623527526855469e+01 -1.0000000000000000e+00 3.1330547332763672e+01)(7.1623527526855469e+01 -1.0000000000000000e+00 3.1330547332763672e+01)(7.2478439331054688e+01 -1.0000000000000000e+00 3.7353271484375000e+01)(7.2772125244140625e+01 -1.0302284955978394e+00 3.1331096649169922e+01)(-2.4725296020507812e+01 -6.8170623779296875e+01 3.7355064392089844e+01)(-1.6546817779541016e+01 -7.0661346435546875e+01 3.7354835510253906e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.1877166748046875e+01 -9.8470659255981445e+00 3.7353900909423828e+01)(7.5941680908203125e+01 -1.0012509822845459e+00 3.7448081970214844e+01)(7.5941680908203125e+01 -1.0012509822845459e+00 3.7448081970214844e+01)(7.1877166748046875e+01 -9.8470659255981445e+00 3.7353900909423828e+01)(7.2478439331054688e+01 -1.0000000000000000e+00 3.7353271484375000e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(6.7683815002441406e+01 -2.5978258132934570e+01 3.7353897094726562e+01)(7.0036369323730469e+01 -1.8666507720947266e+01 3.7353500366210938e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.0036369323730469e+01 -1.8666507720947266e+01 3.7353500366210938e+01)(7.1877166748046875e+01 -9.8470659255981445e+00 3.7353900909423828e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(6.3698635101318359e+01 -3.4589878082275391e+01 3.7352191925048828e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(6.3698635101318359e+01 -3.4589878082275391e+01 3.7352191925048828e+01)(6.7683815002441406e+01 -2.5978258132934570e+01 3.7353897094726562e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(5.7197635650634766e+01 -4.4511989593505859e+01 3.7353248596191406e+01)(6.3698635101318359e+01 -3.4589878082275391e+01 3.7352191925048828e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(5.1174846649169922e+01 -5.1359687805175781e+01 3.7354160308837891e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(5.1174846649169922e+01 -5.1359687805175781e+01 3.7354160308837891e+01)(5.7197635650634766e+01 -4.4511989593505859e+01 3.7353248596191406e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(4.5350151062011719e+01 -5.6551029205322266e+01 3.7353538513183594e+01)(5.1174846649169922e+01 -5.1359687805175781e+01 3.7354160308837891e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(3.9475605010986328e+01 -6.0797153472900391e+01 3.7353660583496094e+01)(4.5350151062011719e+01 -5.6551029205322266e+01 3.7353538513183594e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(3.1196125030517578e+01 -6.5496002197265625e+01 3.7355545043945312e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(3.1196125030517578e+01 -6.5496002197265625e+01 3.7355545043945312e+01)(3.9475605010986328e+01 -6.0797153472900391e+01 3.7353660583496094e+01)(9.7361145019531250e+00 -7.5369743347167969e+01 3.7436653137207031e+01)(1.6170091629028320e+01 -7.0673301696777344e+01 3.7355022430419922e+01)(2.3576204299926758e+01 -6.8564643859863281e+01 3.7354133605957031e+01)(9.7361145019531250e+00 -7.5369743347167969e+01 3.7436653137207031e+01)(2.3576204299926758e+01 -6.8564643859863281e+01 3.7354133605957031e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(2.3576204299926758e+01 -6.8564643859863281e+01 3.7354133605957031e+01)(3.1196125030517578e+01 -6.5496002197265625e+01 3.7355545043945312e+01)(1.6170091629028320e+01 -7.0673301696777344e+01 3.7355022430419922e+01)(9.7361145019531250e+00 -7.5369743347167969e+01 3.7436653137207031e+01)(8.4303388595581055e+00 -7.2060852050781250e+01 3.7353240966796875e+01)(-3.4996876716613770e+00 -7.5917892456054688e+01 3.7452602386474609e+01)(3.7608709186315536e-02 -7.2491943359375000e+01 3.7352779388427734e+01)(3.8947114944458008e+00 -7.5897300720214844e+01 3.7457221984863281e+01)(3.8947114944458008e+00 -7.5897300720214844e+01 3.7457221984863281e+01)(3.7608709186315536e-02 -7.2491943359375000e+01 3.7352779388427734e+01)(9.7361145019531250e+00 -7.5369743347167969e+01 3.7436653137207031e+01)(9.7361145019531250e+00 -7.5369743347167969e+01 3.7436653137207031e+01)(3.7608709186315536e-02 -7.2491943359375000e+01 3.7352779388427734e+01)(8.4303388595581055e+00 -7.2060852050781250e+01 3.7353240966796875e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(-7.1240839958190918e+00 -7.2146301269531250e+01 3.7352832794189453e+01)(-3.4996876716613770e+00 -7.5917892456054688e+01 3.7452602386474609e+01)(-3.4996876716613770e+00 -7.5917892456054688e+01 3.7452602386474609e+01)(-7.1240839958190918e+00 -7.2146301269531250e+01 3.7352832794189453e+01)(3.7608709186315536e-02 -7.2491943359375000e+01 3.7352779388427734e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(-1.6546817779541016e+01 -7.0661346435546875e+01 3.7354835510253906e+01)(-7.1240839958190918e+00 -7.2146301269531250e+01 3.7352832794189453e+01)(-2.4725296020507812e+01 -6.8170623779296875e+01 3.7355064392089844e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-2.4725296020507812e+01 -6.8170623779296875e+01 3.7355064392089844e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-3.0565225601196289e+01 -6.5737373352050781e+01 3.7353290557861328e+01)(-3.0565225601196289e+01 -6.5737373352050781e+01 3.7353290557861328e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-3.8446144104003906e+01 -6.1516716003417969e+01 3.7353092193603516e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-4.5255794525146484e+01 -5.6608676910400391e+01 3.7353214263916016e+01)(-3.8446144104003906e+01 -6.1516716003417969e+01 3.7353092193603516e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-5.0749698638916016e+01 -5.1728214263916016e+01 3.7353404998779297e+01)(-4.5255794525146484e+01 -5.6608676910400391e+01 3.7353214263916016e+01)(-6.2057968139648438e+01 -4.3903419494628906e+01 3.7446357727050781e+01)(-5.6581619262695312e+01 -4.5332916259765625e+01 3.7353710174560547e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-5.6581619262695312e+01 -4.5332916259765625e+01 3.7353710174560547e+01)(-5.0749698638916016e+01 -5.1728214263916016e+01 3.7353404998779297e+01)(-6.8325019836425781e+01 -2.4288513183593750e+01 3.7350814819335938e+01)(-6.4780387878417969e+01 -3.2516494750976562e+01 3.7353904724121094e+01)(-6.6097763061523438e+01 -3.7574836730957031e+01 3.7449516296386719e+01)(-6.6097763061523438e+01 -3.7574836730957031e+01 3.7449516296386719e+01)(-6.4780387878417969e+01 -3.2516494750976562e+01 3.7353904724121094e+01)(-6.1329864501953125e+01 -3.8598777770996094e+01 3.7353630065917969e+01)(-6.6097763061523438e+01 -3.7574836730957031e+01 3.7449516296386719e+01)(-6.1329864501953125e+01 -3.8598777770996094e+01 3.7353630065917969e+01)(-6.2057968139648438e+01 -4.3903419494628906e+01 3.7446357727050781e+01)(-6.2057968139648438e+01 -4.3903419494628906e+01 3.7446357727050781e+01)(-6.1329864501953125e+01 -3.8598777770996094e+01 3.7353630065917969e+01)(-5.6581619262695312e+01 -4.5332916259765625e+01 3.7353710174560547e+01)(-6.6097763061523438e+01 -3.7574836730957031e+01 3.7449516296386719e+01)(-6.9349662780761719e+01 -3.1092506408691406e+01 3.7438217163085938e+01)(-6.8325019836425781e+01 -2.4288513183593750e+01 3.7350814819335938e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-7.0665870666503906e+01 -1.6073940277099609e+01 3.7353076934814453e+01)(-6.9349662780761719e+01 -3.1092506408691406e+01 3.7438217163085938e+01)(-6.9349662780761719e+01 -3.1092506408691406e+01 3.7438217163085938e+01)(-7.0665870666503906e+01 -1.6073940277099609e+01 3.7353076934814453e+01)(-6.8325019836425781e+01 -2.4288513183593750e+01 3.7350814819335938e+01)(-7.5975936889648438e+01 -9.9961763620376587e-01 3.7442173004150391e+01)(-7.1922805786132812e+01 -8.9266548156738281e+00 3.7353454589843750e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-7.1922805786132812e+01 -8.9266548156738281e+00 3.7353454589843750e+01)(-7.0665870666503906e+01 -1.6073940277099609e+01 3.7353076934814453e+01)(-7.5975936889648438e+01 -9.9961763620376587e-01 3.7442173004150391e+01)(-7.2469497680664062e+01 -1.0039629936218262e+00 3.7359916687011719e+01)(-7.1922805786132812e+01 -8.9266548156738281e+00 3.7353454589843750e+01)(-7.5975936889648438e+01 -9.9961763620376587e-01 3.7442173004150391e+01)(-7.4782768249511719e+01 -1.0000000000000000e+00 3.8470920562744141e+01)(-7.2469497680664062e+01 -1.0039629936218262e+00 3.7359916687011719e+01)(-7.7397087097167969e+01 -1.0026063919067383e+00 3.0366369628906250e+02)(-8.1861427307128906e+01 -1.0000000000000000e+00 2.9920864868164062e+02)(-7.9822875976562500e+01 -9.9999177455902100e-01 3.0203829956054688e+02)(-7.9822875976562500e+01 -9.9999177455902100e-01 3.0203829956054688e+02)(-8.1861427307128906e+01 -1.0000000000000000e+00 2.9920864868164062e+02)(-8.2586341857910156e+01 -1.0000000000000000e+00 2.9941024780273438e+02)(-8.2586341857910156e+01 -1.0000000000000000e+00 2.9941024780273438e+02)(-8.1861427307128906e+01 -1.0000000000000000e+00 2.9920864868164062e+02)(-8.4336509704589844e+01 -1.0000000000000000e+00 2.9706838989257812e+02)(-8.4336509704589844e+01 -1.0000000000000000e+00 2.9706838989257812e+02)(-8.1861427307128906e+01 -1.0000000000000000e+00 2.9920864868164062e+02)(-8.6109558105468750e+01 -1.0000226497650146e+00 2.9358566284179688e+02)(-8.6950340270996094e+01 -1.0000000000000000e+00 2.9088476562500000e+02)(-8.6109558105468750e+01 -1.0000226497650146e+00 2.9358566284179688e+02)(-8.7466407775878906e+01 -1.0000000000000000e+00 2.8710592651367188e+02)(-7.7397087097167969e+01 -1.0026063919067383e+00 3.0366369628906250e+02)(-7.3918655395507812e+01 -1.0000000000000000e+00 3.0523385620117188e+02)(-7.1090332031250000e+01 -1.0000000000000000e+00 3.0596905517578125e+02)(-7.7397087097167969e+01 -1.0026063919067383e+00 3.0366369628906250e+02)(-7.1090332031250000e+01 -1.0000000000000000e+00 3.0596905517578125e+02)(-6.7485153198242188e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-7.7397087097167969e+01 -1.0026063919067383e+00 3.0366369628906250e+02)(-6.7485153198242188e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0522390747070312e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0522390747070312e+02)(-6.7485153198242188e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0522390747070312e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-1.5707553863525391e+01 -1.0000000000000000e+00 3.0602047729492188e+02)(-1.5707553863525391e+01 -1.0000000000000000e+00 3.0602047729492188e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-1.9786394119262695e+01 -1.0000000000000000e+00 3.0663873291015625e+02)(-1.5707553863525391e+01 -1.0000000000000000e+00 3.0602047729492188e+02)(-1.9786394119262695e+01 -1.0000000000000000e+00 3.0663873291015625e+02)(-1.3779717445373535e+01 -1.0023323297500610e+00 3.0767758178710938e+02)(3.9241085052490234e+01 -1.0000000000000000e+00 3.3110031127929688e+02)(4.1204975128173828e+01 -9.9992680549621582e-01 3.3269662475585938e+02)(5.3704692840576172e+01 -1.0003155469894409e+00 3.3444628906250000e+02)(5.3704692840576172e+01 -1.0003155469894409e+00 3.3444628906250000e+02)(4.1204975128173828e+01 -9.9992680549621582e-01 3.3269662475585938e+02)(4.9097572326660156e+01 -1.0000000000000000e+00 3.3455862426757812e+02)(5.3704692840576172e+01 -1.0003155469894409e+00 3.3444628906250000e+02)(4.9097572326660156e+01 -1.0000000000000000e+00 3.3455862426757812e+02)(5.3447036743164062e+01 -9.9400335550308228e-01 3.3529766845703125e+02)(4.1204975128173828e+01 -9.9992680549621582e-01 3.3269662475585938e+02)(3.9241085052490234e+01 -1.0000000000000000e+00 3.3110031127929688e+02)(3.3506755828857422e+01 -1.0000000000000000e+00 3.3013146972656250e+02)(3.3506755828857422e+01 -1.0000000000000000e+00 3.3013146972656250e+02)(3.9241085052490234e+01 -1.0000000000000000e+00 3.3110031127929688e+02)(2.7633747100830078e+01 -1.0008144378662109e+00 3.2766186523437500e+02)(2.7633747100830078e+01 -1.0008144378662109e+00 3.2766186523437500e+02)(3.9241085052490234e+01 -1.0000000000000000e+00 3.3110031127929688e+02)(2.8033794403076172e+01 -1.0000000000000000e+00 3.2665927124023438e+02)(-7.8114425659179688e+01 -1.0000000000000000e+00 8.4719200134277344e+01)(-7.5168968200683594e+01 -1.0000000000000000e+00 7.6456306457519531e+01)(-7.7108825683593750e+01 -1.0000000000000000e+00 8.0564430236816406e+01)(-7.7108825683593750e+01 -1.0000000000000000e+00 8.0564430236816406e+01)(-7.5168968200683594e+01 -1.0000000000000000e+00 7.6456306457519531e+01)(-7.6148727416992188e+01 -1.0000000000000000e+00 7.3506095886230469e+01)(-7.6148727416992188e+01 -1.0000000000000000e+00 7.3506095886230469e+01)(-7.5168968200683594e+01 -1.0000000000000000e+00 7.6456306457519531e+01)(-7.5642204284667969e+01 -1.0000000000000000e+00 6.3574234008789062e+01)(-8.3948905944824219e+01 -1.0000000000000000e+00 1.3426036071777344e+02)(-8.1729492187500000e+01 -1.0000000000000000e+00 1.1062561798095703e+02)(-8.3379272460937500e+01 -1.0000000000000000e+00 1.1572783660888672e+02)(-8.3379272460937500e+01 -1.0000000000000000e+00 1.1572783660888672e+02)(-8.1729492187500000e+01 -1.0000000000000000e+00 1.1062561798095703e+02)(-8.1837524414062500e+01 -1.0000000000000000e+00 1.0303283691406250e+02)(-8.1837524414062500e+01 -1.0000000000000000e+00 1.0303283691406250e+02)(-8.1729492187500000e+01 -1.0000000000000000e+00 1.1062561798095703e+02)(-7.9649200439453125e+01 -1.0000000000000000e+00 9.6134910583496094e+01)(-8.1837524414062500e+01 -1.0000000000000000e+00 1.0303283691406250e+02)(-7.9649200439453125e+01 -1.0000000000000000e+00 9.6134910583496094e+01)(-8.0825172424316406e+01 -1.0000000000000000e+00 9.6622879028320312e+01)(2.7633747100830078e+01 -1.0008144378662109e+00 3.2766186523437500e+02)(2.8033794403076172e+01 -1.0000000000000000e+00 3.2665927124023438e+02)(1.9698043823242188e+01 -9.9999809265136719e-01 3.2365991210937500e+02)(-1.5707553863525391e+01 -1.0000000000000000e+00 3.0602047729492188e+02)(-1.3779717445373535e+01 -1.0023323297500610e+00 3.0767758178710938e+02)(-1.0578809738159180e+01 -1.0000000000000000e+00 3.0851010131835938e+02)(-1.5707553863525391e+01 -1.0000000000000000e+00 3.0602047729492188e+02)(-1.0578809738159180e+01 -1.0000000000000000e+00 3.0851010131835938e+02)(-8.4035259485244751e-01 -1.0000000000000000e+00 3.1091189575195312e+02)(-8.4035259485244751e-01 -1.0000000000000000e+00 3.1091189575195312e+02)(-1.0578809738159180e+01 -1.0000000000000000e+00 3.0851010131835938e+02)(-4.3646831512451172e+00 -9.9998247623443604e-01 3.1073205566406250e+02)(-8.4035259485244751e-01 -1.0000000000000000e+00 3.1091189575195312e+02)(-4.3646831512451172e+00 -9.9998247623443604e-01 3.1073205566406250e+02)(2.6163067817687988e+00 -9.9626010656356812e-01 3.1404263305664062e+02)(-7.8114425659179688e+01 -1.0000000000000000e+00 8.4719200134277344e+01)(-7.8752227783203125e+01 -1.0000000000000000e+00 8.7354354858398438e+01)(-7.5168968200683594e+01 -1.0000000000000000e+00 7.6456306457519531e+01)(-7.5168968200683594e+01 -1.0000000000000000e+00 7.6456306457519531e+01)(-7.8752227783203125e+01 -1.0000000000000000e+00 8.7354354858398438e+01)(-7.9649200439453125e+01 -1.0000000000000000e+00 9.6134910583496094e+01)(-7.9649200439453125e+01 -1.0000000000000000e+00 9.6134910583496094e+01)(-7.8752227783203125e+01 -1.0000000000000000e+00 8.7354354858398438e+01)(-8.0825172424316406e+01 -1.0000000000000000e+00 9.6622879028320312e+01)(1.9698043823242188e+01 -9.9999809265136719e-01 3.2365991210937500e+02)(2.8033794403076172e+01 -1.0000000000000000e+00 3.2665927124023438e+02)(1.1547004699707031e+01 -1.0000000000000000e+00 3.1904031372070312e+02)(1.1547004699707031e+01 -1.0000000000000000e+00 3.1904031372070312e+02)(2.8033794403076172e+01 -1.0000000000000000e+00 3.2665927124023438e+02)(-8.4035259485244751e-01 -1.0000000000000000e+00 3.1091189575195312e+02)(-7.5642204284667969e+01 -1.0000000000000000e+00 6.3574234008789062e+01)(-7.5168968200683594e+01 -1.0000000000000000e+00 7.6456306457519531e+01)(-7.4782768249511719e+01 -1.0000000000000000e+00 3.8470920562744141e+01)(-7.5642204284667969e+01 -1.0000000000000000e+00 6.3574234008789062e+01)(-7.4782768249511719e+01 -1.0000000000000000e+00 3.8470920562744141e+01)(-7.5699127197265625e+01 -1.0000000000000000e+00 4.7173999786376953e+01)(-7.5699127197265625e+01 -1.0000000000000000e+00 4.7173999786376953e+01)(-7.4782768249511719e+01 -1.0000000000000000e+00 3.8470920562744141e+01)(-7.5975936889648438e+01 -9.9961763620376587e-01 3.7442173004150391e+01)(1.1547004699707031e+01 -1.0000000000000000e+00 3.1904031372070312e+02)(-8.4035259485244751e-01 -1.0000000000000000e+00 3.1091189575195312e+02)(2.6163067817687988e+00 -9.9626010656356812e-01 3.1404263305664062e+02)(-8.3379272460937500e+01 -1.0000000000000000e+00 1.1572783660888672e+02)(-8.4687316894531250e+01 -1.0000000000000000e+00 1.2988595581054688e+02)(-8.3948905944824219e+01 -1.0000000000000000e+00 1.3426036071777344e+02)(-8.3948905944824219e+01 -1.0000000000000000e+00 1.3426036071777344e+02)(-8.4687316894531250e+01 -1.0000000000000000e+00 1.2988595581054688e+02)(-8.5804794311523438e+01 -1.0000000000000000e+00 1.4536233520507812e+02)(-8.3948905944824219e+01 -1.0000000000000000e+00 1.3426036071777344e+02)(-8.5804794311523438e+01 -1.0000000000000000e+00 1.4536233520507812e+02)(-8.5741371154785156e+01 -1.0000000000000000e+00 1.6404306030273438e+02)(-8.7466407775878906e+01 -1.0000000000000000e+00 2.8710592651367188e+02)(-8.6109558105468750e+01 -1.0000226497650146e+00 2.9358566284179688e+02)(-8.7164916992187500e+01 -1.0000000000000000e+00 2.5871984863281250e+02)(-8.7466407775878906e+01 -1.0000000000000000e+00 2.8710592651367188e+02)(-8.7164916992187500e+01 -1.0000000000000000e+00 2.5871984863281250e+02)(-8.8325820922851562e+01 -1.0000000000000000e+00 2.5496539306640625e+02)(-8.8325820922851562e+01 -1.0000000000000000e+00 2.5496539306640625e+02)(-8.7164916992187500e+01 -1.0000000000000000e+00 2.5871984863281250e+02)(-8.7381095886230469e+01 -1.0000000000000000e+00 2.2795405578613281e+02)(-8.8325820922851562e+01 -1.0000000000000000e+00 2.5496539306640625e+02)(-8.7381095886230469e+01 -1.0000000000000000e+00 2.2795405578613281e+02)(-8.8423347473144531e+01 -1.0000000000000000e+00 2.2256701660156250e+02)(-8.8423347473144531e+01 -1.0000000000000000e+00 2.2256701660156250e+02)(-8.7381095886230469e+01 -1.0000000000000000e+00 2.2795405578613281e+02)(-8.6946960449218750e+01 -1.0000000000000000e+00 1.9812048339843750e+02)(-8.8423347473144531e+01 -1.0000000000000000e+00 2.2256701660156250e+02)(-8.6946960449218750e+01 -1.0000000000000000e+00 1.9812048339843750e+02)(-8.7841102600097656e+01 -1.0000000000000000e+00 1.9052229309082031e+02)(-8.7841102600097656e+01 -1.0000000000000000e+00 1.9052229309082031e+02)(-8.6946960449218750e+01 -1.0000000000000000e+00 1.9812048339843750e+02)(-8.5741371154785156e+01 -1.0000000000000000e+00 1.6404306030273438e+02)(-8.7841102600097656e+01 -1.0000000000000000e+00 1.9052229309082031e+02)(-8.5741371154785156e+01 -1.0000000000000000e+00 1.6404306030273438e+02)(-8.6742767333984375e+01 -1.0000000000000000e+00 1.6204664611816406e+02)(-8.6742767333984375e+01 -1.0000000000000000e+00 1.6204664611816406e+02)(-8.5741371154785156e+01 -1.0000000000000000e+00 1.6404306030273438e+02)(-8.5804794311523438e+01 -1.0000000000000000e+00 1.4536233520507812e+02)(-8.6592132568359375e+01 -2.7287551879882812e+01 2.5807153320312500e+02)(-8.7433959960937500e+01 -1.8285692214965820e+01 2.5807922363281250e+02)(-8.7709167480468750e+01 -1.8239294052124023e+01 2.2649124145507812e+02)(-2.1502367019653320e+01 -7.6757446289062500e+01 1.6332820129394531e+02)(-3.7997932434082031e+01 -7.5767929077148438e+01 1.6332572937011719e+02)(-3.7274360656738281e+01 -7.3028923034667969e+01 1.3180778503417969e+02)(-7.8752227783203125e+01 -1.0000000000000000e+00 8.7354354858398438e+01)(-7.8114425659179688e+01 -1.0000000000000000e+00 8.4719200134277344e+01)(-7.7531288146972656e+01 -1.4850430488586426e+01 8.4713752746582031e+01)(-7.2045249938964844e+01 -2.4210704803466797e+01 3.7596687316894531e+01)(-7.0805183410644531e+01 -2.7463953018188477e+01 3.7896553039550781e+01)(-7.1791923522949219e+01 -2.8348058700561523e+01 5.3139453887939453e+01)(-6.9349662780761719e+01 -3.1092506408691406e+01 3.7438217163085938e+01)(-6.6097763061523438e+01 -3.7574836730957031e+01 3.7449516296386719e+01)(-6.9326301574707031e+01 -3.5113731384277344e+01 5.3129249572753906e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-4.9965763092041016e+01 -5.7365695953369141e+01 3.7865005493164062e+01)(-5.3711585998535156e+01 -5.9514045715332031e+01 6.8876052856445312e+01)(-4.9965763092041016e+01 -5.7365695953369141e+01 3.7865005493164062e+01)(-4.4163467407226562e+01 -6.1928531646728516e+01 3.7877105712890625e+01)(-4.7616653442382812e+01 -6.3562103271484375e+01 6.8861892700195312e+01)(6.5925437927246094e+01 -3.2517494201660156e+01 9.5759147644042969e+01)(6.3754409790039062e+01 -3.6618911743164062e+01 9.9217185974121094e+01)(6.4795883178710938e+01 -3.6926540374755859e+01 6.8777450561523438e+01)(4.7215057373046875e+01 -5.6749652862548828e+01 1.1135961151123047e+02)(4.4216495513916016e+01 -5.9119129180908203e+01 1.1295489501953125e+02)(4.4331352233886719e+01 -5.9039665222167969e+01 1.0030595397949219e+02)(3.4848484039306641e+01 -6.8519920349121094e+01 1.8787252807617188e+02)(3.1248083114624023e+01 -7.0478233337402344e+01 1.8900088500976562e+02)(3.1334825515747070e+01 -6.8959274291992188e+01 1.6332759094238281e+02)(1.1550800800323486e+00 -7.9649864196777344e+01 2.0941963195800781e+02)(-6.2782187461853027e+00 -8.0180671691894531e+01 2.1802223205566406e+02)(-5.5193433761596680e+00 -7.8885253906250000e+01 1.9483712768554688e+02)(-8.6592132568359375e+01 -2.7287551879882812e+01 2.5807153320312500e+02)(-8.4921707153320312e+01 -2.9792715072631836e+01 2.8712435913085938e+02)(-8.5935211181640625e+01 -2.2976905822753906e+01 2.8701577758789062e+02)(-8.6592132568359375e+01 -2.7287551879882812e+01 2.5807153320312500e+02)(-8.5935211181640625e+01 -2.2976905822753906e+01 2.8701577758789062e+02)(-8.7433959960937500e+01 -1.8285692214965820e+01 2.5807922363281250e+02)(-8.7433959960937500e+01 -1.8285692214965820e+01 2.5807922363281250e+02)(-8.5935211181640625e+01 -2.2976905822753906e+01 2.8701577758789062e+02)(-8.6943870544433594e+01 -1.2228321075439453e+01 2.8697924804687500e+02)(-7.4392265319824219e+01 -5.9775787353515625e+01 2.7384289550781250e+02)(-7.2361770629882812e+01 -5.9770675659179688e+01 2.8801611328125000e+02)(-7.5800994873046875e+01 -5.5079502105712891e+01 2.8792987060546875e+02)(-7.4392265319824219e+01 -5.9775787353515625e+01 2.7384289550781250e+02)(-7.5800994873046875e+01 -5.5079502105712891e+01 2.8792987060546875e+02)(-7.8985755920410156e+01 -5.2404449462890625e+01 2.7384631347656250e+02)(-7.8985755920410156e+01 -5.2404449462890625e+01 2.7384631347656250e+02)(-7.5800994873046875e+01 -5.5079502105712891e+01 2.8792987060546875e+02)(-7.8896476745605469e+01 -4.9611629486083984e+01 2.8778540039062500e+02)(-7.2361770629882812e+01 -5.9770675659179688e+01 2.8801611328125000e+02)(-7.4392265319824219e+01 -5.9775787353515625e+01 2.7384289550781250e+02)(-6.9206787109375000e+01 -6.3176937103271484e+01 2.8810784912109375e+02)(-6.9206787109375000e+01 -6.3176937103271484e+01 2.8810784912109375e+02)(-7.4392265319824219e+01 -5.9775787353515625e+01 2.7384289550781250e+02)(-6.8537124633789062e+01 -6.6075889587402344e+01 2.7383953857421875e+02)(-5.3994186401367188e+01 -7.4811767578125000e+01 2.7383239746093750e+02)(-5.6078685760498047e+01 -7.2265373229980469e+01 2.8783941650390625e+02)(-6.1628585815429688e+01 -7.1092712402343750e+01 2.7383609008789062e+02)(-5.6078685760498047e+01 -7.2265373229980469e+01 2.8783941650390625e+02)(-6.0201789855957031e+01 -7.0072174072265625e+01 2.8794274902343750e+02)(-6.1628585815429688e+01 -7.1092712402343750e+01 2.7383609008789062e+02)(-6.1628585815429688e+01 -7.1092712402343750e+01 2.7383609008789062e+02)(-6.0201789855957031e+01 -7.0072174072265625e+01 2.8794274902343750e+02)(-6.8537124633789062e+01 -6.6075889587402344e+01 2.7383953857421875e+02)(-6.8537124633789062e+01 -6.6075889587402344e+01 2.7383953857421875e+02)(-6.0201789855957031e+01 -7.0072174072265625e+01 2.8794274902343750e+02)(-6.4769958496093750e+01 -6.6994750976562500e+01 2.8808358764648438e+02)(-6.8537124633789062e+01 -6.6075889587402344e+01 2.7383953857421875e+02)(-6.4769958496093750e+01 -6.6994750976562500e+01 2.8808358764648438e+02)(-6.9206787109375000e+01 -6.3176937103271484e+01 2.8810784912109375e+02)(-4.5955181121826172e+01 -7.7383766174316406e+01 2.7382852172851562e+02)(-4.5460334777832031e+01 -7.6117591857910156e+01 2.8750225830078125e+02)(-5.3994186401367188e+01 -7.4811767578125000e+01 2.7383239746093750e+02)(-5.3994186401367188e+01 -7.4811767578125000e+01 2.7383239746093750e+02)(-4.5460334777832031e+01 -7.6117591857910156e+01 2.8750225830078125e+02)(-4.9905494689941406e+01 -7.4801933288574219e+01 2.8766720581054688e+02)(-5.3994186401367188e+01 -7.4811767578125000e+01 2.7383239746093750e+02)(-4.9905494689941406e+01 -7.4801933288574219e+01 2.8766720581054688e+02)(-5.6078685760498047e+01 -7.2265373229980469e+01 2.8783941650390625e+02)(-3.7750480651855469e+01 -7.9032821655273438e+01 2.7382446289062500e+02)(-3.4548603057861328e+01 -7.9116470336914062e+01 2.7881072998046875e+02)(-3.7540225982666016e+01 -7.8370300292968750e+01 2.8170965576171875e+02)(-3.7750480651855469e+01 -7.9032821655273438e+01 2.7382446289062500e+02)(-3.7540225982666016e+01 -7.8370300292968750e+01 2.8170965576171875e+02)(-4.5955181121826172e+01 -7.7383766174316406e+01 2.7382852172851562e+02)(-4.5955181121826172e+01 -7.7383766174316406e+01 2.7382852172851562e+02)(-3.7540225982666016e+01 -7.8370300292968750e+01 2.8170965576171875e+02)(-4.1970973968505859e+01 -7.6874252319335938e+01 2.8921450805664062e+02)(-4.5955181121826172e+01 -7.7383766174316406e+01 2.7382852172851562e+02)(-4.1970973968505859e+01 -7.6874252319335938e+01 2.8921450805664062e+02)(-4.5460334777832031e+01 -7.6117591857910156e+01 2.8750225830078125e+02)(-2.4216676712036133e+01 -8.0892837524414062e+01 2.5710821533203125e+02)(-2.4794654846191406e+01 -8.0550140380859375e+01 2.6606222534179688e+02)(-2.8875900268554688e+01 -8.0260467529296875e+01 2.6954815673828125e+02)(-2.4216676712036133e+01 -8.0892837524414062e+01 2.5710821533203125e+02)(-2.8875900268554688e+01 -8.0260467529296875e+01 2.6954815673828125e+02)(-3.8049674987792969e+01 -7.9765777587890625e+01 2.5801785278320312e+02)(-2.1595632553100586e+01 -8.1005088806152344e+01 2.4219892883300781e+02)(-2.1688072204589844e+01 -8.1034469604492188e+01 2.4743273925781250e+02)(-3.8257167816162109e+01 -7.9999008178710938e+01 2.4221000671386719e+02)(-1.5464862823486328e+01 -8.0832000732421875e+01 2.3242457580566406e+02)(-2.1595632553100586e+01 -8.1005088806152344e+01 2.4219892883300781e+02)(-2.1642921447753906e+01 -8.0656700134277344e+01 2.2639936828613281e+02)(-5.5193433761596680e+00 -7.8885253906250000e+01 1.9483712768554688e+02)(-6.2782187461853027e+00 -8.0180671691894531e+01 2.1802223205566406e+02)(-2.1638204574584961e+01 -7.9047958374023438e+01 1.9484170532226562e+02)(-2.1642921447753906e+01 -8.0656700134277344e+01 2.2639936828613281e+02)(-6.2782187461853027e+00 -8.0180671691894531e+01 2.1802223205566406e+02)(-1.5464862823486328e+01 -8.0832000732421875e+01 2.3242457580566406e+02)(9.9683456420898438e+00 -7.7961006164550781e+01 1.9483329772949219e+02)(9.7315626144409180e+00 -7.8502174377441406e+01 2.0311460876464844e+02)(2.3118274211883545e+00 -7.8775733947753906e+01 1.9483512878417969e+02)(2.3118274211883545e+00 -7.8775733947753906e+01 1.9483512878417969e+02)(9.7315626144409180e+00 -7.8502174377441406e+01 2.0311460876464844e+02)(4.4706630706787109e+00 -7.9321304321289062e+01 2.0623941040039062e+02)(4.4706630706787109e+00 -7.9321304321289062e+01 2.0623941040039062e+02)(1.1550800800323486e+00 -7.9649864196777344e+01 2.0941963195800781e+02)(2.3118274211883545e+00 -7.8775733947753906e+01 1.9483512878417969e+02)(2.3118274211883545e+00 -7.8775733947753906e+01 1.9483512878417969e+02)(1.1550800800323486e+00 -7.9649864196777344e+01 2.0941963195800781e+02)(-5.5193433761596680e+00 -7.8885253906250000e+01 1.9483712768554688e+02)(2.3169448852539062e+01 -7.4340324401855469e+01 1.9290664672851562e+02)(1.6338445663452148e+01 -7.6754829406738281e+01 1.9732858276367188e+02)(1.7379680633544922e+01 -7.6323554992675781e+01 1.9483166503906250e+02)(1.7379680633544922e+01 -7.6323554992675781e+01 1.9483166503906250e+02)(1.6338445663452148e+01 -7.6754829406738281e+01 1.9732858276367188e+02)(9.9683456420898438e+00 -7.7961006164550781e+01 1.9483329772949219e+02)(9.9683456420898438e+00 -7.7961006164550781e+01 1.9483329772949219e+02)(1.6338445663452148e+01 -7.6754829406738281e+01 1.9732858276367188e+02)(9.7315626144409180e+00 -7.8502174377441406e+01 2.0311460876464844e+02)(1.7373306274414062e+01 -7.4254669189453125e+01 1.6332949829101562e+02)(2.4515995025634766e+01 -7.1941215515136719e+01 1.6332865905761719e+02)(2.4491043090820312e+01 -7.3802474975585938e+01 1.9309892272949219e+02)(3.1334825515747070e+01 -6.8959274291992188e+01 1.6332759094238281e+02)(3.1248083114624023e+01 -7.0478233337402344e+01 1.8900088500976562e+02)(2.4515995025634766e+01 -7.1941215515136719e+01 1.6332865905761719e+02)(2.4515995025634766e+01 -7.1941215515136719e+01 1.6332865905761719e+02)(3.1248083114624023e+01 -7.0478233337402344e+01 1.8900088500976562e+02)(2.8957588195800781e+01 -7.1782943725585938e+01 1.9058863830566406e+02)(2.4515995025634766e+01 -7.1941215515136719e+01 1.6332865905761719e+02)(2.8957588195800781e+01 -7.1782943725585938e+01 1.9058863830566406e+02)(2.4491043090820312e+01 -7.3802474975585938e+01 1.9309892272949219e+02)(3.7770877838134766e+01 -6.5322219848632812e+01 1.6332638549804688e+02)(3.7960857391357422e+01 -6.6472015380859375e+01 1.8623468017578125e+02)(3.1334825515747070e+01 -6.8959274291992188e+01 1.6332759094238281e+02)(3.1334825515747070e+01 -6.8959274291992188e+01 1.6332759094238281e+02)(3.7960857391357422e+01 -6.6472015380859375e+01 1.8623468017578125e+02)(3.4848484039306641e+01 -6.8519920349121094e+01 1.8787252807617188e+02)(3.7960857391357422e+01 -6.6472015380859375e+01 1.8623468017578125e+02)(3.7770877838134766e+01 -6.5322219848632812e+01 1.6332638549804688e+02)(3.8016647338867188e+01 -6.4627021789550781e+01 1.5287417602539062e+02)(4.4216495513916016e+01 -5.9119129180908203e+01 1.1295489501953125e+02)(3.8336509704589844e+01 -6.3236003875732422e+01 1.2124777221679688e+02)(3.8093997955322266e+01 -6.3181274414062500e+01 1.0030619049072266e+02)(4.4331352233886719e+01 -5.9039665222167969e+01 1.0030595397949219e+02)(4.4216495513916016e+01 -5.9119129180908203e+01 1.1295489501953125e+02)(3.8093997955322266e+01 -6.3181274414062500e+01 1.0030619049072266e+02)(5.3528091430664062e+01 -5.0724197387695312e+01 1.1146186065673828e+02)(4.9802886962890625e+01 -5.4465724945068359e+01 1.1144673156738281e+02)(5.0093162536621094e+01 -5.4277214050292969e+01 1.0030541229248047e+02)(5.0093162536621094e+01 -5.4277214050292969e+01 1.0030541229248047e+02)(4.9802886962890625e+01 -5.4465724945068359e+01 1.1144673156738281e+02)(4.4331352233886719e+01 -5.9039665222167969e+01 1.0030595397949219e+02)(4.4331352233886719e+01 -5.9039665222167969e+01 1.0030595397949219e+02)(4.9802886962890625e+01 -5.4465724945068359e+01 1.1144673156738281e+02)(4.7215057373046875e+01 -5.6749652862548828e+01 1.1135961151123047e+02)(5.3528091430664062e+01 -5.0724197387695312e+01 1.1146186065673828e+02)(5.0093162536621094e+01 -5.4277214050292969e+01 1.0030541229248047e+02)(5.5296783447265625e+01 -4.8919857025146484e+01 1.0030459594726562e+02)(5.3528091430664062e+01 -5.0724197387695312e+01 1.1146186065673828e+02)(5.5296783447265625e+01 -4.8919857025146484e+01 1.0030459594726562e+02)(5.6722927093505859e+01 -4.7064834594726562e+01 1.1043335723876953e+02)(6.3326686859130859e+01 -3.7426948547363281e+01 9.9898468017578125e+01)(6.0068496704101562e+01 -4.2523189544677734e+01 1.0511408996582031e+02)(5.9868156433105469e+01 -4.3017398834228516e+01 1.0030342102050781e+02)(5.9868156433105469e+01 -4.3017398834228516e+01 1.0030342102050781e+02)(6.0068496704101562e+01 -4.2523189544677734e+01 1.0511408996582031e+02)(5.5296783447265625e+01 -4.8919857025146484e+01 1.0030459594726562e+02)(5.5296783447265625e+01 -4.8919857025146484e+01 1.0030459594726562e+02)(6.0068496704101562e+01 -4.2523189544677734e+01 1.0511408996582031e+02)(5.6722927093505859e+01 -4.7064834594726562e+01 1.1043335723876953e+02)(6.4795883178710938e+01 -3.6926540374755859e+01 6.8777450561523438e+01)(6.3754409790039062e+01 -3.6618911743164062e+01 9.9217185974121094e+01)(6.0678985595703125e+01 -4.3431213378906250e+01 6.8773765563964844e+01)(7.0885635375976562e+01 -2.2802057266235352e+01 6.8789367675781250e+01)(7.2840301513671875e+01 -1.5360896110534668e+01 6.8797882080078125e+01)(7.1769882202148438e+01 -1.5413779258728027e+01 8.6638473510742188e+01)(7.1769882202148438e+01 -1.5413779258728027e+01 8.6638473510742188e+01)(7.0791458129882812e+01 -1.9422317504882812e+01 8.8125610351562500e+01)(7.0885635375976562e+01 -2.2802057266235352e+01 6.8789367675781250e+01)(7.0885635375976562e+01 -2.2802057266235352e+01 6.8789367675781250e+01)(7.0791458129882812e+01 -1.9422317504882812e+01 8.8125610351562500e+01)(6.9772773742675781e+01 -2.2724014282226562e+01 8.9705368041992188e+01)(7.0885635375976562e+01 -2.2802057266235352e+01 6.8789367675781250e+01)(6.9772773742675781e+01 -2.2724014282226562e+01 8.9705368041992188e+01)(6.8205535888671875e+01 -3.0020433425903320e+01 6.8782592773437500e+01)(6.8205535888671875e+01 -3.0020433425903320e+01 6.8782592773437500e+01)(6.9772773742675781e+01 -2.2724014282226562e+01 8.9705368041992188e+01)(6.9208396911621094e+01 -2.4553243637084961e+01 9.0580604553222656e+01)(6.8205535888671875e+01 -3.0020433425903320e+01 6.8782592773437500e+01)(6.9208396911621094e+01 -2.4553243637084961e+01 9.0580604553222656e+01)(6.7227355957031250e+01 -2.9651865005493164e+01 9.3697006225585938e+01)(7.4059883117675781e+01 -7.7821912765502930e+00 6.8806610107421875e+01)(7.2979469299316406e+01 -7.8882956504821777e+00 8.4888168334960938e+01)(7.2840301513671875e+01 -1.5360896110534668e+01 6.8797882080078125e+01)(7.2840301513671875e+01 -1.5360896110534668e+01 6.8797882080078125e+01)(7.2979469299316406e+01 -7.8882956504821777e+00 8.4888168334960938e+01)(7.2704956054687500e+01 -1.0290739059448242e+01 8.5262260437011719e+01)(7.2840301513671875e+01 -1.5360896110534668e+01 6.8797882080078125e+01)(7.2704956054687500e+01 -1.0290739059448242e+01 8.5262260437011719e+01)(7.1769882202148438e+01 -1.5413779258728027e+01 8.6638473510742188e+01)(7.3475090026855469e+01 -9.9987900257110596e-01 8.4913116455078125e+01)(7.4059883117675781e+01 -7.7821912765502930e+00 6.8806610107421875e+01)(7.4505447387695312e+01 -1.0000000000000000e+00 6.8811576843261719e+01)(7.3844970703125000e+01 -1.2866126060485840e+01 5.9526645660400391e+01)(7.4059883117675781e+01 -7.7821912765502930e+00 6.8806610107421875e+01)(7.2840301513671875e+01 -1.5360896110534668e+01 6.8797882080078125e+01)(7.5215522766113281e+01 -1.0707881927490234e+01 3.7683006286621094e+01)(7.5322021484375000e+01 -8.3011569976806641e+00 4.3271423339843750e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.5322021484375000e+01 -8.3011569976806641e+00 4.3271423339843750e+01)(7.4545379638671875e+01 -1.2367018699645996e+01 4.7122951507568359e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.4545379638671875e+01 -1.2367018699645996e+01 4.7122951507568359e+01)(7.5032699584960938e+01 -1.1943733215332031e+01 5.5630458831787109e+01)(7.3707855224609375e+01 -1.5339819908142090e+01 5.3058498382568359e+01)(7.5215522766113281e+01 -1.0707881927490234e+01 3.7683006286621094e+01)(7.5981369018554688e+01 -2.8288528323173523e-01 4.0706439971923828e+01)(7.5322021484375000e+01 -8.3011569976806641e+00 4.3271423339843750e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.4545379638671875e+01 -1.2367018699645996e+01 4.7122951507568359e+01)(7.3707855224609375e+01 -1.5339819908142090e+01 5.3058498382568359e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.3707855224609375e+01 -1.5339819908142090e+01 5.3058498382568359e+01)(7.3807266235351562e+01 -1.7961307525634766e+01 3.7952804565429688e+01)(7.3807266235351562e+01 -1.7961307525634766e+01 3.7952804565429688e+01)(7.3707855224609375e+01 -1.5339819908142090e+01 5.3058498382568359e+01)(7.1717178344726562e+01 -2.2883773803710938e+01 5.3053714752197266e+01)(6.8972068786621094e+01 -3.0203638076782227e+01 5.3049854278564453e+01)(7.1682357788085938e+01 -2.5140882492065430e+01 3.7954189300537109e+01)(7.1717178344726562e+01 -2.2883773803710938e+01 5.3053714752197266e+01)(7.1717178344726562e+01 -2.2883773803710938e+01 5.3053714752197266e+01)(7.1682357788085938e+01 -2.5140882492065430e+01 3.7954189300537109e+01)(7.3807266235351562e+01 -1.7961307525634766e+01 3.7952804565429688e+01)(6.7395271301269531e+01 -3.5078712463378906e+01 3.7762279510498047e+01)(7.0537117004394531e+01 -2.8243394851684570e+01 3.7610252380371094e+01)(6.8972068786621094e+01 -3.0203638076782227e+01 5.3049854278564453e+01)(6.8972068786621094e+01 -3.0203638076782227e+01 5.3049854278564453e+01)(7.0537117004394531e+01 -2.8243394851684570e+01 3.7610252380371094e+01)(7.1682357788085938e+01 -2.5140882492065430e+01 3.7954189300537109e+01)(6.7395271301269531e+01 -3.5078712463378906e+01 3.7762279510498047e+01)(6.8972068786621094e+01 -3.0203638076782227e+01 5.3049854278564453e+01)(6.6033958435058594e+01 -3.7388301849365234e+01 3.7952041625976562e+01)(6.6033958435058594e+01 -3.7388301849365234e+01 3.7952041625976562e+01)(6.8972068786621094e+01 -3.0203638076782227e+01 5.3049854278564453e+01)(6.4795883178710938e+01 -3.6926540374755859e+01 6.8777450561523438e+01)(6.6033958435058594e+01 -3.7388301849365234e+01 3.7952041625976562e+01)(6.4795883178710938e+01 -3.6926540374755859e+01 6.8777450561523438e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(6.4795883178710938e+01 -3.6926540374755859e+01 6.8777450561523438e+01)(6.0678985595703125e+01 -4.3431213378906250e+01 6.8773765563964844e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(6.0678985595703125e+01 -4.3431213378906250e+01 6.8773765563964844e+01)(5.9318897247314453e+01 -4.7460922241210938e+01 3.7951061248779297e+01)(5.9318897247314453e+01 -4.7460922241210938e+01 3.7951061248779297e+01)(6.0678985595703125e+01 -4.3431213378906250e+01 6.8773765563964844e+01)(5.5892780303955078e+01 -4.9451145172119141e+01 6.8771354675292969e+01)(5.9318897247314453e+01 -4.7460922241210938e+01 3.7951061248779297e+01)(5.5892780303955078e+01 -4.9451145172119141e+01 6.8771354675292969e+01)(5.7127944946289062e+01 -5.0075618743896484e+01 3.7951789855957031e+01)(5.0499740600585938e+01 -5.4918735504150391e+01 6.8770027160644531e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(5.5892780303955078e+01 -4.9451145172119141e+01 6.8771354675292969e+01)(5.5892780303955078e+01 -4.9451145172119141e+01 6.8771354675292969e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(5.7127944946289062e+01 -5.0075618743896484e+01 3.7951789855957031e+01)(4.4570896148681641e+01 -5.9778930664062500e+01 6.8769615173339844e+01)(4.6348083496093750e+01 -6.0186305999755859e+01 3.7955814361572266e+01)(5.0499740600585938e+01 -5.4918735504150391e+01 6.8770027160644531e+01)(5.0499740600585938e+01 -5.4918735504150391e+01 6.8770027160644531e+01)(4.6348083496093750e+01 -6.0186305999755859e+01 3.7955814361572266e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(3.8187793731689453e+01 -6.3996227264404297e+01 6.8770057678222656e+01)(4.0214572906494141e+01 -6.4445327758789062e+01 3.7956645965576172e+01)(4.4570896148681641e+01 -5.9778930664062500e+01 6.8769615173339844e+01)(4.4570896148681641e+01 -5.9778930664062500e+01 6.8769615173339844e+01)(4.0214572906494141e+01 -6.4445327758789062e+01 3.7956645965576172e+01)(4.6348083496093750e+01 -6.0186305999755859e+01 3.7955814361572266e+01)(3.1432828903198242e+01 -6.7543884277343750e+01 6.8771446228027344e+01)(3.4159290313720703e+01 -6.7849166870117188e+01 3.7956691741943359e+01)(3.8187793731689453e+01 -6.3996227264404297e+01 6.8770057678222656e+01)(3.8187793731689453e+01 -6.3996227264404297e+01 6.8770057678222656e+01)(3.4159290313720703e+01 -6.7849166870117188e+01 3.7956691741943359e+01)(4.0214572906494141e+01 -6.4445327758789062e+01 3.7956645965576172e+01)(2.4385372161865234e+01 -7.0404495239257812e+01 6.8773841857910156e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(3.1432828903198242e+01 -6.7543884277343750e+01 6.8771446228027344e+01)(3.1432828903198242e+01 -6.7543884277343750e+01 6.8771446228027344e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(3.4159290313720703e+01 -6.7849166870117188e+01 3.7956691741943359e+01)(1.7120538711547852e+01 -7.2560668945312500e+01 6.8777328491210938e+01)(2.0309144973754883e+01 -7.3202507019042969e+01 3.7954753875732422e+01)(2.4385372161865234e+01 -7.0404495239257812e+01 6.8773841857910156e+01)(2.4385372161865234e+01 -7.0404495239257812e+01 6.8773841857910156e+01)(2.0309144973754883e+01 -7.3202507019042969e+01 3.7954753875732422e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(9.7099781036376953e+00 -7.3988723754882812e+01 6.8781982421875000e+01)(1.7030546188354492e+01 -7.4035942077636719e+01 3.7953891754150391e+01)(1.7120538711547852e+01 -7.2560668945312500e+01 6.8777328491210938e+01)(1.7120538711547852e+01 -7.2560668945312500e+01 6.8777328491210938e+01)(1.7030546188354492e+01 -7.4035942077636719e+01 3.7953891754150391e+01)(2.0309144973754883e+01 -7.3202507019042969e+01 3.7954753875732422e+01)(2.2257061004638672e+00 -7.4648666381835938e+01 6.8787879943847656e+01)(3.8947114944458008e+00 -7.5897300720214844e+01 3.7457221984863281e+01)(9.7099781036376953e+00 -7.3988723754882812e+01 6.8781982421875000e+01)(9.7099781036376953e+00 -7.3988723754882812e+01 6.8781982421875000e+01)(3.8947114944458008e+00 -7.5897300720214844e+01 3.7457221984863281e+01)(9.7361145019531250e+00 -7.5369743347167969e+01 3.7436653137207031e+01)(9.7099781036376953e+00 -7.3988723754882812e+01 6.8781982421875000e+01)(9.7361145019531250e+00 -7.5369743347167969e+01 3.7436653137207031e+01)(1.7030546188354492e+01 -7.4035942077636719e+01 3.7953891754150391e+01)(-5.2530226707458496e+00 -7.4579109191894531e+01 6.8795089721679688e+01)(-3.4996876716613770e+00 -7.5917892456054688e+01 3.7452602386474609e+01)(2.2257061004638672e+00 -7.4648666381835938e+01 6.8787879943847656e+01)(2.2257061004638672e+00 -7.4648666381835938e+01 6.8787879943847656e+01)(-3.4996876716613770e+00 -7.5917892456054688e+01 3.7452602386474609e+01)(3.8947114944458008e+00 -7.5897300720214844e+01 3.7457221984863281e+01)(-1.2675000190734863e+01 -7.4046516418457031e+01 6.8803604125976562e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(-5.2530226707458496e+00 -7.4579109191894531e+01 6.8795089721679688e+01)(-5.2530226707458496e+00 -7.4579109191894531e+01 6.8795089721679688e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(-3.4996876716613770e+00 -7.5917892456054688e+01 3.7452602386474609e+01)(-2.0010669708251953e+01 -7.3047851562500000e+01 6.8813270568847656e+01)(-1.8256193161010742e+01 -7.3773002624511719e+01 3.7933654785156250e+01)(-1.2675000190734863e+01 -7.4046516418457031e+01 6.8803604125976562e+01)(-1.2675000190734863e+01 -7.4046516418457031e+01 6.8803604125976562e+01)(-1.8256193161010742e+01 -7.3773002624511719e+01 3.7933654785156250e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(-2.6637910842895508e+01 -7.1128097534179688e+01 3.7917995452880859e+01)(-2.1261018753051758e+01 -7.2970191955566406e+01 3.7928619384765625e+01)(-2.0010669708251953e+01 -7.3047851562500000e+01 6.8813270568847656e+01)(-2.0010669708251953e+01 -7.3047851562500000e+01 6.8813270568847656e+01)(-2.1261018753051758e+01 -7.2970191955566406e+01 3.7928619384765625e+01)(-1.8256193161010742e+01 -7.3773002624511719e+01 3.7933654785156250e+01)(-2.8277305603027344e+01 -7.0566452026367188e+01 3.7914760589599609e+01)(-2.7223733901977539e+01 -7.1549522399902344e+01 6.8824043273925781e+01)(-3.3270038604736328e+01 -6.8291587829589844e+01 3.7903270721435547e+01)(-3.3270038604736328e+01 -6.8291587829589844e+01 3.7903270721435547e+01)(-2.7223733901977539e+01 -7.1549522399902344e+01 6.8824043273925781e+01)(-3.4272045135498047e+01 -6.9509162902832031e+01 6.8835800170898438e+01)(-3.3270038604736328e+01 -6.8291587829589844e+01 3.7903270721435547e+01)(-3.4272045135498047e+01 -6.9509162902832031e+01 6.8835800170898438e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-3.4272045135498047e+01 -6.9509162902832031e+01 6.8835800170898438e+01)(-3.9566570281982422e+01 -6.4858306884765625e+01 3.7888130187988281e+01)(-4.4163467407226562e+01 -6.1928531646728516e+01 3.7877105712890625e+01)(-4.1496105194091797e+01 -6.3709796905517578e+01 3.7571880340576172e+01)(-4.1097476959228516e+01 -6.6870079040527344e+01 6.8848449707031250e+01)(-6.2228179931640625e+01 -4.7622463226318359e+01 5.3110233306884766e+01)(-6.2057968139648438e+01 -4.3903419494628906e+01 3.7446357727050781e+01)(-6.0126804351806641e+01 -4.6616271972656250e+01 3.7857807159423828e+01)(-7.5699127197265625e+01 -1.0000000000000000e+00 4.7173999786376953e+01)(-7.5975936889648438e+01 -9.9961763620376587e-01 3.7442173004150391e+01)(-7.4762351989746094e+01 -1.4224495887756348e+01 5.3161136627197266e+01)(-7.4762351989746094e+01 -1.4224495887756348e+01 5.3161136627197266e+01)(-7.5975936889648438e+01 -9.9961763620376587e-01 3.7442173004150391e+01)(-7.5643562316894531e+01 -7.0659918785095215e+00 3.7944816589355469e+01)(-7.4762351989746094e+01 -1.4224495887756348e+01 5.3161136627197266e+01)(-7.5643562316894531e+01 -7.0659918785095215e+00 3.7944816589355469e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-7.5304145812988281e+01 -1.4543816566467285e+01 6.9012321472167969e+01)(-7.6148727416992188e+01 -1.0000000000000000e+00 7.3506095886230469e+01)(-7.5642204284667969e+01 -1.0000000000000000e+00 6.3574234008789062e+01)(-7.5304145812988281e+01 -1.4543816566467285e+01 6.9012321472167969e+01)(-7.5642204284667969e+01 -1.0000000000000000e+00 6.3574234008789062e+01)(-7.4762351989746094e+01 -1.4224495887756348e+01 5.3161136627197266e+01)(-7.4762351989746094e+01 -1.4224495887756348e+01 5.3161136627197266e+01)(-7.5642204284667969e+01 -1.0000000000000000e+00 6.3574234008789062e+01)(-7.5699127197265625e+01 -1.0000000000000000e+00 4.7173999786376953e+01)(-7.7531288146972656e+01 -1.4850430488586426e+01 8.4713752746582031e+01)(-7.8114425659179688e+01 -1.0000000000000000e+00 8.4719200134277344e+01)(-7.6056144714355469e+01 -1.4695539474487305e+01 7.6917297363281250e+01)(-7.6056144714355469e+01 -1.4695539474487305e+01 7.6917297363281250e+01)(-7.8114425659179688e+01 -1.0000000000000000e+00 8.4719200134277344e+01)(-7.7108825683593750e+01 -1.0000000000000000e+00 8.0564430236816406e+01)(-7.8752227783203125e+01 -1.0000000000000000e+00 8.7354354858398438e+01)(-7.9359970092773438e+01 -1.5016761779785156e+01 9.2416564941406250e+01)(-8.0825172424316406e+01 -1.0000000000000000e+00 9.6622879028320312e+01)(-8.0825172424316406e+01 -1.0000000000000000e+00 9.6622879028320312e+01)(-7.9359970092773438e+01 -1.5016761779785156e+01 9.2416564941406250e+01)(-8.0718688964843750e+01 -1.5199403762817383e+01 1.0022210693359375e+02)(-8.0825172424316406e+01 -1.0000000000000000e+00 9.6622879028320312e+01)(-8.0718688964843750e+01 -1.5199403762817383e+01 1.0022210693359375e+02)(-8.1837524414062500e+01 -1.0000000000000000e+00 1.0303283691406250e+02)(-8.3379272460937500e+01 -1.0000000000000000e+00 1.1572783660888672e+02)(-8.2670280456542969e+01 -1.5606091499328613e+01 1.1594847869873047e+02)(-8.4687316894531250e+01 -1.0000000000000000e+00 1.2988595581054688e+02)(-8.4687316894531250e+01 -1.0000000000000000e+00 1.2988595581054688e+02)(-8.2670280456542969e+01 -1.5606091499328613e+01 1.1594847869873047e+02)(-8.4111534118652344e+01 -1.6050123214721680e+01 1.3172093200683594e+02)(-8.4687316894531250e+01 -1.0000000000000000e+00 1.2988595581054688e+02)(-8.4111534118652344e+01 -1.6050123214721680e+01 1.3172093200683594e+02)(-8.5804794311523438e+01 -1.0000000000000000e+00 1.4536233520507812e+02)(-8.7841102600097656e+01 -1.0000000000000000e+00 1.9052229309082031e+02)(-8.6742767333984375e+01 -1.0000000000000000e+00 1.6204664611816406e+02)(-8.6113563537597656e+01 -1.6960561752319336e+01 1.6330223083496094e+02)(-8.6113563537597656e+01 -1.6960561752319336e+01 1.6330223083496094e+02)(-8.6742767333984375e+01 -1.0000000000000000e+00 1.6204664611816406e+02)(-8.4111534118652344e+01 -1.6050123214721680e+01 1.3172093200683594e+02)(-8.4111534118652344e+01 -1.6050123214721680e+01 1.3172093200683594e+02)(-8.6742767333984375e+01 -1.0000000000000000e+00 1.6204664611816406e+02)(-8.5804794311523438e+01 -1.0000000000000000e+00 1.4536233520507812e+02)(-8.7841102600097656e+01 -1.0000000000000000e+00 1.9052229309082031e+02)(-8.7270866394042969e+01 -1.7748168945312500e+01 1.9489552307128906e+02)(-8.8423347473144531e+01 -1.0000000000000000e+00 2.2256701660156250e+02)(-8.8423347473144531e+01 -1.0000000000000000e+00 2.2256701660156250e+02)(-8.7270866394042969e+01 -1.7748168945312500e+01 1.9489552307128906e+02)(-8.7709167480468750e+01 -1.8239294052124023e+01 2.2649124145507812e+02)(-8.8423347473144531e+01 -1.0000000000000000e+00 2.2256701660156250e+02)(-8.7709167480468750e+01 -1.8239294052124023e+01 2.2649124145507812e+02)(-8.8325820922851562e+01 -1.0000000000000000e+00 2.5496539306640625e+02)(-8.8325820922851562e+01 -1.0000000000000000e+00 2.5496539306640625e+02)(-8.7709167480468750e+01 -1.8239294052124023e+01 2.2649124145507812e+02)(-8.7433959960937500e+01 -1.8285692214965820e+01 2.5807922363281250e+02)(-8.8325820922851562e+01 -1.0000000000000000e+00 2.5496539306640625e+02)(-8.7433959960937500e+01 -1.8285692214965820e+01 2.5807922363281250e+02)(-8.6943870544433594e+01 -1.2228321075439453e+01 2.8697924804687500e+02)(-8.8325820922851562e+01 -1.0000000000000000e+00 2.5496539306640625e+02)(-8.6943870544433594e+01 -1.2228321075439453e+01 2.8697924804687500e+02)(-8.7466407775878906e+01 -1.0000000000000000e+00 2.8710592651367188e+02)(7.5032699584960938e+01 -1.1943733215332031e+01 5.5630458831787109e+01)(7.3844970703125000e+01 -1.2866126060485840e+01 5.9526645660400391e+01)(7.3707855224609375e+01 -1.5339819908142090e+01 5.3058498382568359e+01)(7.3707855224609375e+01 -1.5339819908142090e+01 5.3058498382568359e+01)(7.3844970703125000e+01 -1.2866126060485840e+01 5.9526645660400391e+01)(7.2840301513671875e+01 -1.5360896110534668e+01 6.8797882080078125e+01)(7.3707855224609375e+01 -1.5339819908142090e+01 5.3058498382568359e+01)(7.2840301513671875e+01 -1.5360896110534668e+01 6.8797882080078125e+01)(7.1717178344726562e+01 -2.2883773803710938e+01 5.3053714752197266e+01)(7.1717178344726562e+01 -2.2883773803710938e+01 5.3053714752197266e+01)(7.2840301513671875e+01 -1.5360896110534668e+01 6.8797882080078125e+01)(7.0885635375976562e+01 -2.2802057266235352e+01 6.8789367675781250e+01)(7.1717178344726562e+01 -2.2883773803710938e+01 5.3053714752197266e+01)(7.0885635375976562e+01 -2.2802057266235352e+01 6.8789367675781250e+01)(6.8972068786621094e+01 -3.0203638076782227e+01 5.3049854278564453e+01)(6.8972068786621094e+01 -3.0203638076782227e+01 5.3049854278564453e+01)(7.0885635375976562e+01 -2.2802057266235352e+01 6.8789367675781250e+01)(6.8205535888671875e+01 -3.0020433425903320e+01 6.8782592773437500e+01)(6.8972068786621094e+01 -3.0203638076782227e+01 5.3049854278564453e+01)(6.8205535888671875e+01 -3.0020433425903320e+01 6.8782592773437500e+01)(6.4795883178710938e+01 -3.6926540374755859e+01 6.8777450561523438e+01)(6.4795883178710938e+01 -3.6926540374755859e+01 6.8777450561523438e+01)(6.8205535888671875e+01 -3.0020433425903320e+01 6.8782592773437500e+01)(6.7227355957031250e+01 -2.9651865005493164e+01 9.3697006225585938e+01)(6.4795883178710938e+01 -3.6926540374755859e+01 6.8777450561523438e+01)(6.7227355957031250e+01 -2.9651865005493164e+01 9.3697006225585938e+01)(6.5925437927246094e+01 -3.2517494201660156e+01 9.5759147644042969e+01)(3.7995529174804688e+01 -6.3813835144042969e+01 1.3182662963867188e+02)(3.8016647338867188e+01 -6.4627021789550781e+01 1.5287417602539062e+02)(3.7936267852783203e+01 -6.3782817840576172e+01 1.3182923889160156e+02)(3.7936267852783203e+01 -6.3782817840576172e+01 1.3182923889160156e+02)(3.8016647338867188e+01 -6.4627021789550781e+01 1.5287417602539062e+02)(3.7770877838134766e+01 -6.5322219848632812e+01 1.6332638549804688e+02)(3.7936267852783203e+01 -6.3782817840576172e+01 1.3182923889160156e+02)(3.7770877838134766e+01 -6.5322219848632812e+01 1.6332638549804688e+02)(3.1409259796142578e+01 -6.7323554992675781e+01 1.3183042907714844e+02)(3.1409259796142578e+01 -6.7323554992675781e+01 1.3183042907714844e+02)(3.7770877838134766e+01 -6.5322219848632812e+01 1.6332638549804688e+02)(3.1334825515747070e+01 -6.8959274291992188e+01 1.6332759094238281e+02)(3.1409259796142578e+01 -6.7323554992675781e+01 1.3183042907714844e+02)(3.1334825515747070e+01 -6.8959274291992188e+01 1.6332759094238281e+02)(2.4526784896850586e+01 -7.0224708557128906e+01 1.3183102416992188e+02)(2.4526784896850586e+01 -7.0224708557128906e+01 1.3183102416992188e+02)(3.1334825515747070e+01 -6.8959274291992188e+01 1.6332759094238281e+02)(2.4515995025634766e+01 -7.1941215515136719e+01 1.6332865905761719e+02)(2.4526784896850586e+01 -7.0224708557128906e+01 1.3183102416992188e+02)(2.4515995025634766e+01 -7.1941215515136719e+01 1.6332865905761719e+02)(1.7346958160400391e+01 -7.2470466613769531e+01 1.3183093261718750e+02)(1.7346958160400391e+01 -7.2470466613769531e+01 1.3183093261718750e+02)(2.4515995025634766e+01 -7.1941215515136719e+01 1.6332865905761719e+02)(1.7373306274414062e+01 -7.4254669189453125e+01 1.6332949829101562e+02)(1.7346958160400391e+01 -7.2470466613769531e+01 1.3183093261718750e+02)(1.7373306274414062e+01 -7.4254669189453125e+01 1.6332949829101562e+02)(9.9186801910400391e+00 -7.4018806457519531e+01 1.3183007812500000e+02)(9.9186801910400391e+00 -7.4018806457519531e+01 1.3183007812500000e+02)(1.7373306274414062e+01 -7.4254669189453125e+01 1.6332949829101562e+02)(9.9541673660278320e+00 -7.5858551025390625e+01 1.6333003234863281e+02)(9.9186801910400391e+00 -7.4018806457519531e+01 1.3183007812500000e+02)(9.9541673660278320e+00 -7.5858551025390625e+01 1.6333003234863281e+02)(2.2929177284240723e+00 -7.4776786804199219e+01 1.3182836914062500e+02)(2.2929177284240723e+00 -7.4776786804199219e+01 1.3182836914062500e+02)(9.9541673660278320e+00 -7.5858551025390625e+01 1.6333003234863281e+02)(2.3060085773468018e+00 -7.6654312133789062e+01 1.6333018493652344e+02)(2.2929177284240723e+00 -7.4776786804199219e+01 1.3182836914062500e+02)(2.3060085773468018e+00 -7.6654312133789062e+01 1.6333018493652344e+02)(-5.4569969177246094e+00 -7.4823715209960938e+01 1.3182572937011719e+02)(3.8336509704589844e+01 -6.3236003875732422e+01 1.2124777221679688e+02)(3.7995529174804688e+01 -6.3813835144042969e+01 1.3182662963867188e+02)(3.8093997955322266e+01 -6.3181274414062500e+01 1.0030619049072266e+02)(3.8093997955322266e+01 -6.3181274414062500e+01 1.0030619049072266e+02)(3.7995529174804688e+01 -6.3813835144042969e+01 1.3182662963867188e+02)(3.7936267852783203e+01 -6.3782817840576172e+01 1.3182923889160156e+02)(3.8093997955322266e+01 -6.3181274414062500e+01 1.0030619049072266e+02)(3.7936267852783203e+01 -6.3782817840576172e+01 1.3182923889160156e+02)(3.1459379196166992e+01 -6.6684272766113281e+01 1.0030609893798828e+02)(3.1459379196166992e+01 -6.6684272766113281e+01 1.0030609893798828e+02)(3.7936267852783203e+01 -6.3782817840576172e+01 1.3182923889160156e+02)(3.1409259796142578e+01 -6.7323554992675781e+01 1.3183042907714844e+02)(3.1459379196166992e+01 -6.6684272766113281e+01 1.0030609893798828e+02)(3.1409259796142578e+01 -6.7323554992675781e+01 1.3183042907714844e+02)(2.4498479843139648e+01 -6.9538482666015625e+01 1.0030562591552734e+02)(2.4498479843139648e+01 -6.9538482666015625e+01 1.0030562591552734e+02)(3.1409259796142578e+01 -6.7323554992675781e+01 1.3183042907714844e+02)(2.4526784896850586e+01 -7.0224708557128906e+01 1.3183102416992188e+02)(2.4498479843139648e+01 -6.9538482666015625e+01 1.0030562591552734e+02)(2.4526784896850586e+01 -7.0224708557128906e+01 1.3183102416992188e+02)(1.7274694442749023e+01 -7.1726760864257812e+01 1.0030471801757812e+02)(1.7274694442749023e+01 -7.1726760864257812e+01 1.0030471801757812e+02)(2.4526784896850586e+01 -7.0224708557128906e+01 1.3183102416992188e+02)(1.7346958160400391e+01 -7.2470466613769531e+01 1.3183093261718750e+02)(1.7274694442749023e+01 -7.1726760864257812e+01 1.0030471801757812e+02)(1.7346958160400391e+01 -7.2470466613769531e+01 1.3183093261718750e+02)(9.8448858261108398e+00 -7.3212867736816406e+01 1.0030329895019531e+02)(9.8448858261108398e+00 -7.3212867736816406e+01 1.0030329895019531e+02)(1.7346958160400391e+01 -7.2470466613769531e+01 1.3183093261718750e+02)(9.9186801910400391e+00 -7.4018806457519531e+01 1.3183007812500000e+02)(9.8448858261108398e+00 -7.3212867736816406e+01 1.0030329895019531e+02)(9.9186801910400391e+00 -7.4018806457519531e+01 1.3183007812500000e+02)(2.2680923938751221e+00 -7.3923347473144531e+01 1.0030136108398438e+02)(2.2680923938751221e+00 -7.3923347473144531e+01 1.0030136108398438e+02)(9.9186801910400391e+00 -7.4018806457519531e+01 1.3183007812500000e+02)(2.2929177284240723e+00 -7.4776786804199219e+01 1.3182836914062500e+02)(2.2680923938751221e+00 -7.3923347473144531e+01 1.0030136108398438e+02)(2.2929177284240723e+00 -7.4776786804199219e+01 1.3182836914062500e+02)(-5.3799281120300293e+00 -7.3917488098144531e+01 1.0029882812500000e+02)(-5.3799281120300293e+00 -7.3917488098144531e+01 1.0029882812500000e+02)(2.2929177284240723e+00 -7.4776786804199219e+01 1.3182836914062500e+02)(-5.4569969177246094e+00 -7.4823715209960938e+01 1.3182572937011719e+02)(-5.3799281120300293e+00 -7.3917488098144531e+01 1.0029882812500000e+02)(-5.4569969177246094e+00 -7.4823715209960938e+01 1.3182572937011719e+02)(-2.0750736236572266e+01 -7.3097396850585938e+01 1.0029222869873047e+02)(-4.4542388916015625e+01 -7.0022758483886719e+01 1.1603701782226562e+02)(-3.7274360656738281e+01 -7.3028923034667969e+01 1.3180778503417969e+02)(-4.5278423309326172e+01 -7.1443916320800781e+01 1.3180213928222656e+02)(-4.5278423309326172e+01 -7.1443916320800781e+01 1.3180213928222656e+02)(-3.7274360656738281e+01 -7.3028923034667969e+01 1.3180778503417969e+02)(-3.7997932434082031e+01 -7.5767929077148438e+01 1.6332572937011719e+02)(-4.5278423309326172e+01 -7.1443916320800781e+01 1.3180213928222656e+02)(-3.7997932434082031e+01 -7.5767929077148438e+01 1.6332572937011719e+02)(-4.6302951812744141e+01 -7.4416061401367188e+01 1.6332444763183594e+02)(-5.0887451171875000e+01 -6.5992225646972656e+01 1.0027551269531250e+02)(-4.4542388916015625e+01 -7.0022758483886719e+01 1.1603701782226562e+02)(-5.2126056671142578e+01 -6.7449432373046875e+01 1.1603044891357422e+02)(-5.2126056671142578e+01 -6.7449432373046875e+01 1.1603044891357422e+02)(-4.4542388916015625e+01 -7.0022758483886719e+01 1.1603701782226562e+02)(-4.5278423309326172e+01 -7.1443916320800781e+01 1.3180213928222656e+02)(-5.2126056671142578e+01 -6.7449432373046875e+01 1.1603044891357422e+02)(-4.5278423309326172e+01 -7.1443916320800781e+01 1.3180213928222656e+02)(-5.3098888397216797e+01 -6.9017929077148438e+01 1.3179631042480469e+02)(-5.3098888397216797e+01 -6.9017929077148438e+01 1.3179631042480469e+02)(-4.5278423309326172e+01 -7.1443916320800781e+01 1.3180213928222656e+02)(-4.6302951812744141e+01 -7.4416061401367188e+01 1.6332444763183594e+02)(-5.3098888397216797e+01 -6.9017929077148438e+01 1.3179631042480469e+02)(-4.6302951812744141e+01 -7.4416061401367188e+01 1.6332444763183594e+02)(-5.4457538604736328e+01 -7.2158683776855469e+01 1.6332328796386719e+02)(6.3754409790039062e+01 -3.6618911743164062e+01 9.9217185974121094e+01)(6.3326686859130859e+01 -3.7426948547363281e+01 9.9898468017578125e+01)(6.0678985595703125e+01 -4.3431213378906250e+01 6.8773765563964844e+01)(6.0678985595703125e+01 -4.3431213378906250e+01 6.8773765563964844e+01)(6.3326686859130859e+01 -3.7426948547363281e+01 9.9898468017578125e+01)(5.9868156433105469e+01 -4.3017398834228516e+01 1.0030342102050781e+02)(6.0678985595703125e+01 -4.3431213378906250e+01 6.8773765563964844e+01)(5.9868156433105469e+01 -4.3017398834228516e+01 1.0030342102050781e+02)(5.5892780303955078e+01 -4.9451145172119141e+01 6.8771354675292969e+01)(5.5892780303955078e+01 -4.9451145172119141e+01 6.8771354675292969e+01)(5.9868156433105469e+01 -4.3017398834228516e+01 1.0030342102050781e+02)(5.5296783447265625e+01 -4.8919857025146484e+01 1.0030459594726562e+02)(5.5892780303955078e+01 -4.9451145172119141e+01 6.8771354675292969e+01)(5.5296783447265625e+01 -4.8919857025146484e+01 1.0030459594726562e+02)(5.0499740600585938e+01 -5.4918735504150391e+01 6.8770027160644531e+01)(5.0499740600585938e+01 -5.4918735504150391e+01 6.8770027160644531e+01)(5.5296783447265625e+01 -4.8919857025146484e+01 1.0030459594726562e+02)(5.0093162536621094e+01 -5.4277214050292969e+01 1.0030541229248047e+02)(5.0499740600585938e+01 -5.4918735504150391e+01 6.8770027160644531e+01)(5.0093162536621094e+01 -5.4277214050292969e+01 1.0030541229248047e+02)(4.4570896148681641e+01 -5.9778930664062500e+01 6.8769615173339844e+01)(4.4570896148681641e+01 -5.9778930664062500e+01 6.8769615173339844e+01)(5.0093162536621094e+01 -5.4277214050292969e+01 1.0030541229248047e+02)(4.4331352233886719e+01 -5.9039665222167969e+01 1.0030595397949219e+02)(4.4570896148681641e+01 -5.9778930664062500e+01 6.8769615173339844e+01)(4.4331352233886719e+01 -5.9039665222167969e+01 1.0030595397949219e+02)(3.8187793731689453e+01 -6.3996227264404297e+01 6.8770057678222656e+01)(3.8187793731689453e+01 -6.3996227264404297e+01 6.8770057678222656e+01)(4.4331352233886719e+01 -5.9039665222167969e+01 1.0030595397949219e+02)(3.8093997955322266e+01 -6.3181274414062500e+01 1.0030619049072266e+02)(3.8187793731689453e+01 -6.3996227264404297e+01 6.8770057678222656e+01)(3.8093997955322266e+01 -6.3181274414062500e+01 1.0030619049072266e+02)(3.1432828903198242e+01 -6.7543884277343750e+01 6.8771446228027344e+01)(3.1432828903198242e+01 -6.7543884277343750e+01 6.8771446228027344e+01)(3.8093997955322266e+01 -6.3181274414062500e+01 1.0030619049072266e+02)(3.1459379196166992e+01 -6.6684272766113281e+01 1.0030609893798828e+02)(3.1432828903198242e+01 -6.7543884277343750e+01 6.8771446228027344e+01)(3.1459379196166992e+01 -6.6684272766113281e+01 1.0030609893798828e+02)(2.4385372161865234e+01 -7.0404495239257812e+01 6.8773841857910156e+01)(2.4385372161865234e+01 -7.0404495239257812e+01 6.8773841857910156e+01)(3.1459379196166992e+01 -6.6684272766113281e+01 1.0030609893798828e+02)(2.4498479843139648e+01 -6.9538482666015625e+01 1.0030562591552734e+02)(2.4385372161865234e+01 -7.0404495239257812e+01 6.8773841857910156e+01)(2.4498479843139648e+01 -6.9538482666015625e+01 1.0030562591552734e+02)(1.7120538711547852e+01 -7.2560668945312500e+01 6.8777328491210938e+01)(1.7120538711547852e+01 -7.2560668945312500e+01 6.8777328491210938e+01)(2.4498479843139648e+01 -6.9538482666015625e+01 1.0030562591552734e+02)(1.7274694442749023e+01 -7.1726760864257812e+01 1.0030471801757812e+02)(1.7120538711547852e+01 -7.2560668945312500e+01 6.8777328491210938e+01)(1.7274694442749023e+01 -7.1726760864257812e+01 1.0030471801757812e+02)(9.7099781036376953e+00 -7.3988723754882812e+01 6.8781982421875000e+01)(9.7099781036376953e+00 -7.3988723754882812e+01 6.8781982421875000e+01)(1.7274694442749023e+01 -7.1726760864257812e+01 1.0030471801757812e+02)(9.8448858261108398e+00 -7.3212867736816406e+01 1.0030329895019531e+02)(9.7099781036376953e+00 -7.3988723754882812e+01 6.8781982421875000e+01)(9.8448858261108398e+00 -7.3212867736816406e+01 1.0030329895019531e+02)(2.2257061004638672e+00 -7.4648666381835938e+01 6.8787879943847656e+01)(2.2257061004638672e+00 -7.4648666381835938e+01 6.8787879943847656e+01)(9.8448858261108398e+00 -7.3212867736816406e+01 1.0030329895019531e+02)(2.2680923938751221e+00 -7.3923347473144531e+01 1.0030136108398438e+02)(2.2257061004638672e+00 -7.4648666381835938e+01 6.8787879943847656e+01)(2.2680923938751221e+00 -7.3923347473144531e+01 1.0030136108398438e+02)(-5.2530226707458496e+00 -7.4579109191894531e+01 6.8795089721679688e+01)(-5.2530226707458496e+00 -7.4579109191894531e+01 6.8795089721679688e+01)(2.2680923938751221e+00 -7.3923347473144531e+01 1.0030136108398438e+02)(-5.3799281120300293e+00 -7.3917488098144531e+01 1.0029882812500000e+02)(-5.2530226707458496e+00 -7.4579109191894531e+01 6.8795089721679688e+01)(-5.3799281120300293e+00 -7.3917488098144531e+01 1.0029882812500000e+02)(-1.2675000190734863e+01 -7.4046516418457031e+01 6.8803604125976562e+01)(-1.2675000190734863e+01 -7.4046516418457031e+01 6.8803604125976562e+01)(-5.3799281120300293e+00 -7.3917488098144531e+01 1.0029882812500000e+02)(-2.0750736236572266e+01 -7.3097396850585938e+01 1.0029222869873047e+02)(-1.2675000190734863e+01 -7.4046516418457031e+01 6.8803604125976562e+01)(-2.0750736236572266e+01 -7.3097396850585938e+01 1.0029222869873047e+02)(-2.0010669708251953e+01 -7.3047851562500000e+01 6.8813270568847656e+01)(-2.0010669708251953e+01 -7.3047851562500000e+01 6.8813270568847656e+01)(-2.0750736236572266e+01 -7.3097396850585938e+01 1.0029222869873047e+02)(-2.7223733901977539e+01 -7.1549522399902344e+01 6.8824043273925781e+01)(-2.0010669708251953e+01 -7.3047851562500000e+01 6.8813270568847656e+01)(-2.7223733901977539e+01 -7.1549522399902344e+01 6.8824043273925781e+01)(-2.6637910842895508e+01 -7.1128097534179688e+01 3.7917995452880859e+01)(-2.6637910842895508e+01 -7.1128097534179688e+01 3.7917995452880859e+01)(-2.7223733901977539e+01 -7.1549522399902344e+01 6.8824043273925781e+01)(-2.8277305603027344e+01 -7.0566452026367188e+01 3.7914760589599609e+01)(-5.5609836578369141e+01 -6.0869308471679688e+01 8.4606506347656250e+01)(-5.0887451171875000e+01 -6.5992225646972656e+01 1.0027551269531250e+02)(-5.7757713317871094e+01 -6.2305194854736328e+01 1.0027114105224609e+02)(-5.7757713317871094e+01 -6.2305194854736328e+01 1.0027114105224609e+02)(-5.0887451171875000e+01 -6.5992225646972656e+01 1.0027551269531250e+02)(-5.2126056671142578e+01 -6.7449432373046875e+01 1.1603044891357422e+02)(-5.7757713317871094e+01 -6.2305194854736328e+01 1.0027114105224609e+02)(-5.2126056671142578e+01 -6.7449432373046875e+01 1.1603044891357422e+02)(-5.9294795989990234e+01 -6.3880561828613281e+01 1.1602383422851562e+02)(-5.9294795989990234e+01 -6.3880561828613281e+01 1.1602383422851562e+02)(-5.2126056671142578e+01 -6.7449432373046875e+01 1.1603044891357422e+02)(-5.3098888397216797e+01 -6.9017929077148438e+01 1.3179631042480469e+02)(-5.9294795989990234e+01 -6.3880561828613281e+01 1.1602383422851562e+02)(-5.3098888397216797e+01 -6.9017929077148438e+01 1.3179631042480469e+02)(-6.0506275177001953e+01 -6.5528709411621094e+01 1.3179043579101562e+02)(-6.0506275177001953e+01 -6.5528709411621094e+01 1.3179043579101562e+02)(-5.3098888397216797e+01 -6.9017929077148438e+01 1.3179631042480469e+02)(-5.4457538604736328e+01 -7.2158683776855469e+01 1.6332328796386719e+02)(-6.0506275177001953e+01 -6.5528709411621094e+01 1.3179043579101562e+02)(-5.4457538604736328e+01 -7.2158683776855469e+01 1.6332328796386719e+02)(-6.2201789855957031e+01 -6.8732673645019531e+01 1.6332232666015625e+02)(-5.3711585998535156e+01 -5.9514045715332031e+01 6.8876052856445312e+01)(-4.9965763092041016e+01 -5.7365695953369141e+01 3.7865005493164062e+01)(-4.7616653442382812e+01 -6.3562103271484375e+01 6.8861892700195312e+01)(-5.3711585998535156e+01 -5.9514045715332031e+01 6.8876052856445312e+01)(-4.7616653442382812e+01 -6.3562103271484375e+01 6.8861892700195312e+01)(-4.9141994476318359e+01 -6.4717277526855469e+01 8.4596984863281250e+01)(-4.9141994476318359e+01 -6.4717277526855469e+01 8.4596984863281250e+01)(-4.7616653442382812e+01 -6.3562103271484375e+01 6.8861892700195312e+01)(-4.2252494812011719e+01 -6.7731399536132812e+01 8.4587257385253906e+01)(-4.9141994476318359e+01 -6.4717277526855469e+01 8.4596984863281250e+01)(-4.2252494812011719e+01 -6.7731399536132812e+01 8.4587257385253906e+01)(-4.3599769592285156e+01 -6.8760429382324219e+01 1.0027989196777344e+02)(-4.3599769592285156e+01 -6.8760429382324219e+01 1.0027989196777344e+02)(-4.2252494812011719e+01 -6.7731399536132812e+01 8.4587257385253906e+01)(-3.6077007293701172e+01 -7.0768051147460938e+01 1.0028419494628906e+02)(-4.3599769592285156e+01 -6.8760429382324219e+01 1.0027989196777344e+02)(-3.6077007293701172e+01 -7.0768051147460938e+01 1.0028419494628906e+02)(-3.6751857757568359e+01 -7.1793708801269531e+01 1.1604339599609375e+02)(-5.9222988128662109e+01 -5.4680194854736328e+01 6.8890937805175781e+01)(-5.5609836578369141e+01 -6.0869308471679688e+01 8.4606506347656250e+01)(-6.1446777343750000e+01 -5.6105453491210938e+01 8.4615951538085938e+01)(-6.1446777343750000e+01 -5.6105453491210938e+01 8.4615951538085938e+01)(-5.5609836578369141e+01 -6.0869308471679688e+01 8.4606506347656250e+01)(-5.7757713317871094e+01 -6.2305194854736328e+01 1.0027114105224609e+02)(-6.1446777343750000e+01 -5.6105453491210938e+01 8.4615951538085938e+01)(-5.7757713317871094e+01 -6.2305194854736328e+01 1.0027114105224609e+02)(-6.3958011627197266e+01 -5.7585659027099609e+01 1.0026674652099609e+02)(-6.3958011627197266e+01 -5.7585659027099609e+01 1.0026674652099609e+02)(-5.7757713317871094e+01 -6.2305194854736328e+01 1.0027114105224609e+02)(-5.9294795989990234e+01 -6.3880561828613281e+01 1.1602383422851562e+02)(-6.3958011627197266e+01 -5.7585659027099609e+01 1.0026674652099609e+02)(-5.9294795989990234e+01 -6.3880561828613281e+01 1.1602383422851562e+02)(-6.5758636474609375e+01 -5.9175598144531250e+01 1.1601706695556641e+02)(-6.5758636474609375e+01 -5.9175598144531250e+01 1.1601706695556641e+02)(-5.9294795989990234e+01 -6.3880561828613281e+01 1.1602383422851562e+02)(-6.0506275177001953e+01 -6.5528709411621094e+01 1.3179043579101562e+02)(-6.5758636474609375e+01 -5.9175598144531250e+01 1.1601706695556641e+02)(-6.0506275177001953e+01 -6.5528709411621094e+01 1.3179043579101562e+02)(-6.7179328918457031e+01 -6.0813488006591797e+01 1.3178440856933594e+02)(-6.7179328918457031e+01 -6.0813488006591797e+01 1.3178440856933594e+02)(-6.0506275177001953e+01 -6.5528709411621094e+01 1.3179043579101562e+02)(-6.2201789855957031e+01 -6.8732673645019531e+01 1.6332232666015625e+02)(-6.7179328918457031e+01 -6.0813488006591797e+01 1.3178440856933594e+02)(-6.2201789855957031e+01 -6.8732673645019531e+01 1.6332232666015625e+02)(-6.9170600891113281e+01 -6.3944972991943359e+01 1.6332154846191406e+02)(-4.7616653442382812e+01 -6.3562103271484375e+01 6.8861892700195312e+01)(-4.4163467407226562e+01 -6.1928531646728516e+01 3.7877105712890625e+01)(-4.1097476959228516e+01 -6.6870079040527344e+01 6.8848449707031250e+01)(-4.7616653442382812e+01 -6.3562103271484375e+01 6.8861892700195312e+01)(-4.1097476959228516e+01 -6.6870079040527344e+01 6.8848449707031250e+01)(-4.2252494812011719e+01 -6.7731399536132812e+01 8.4587257385253906e+01)(-4.2252494812011719e+01 -6.7731399536132812e+01 8.4587257385253906e+01)(-4.1097476959228516e+01 -6.6870079040527344e+01 6.8848449707031250e+01)(-3.5093112945556641e+01 -7.0029281616210938e+01 8.4577522277832031e+01)(-4.2252494812011719e+01 -6.7731399536132812e+01 8.4587257385253906e+01)(-3.5093112945556641e+01 -7.0029281616210938e+01 8.4577522277832031e+01)(-3.6077007293701172e+01 -7.0768051147460938e+01 1.0028419494628906e+02)(-3.6077007293701172e+01 -7.0768051147460938e+01 1.0028419494628906e+02)(-3.5093112945556641e+01 -7.0029281616210938e+01 8.4577522277832031e+01)(-2.8437210083007812e+01 -7.2170402526855469e+01 1.0028833770751953e+02)(-3.6077007293701172e+01 -7.0768051147460938e+01 1.0028419494628906e+02)(-2.8437210083007812e+01 -7.2170402526855469e+01 1.0028833770751953e+02)(-3.6751857757568359e+01 -7.1793708801269531e+01 1.1604339599609375e+02)(-3.6751857757568359e+01 -7.1793708801269531e+01 1.1604339599609375e+02)(-2.8437210083007812e+01 -7.2170402526855469e+01 1.0028833770751953e+02)(-2.1225063323974609e+01 -7.4517013549804688e+01 1.3181796264648438e+02)(2.3060085773468018e+00 -7.6654312133789062e+01 1.6333018493652344e+02)(-5.4994726181030273e+00 -7.6740707397460938e+01 1.6332989501953125e+02)(-5.4569969177246094e+00 -7.4823715209960938e+01 1.3182572937011719e+02)(-5.4569969177246094e+00 -7.4823715209960938e+01 1.3182572937011719e+02)(-5.4994726181030273e+00 -7.6740707397460938e+01 1.6332989501953125e+02)(-2.1225063323974609e+01 -7.4517013549804688e+01 1.3181796264648438e+02)(-5.4569969177246094e+00 -7.4823715209960938e+01 1.3182572937011719e+02)(-2.1225063323974609e+01 -7.4517013549804688e+01 1.3181796264648438e+02)(-2.0750736236572266e+01 -7.3097396850585938e+01 1.0029222869873047e+02)(-2.0750736236572266e+01 -7.3097396850585938e+01 1.0029222869873047e+02)(-2.1225063323974609e+01 -7.4517013549804688e+01 1.3181796264648438e+02)(-2.8437210083007812e+01 -7.2170402526855469e+01 1.0028833770751953e+02)(-2.0750736236572266e+01 -7.3097396850585938e+01 1.0029222869873047e+02)(-2.8437210083007812e+01 -7.2170402526855469e+01 1.0028833770751953e+02)(-2.7223733901977539e+01 -7.1549522399902344e+01 6.8824043273925781e+01)(-2.7223733901977539e+01 -7.1549522399902344e+01 6.8824043273925781e+01)(-2.8437210083007812e+01 -7.2170402526855469e+01 1.0028833770751953e+02)(-3.5093112945556641e+01 -7.0029281616210938e+01 8.4577522277832031e+01)(-2.7223733901977539e+01 -7.1549522399902344e+01 6.8824043273925781e+01)(-3.5093112945556641e+01 -7.0029281616210938e+01 8.4577522277832031e+01)(-3.4272045135498047e+01 -6.9509162902832031e+01 6.8835800170898438e+01)(-3.4272045135498047e+01 -6.9509162902832031e+01 6.8835800170898438e+01)(-3.5093112945556641e+01 -7.0029281616210938e+01 8.4577522277832031e+01)(-4.1097476959228516e+01 -6.6870079040527344e+01 6.8848449707031250e+01)(-3.4272045135498047e+01 -6.9509162902832031e+01 6.8835800170898438e+01)(-4.1097476959228516e+01 -6.6870079040527344e+01 6.8848449707031250e+01)(-3.9566570281982422e+01 -6.4858306884765625e+01 3.7888130187988281e+01)(-3.9566570281982422e+01 -6.4858306884765625e+01 3.7888130187988281e+01)(-4.1097476959228516e+01 -6.6870079040527344e+01 6.8848449707031250e+01)(-4.1496105194091797e+01 -6.3709796905517578e+01 3.7571880340576172e+01)(-5.4994726181030273e+00 -7.6740707397460938e+01 1.6332989501953125e+02)(-2.1502367019653320e+01 -7.6757446289062500e+01 1.6332820129394531e+02)(-2.1225063323974609e+01 -7.4517013549804688e+01 1.3181796264648438e+02)(-2.1225063323974609e+01 -7.4517013549804688e+01 1.3181796264648438e+02)(-2.1502367019653320e+01 -7.6757446289062500e+01 1.6332820129394531e+02)(-3.7274360656738281e+01 -7.3028923034667969e+01 1.3180778503417969e+02)(-2.1225063323974609e+01 -7.4517013549804688e+01 1.3181796264648438e+02)(-3.7274360656738281e+01 -7.3028923034667969e+01 1.3180778503417969e+02)(-3.6751857757568359e+01 -7.1793708801269531e+01 1.1604339599609375e+02)(-3.6751857757568359e+01 -7.1793708801269531e+01 1.1604339599609375e+02)(-3.7274360656738281e+01 -7.3028923034667969e+01 1.3180778503417969e+02)(-4.4542388916015625e+01 -7.0022758483886719e+01 1.1603701782226562e+02)(-3.6751857757568359e+01 -7.1793708801269531e+01 1.1604339599609375e+02)(-4.4542388916015625e+01 -7.0022758483886719e+01 1.1603701782226562e+02)(-4.3599769592285156e+01 -6.8760429382324219e+01 1.0027989196777344e+02)(-4.3599769592285156e+01 -6.8760429382324219e+01 1.0027989196777344e+02)(-4.4542388916015625e+01 -7.0022758483886719e+01 1.1603701782226562e+02)(-5.0887451171875000e+01 -6.5992225646972656e+01 1.0027551269531250e+02)(-4.3599769592285156e+01 -6.8760429382324219e+01 1.0027989196777344e+02)(-5.0887451171875000e+01 -6.5992225646972656e+01 1.0027551269531250e+02)(-4.9141994476318359e+01 -6.4717277526855469e+01 8.4596984863281250e+01)(-4.9141994476318359e+01 -6.4717277526855469e+01 8.4596984863281250e+01)(-5.0887451171875000e+01 -6.5992225646972656e+01 1.0027551269531250e+02)(-5.5609836578369141e+01 -6.0869308471679688e+01 8.4606506347656250e+01)(-4.9141994476318359e+01 -6.4717277526855469e+01 8.4596984863281250e+01)(-5.5609836578369141e+01 -6.0869308471679688e+01 8.4606506347656250e+01)(-5.3711585998535156e+01 -5.9514045715332031e+01 6.8876052856445312e+01)(-5.3711585998535156e+01 -5.9514045715332031e+01 6.8876052856445312e+01)(-5.5609836578369141e+01 -6.0869308471679688e+01 8.4606506347656250e+01)(-5.9222988128662109e+01 -5.4680194854736328e+01 6.8890937805175781e+01)(-5.3711585998535156e+01 -5.9514045715332031e+01 6.8876052856445312e+01)(-5.9222988128662109e+01 -5.4680194854736328e+01 6.8890937805175781e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-5.9222988128662109e+01 -5.4680194854736328e+01 6.8890937805175781e+01)(-5.7595855712890625e+01 -5.3145706176757812e+01 5.3101501464843750e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-5.7595855712890625e+01 -5.3145706176757812e+01 5.3101501464843750e+01)(-6.0126804351806641e+01 -4.6616271972656250e+01 3.7857807159423828e+01)(-8.3379272460937500e+01 -1.0000000000000000e+00 1.1572783660888672e+02)(-8.1837524414062500e+01 -1.0000000000000000e+00 1.0303283691406250e+02)(-8.2670280456542969e+01 -1.5606091499328613e+01 1.1594847869873047e+02)(-8.2670280456542969e+01 -1.5606091499328613e+01 1.1594847869873047e+02)(-8.1837524414062500e+01 -1.0000000000000000e+00 1.0303283691406250e+02)(-8.0718688964843750e+01 -1.5199403762817383e+01 1.0022210693359375e+02)(-8.2670280456542969e+01 -1.5606091499328613e+01 1.1594847869873047e+02)(-8.0718688964843750e+01 -1.5199403762817383e+01 1.0022210693359375e+02)(-7.9871421813964844e+01 -2.2920454025268555e+01 1.0023303985595703e+02)(-7.9871421813964844e+01 -2.2920454025268555e+01 1.0023303985595703e+02)(-8.0718688964843750e+01 -1.5199403762817383e+01 1.0022210693359375e+02)(-7.9359970092773438e+01 -1.5016761779785156e+01 9.2416564941406250e+01)(-7.9871421813964844e+01 -2.2920454025268555e+01 1.0023303985595703e+02)(-7.9359970092773438e+01 -1.5016761779785156e+01 9.2416564941406250e+01)(-7.6763160705566406e+01 -2.2376621246337891e+01 8.4689338684082031e+01)(-7.0845832824707031e+01 -3.6131614685058594e+01 6.8943031311035156e+01)(-7.1791923522949219e+01 -2.8348058700561523e+01 5.3139453887939453e+01)(-6.9326301574707031e+01 -3.5113731384277344e+01 5.3129249572753906e+01)(-6.9326301574707031e+01 -3.5113731384277344e+01 5.3129249572753906e+01)(-7.1791923522949219e+01 -2.8348058700561523e+01 5.3139453887939453e+01)(-7.0805183410644531e+01 -2.7463953018188477e+01 3.7896553039550781e+01)(-6.9326301574707031e+01 -3.5113731384277344e+01 5.3129249572753906e+01)(-7.0805183410644531e+01 -2.7463953018188477e+01 3.7896553039550781e+01)(-6.9349662780761719e+01 -3.1092506408691406e+01 3.7438217163085938e+01)(-7.9359970092773438e+01 -1.5016761779785156e+01 9.2416564941406250e+01)(-7.8752227783203125e+01 -1.0000000000000000e+00 8.7354354858398438e+01)(-7.7531288146972656e+01 -1.4850430488586426e+01 8.4713752746582031e+01)(-7.9359970092773438e+01 -1.5016761779785156e+01 9.2416564941406250e+01)(-7.7531288146972656e+01 -1.4850430488586426e+01 8.4713752746582031e+01)(-7.6763160705566406e+01 -2.2376621246337891e+01 8.4689338684082031e+01)(-7.6763160705566406e+01 -2.2376621246337891e+01 8.4689338684082031e+01)(-7.7531288146972656e+01 -1.4850430488586426e+01 8.4713752746582031e+01)(-7.6056144714355469e+01 -1.4695539474487305e+01 7.6917297363281250e+01)(-7.6763160705566406e+01 -2.2376621246337891e+01 8.4689338684082031e+01)(-7.6056144714355469e+01 -1.4695539474487305e+01 7.6917297363281250e+01)(-7.3953323364257812e+01 -2.9460321426391602e+01 7.6857154846191406e+01)(-7.3953323364257812e+01 -2.9460321426391602e+01 7.6857154846191406e+01)(-7.6056144714355469e+01 -1.4695539474487305e+01 7.6917297363281250e+01)(-7.4459083557128906e+01 -2.1882904052734375e+01 6.8987037658691406e+01)(-7.3953323364257812e+01 -2.9460321426391602e+01 7.6857154846191406e+01)(-7.4459083557128906e+01 -2.1882904052734375e+01 6.8987037658691406e+01)(-7.3010658264160156e+01 -2.9104591369628906e+01 6.8963890075683594e+01)(-7.3010658264160156e+01 -2.9104591369628906e+01 6.8963890075683594e+01)(-7.4459083557128906e+01 -2.1882904052734375e+01 6.8987037658691406e+01)(-7.3587188720703125e+01 -2.1363279342651367e+01 5.3150081634521484e+01)(-7.7108825683593750e+01 -1.0000000000000000e+00 8.0564430236816406e+01)(-7.6148727416992188e+01 -1.0000000000000000e+00 7.3506095886230469e+01)(-7.6056144714355469e+01 -1.4695539474487305e+01 7.6917297363281250e+01)(-7.6056144714355469e+01 -1.4695539474487305e+01 7.6917297363281250e+01)(-7.6148727416992188e+01 -1.0000000000000000e+00 7.3506095886230469e+01)(-7.5304145812988281e+01 -1.4543816566467285e+01 6.9012321472167969e+01)(-7.6056144714355469e+01 -1.4695539474487305e+01 7.6917297363281250e+01)(-7.5304145812988281e+01 -1.4543816566467285e+01 6.9012321472167969e+01)(-7.4459083557128906e+01 -2.1882904052734375e+01 6.8987037658691406e+01)(-7.4459083557128906e+01 -2.1882904052734375e+01 6.8987037658691406e+01)(-7.5304145812988281e+01 -1.4543816566467285e+01 6.9012321472167969e+01)(-7.4762351989746094e+01 -1.4224495887756348e+01 5.3161136627197266e+01)(-7.4459083557128906e+01 -2.1882904052734375e+01 6.8987037658691406e+01)(-7.4762351989746094e+01 -1.4224495887756348e+01 5.3161136627197266e+01)(-7.3587188720703125e+01 -2.1363279342651367e+01 5.3150081634521484e+01)(-7.3587188720703125e+01 -2.1363279342651367e+01 5.3150081634521484e+01)(-7.4762351989746094e+01 -1.4224495887756348e+01 5.3161136627197266e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-7.3587188720703125e+01 -2.1363279342651367e+01 5.3150081634521484e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-7.2884567260742188e+01 -2.1591176986694336e+01 3.7912643432617188e+01)(-7.5256904602050781e+01 -6.0712085723876953e+01 2.5804534912109375e+02)(-6.9907135009765625e+01 -6.7585044860839844e+01 2.4223619079589844e+02)(-6.9345077514648438e+01 -6.7090232849121094e+01 2.5803961181640625e+02)(-6.9345077514648438e+01 -6.7090232849121094e+01 2.5803961181640625e+02)(-6.9907135009765625e+01 -6.7585044860839844e+01 2.4223619079589844e+02)(-6.2811069488525391e+01 -7.2596214294433594e+01 2.4222914123535156e+02)(-6.9345077514648438e+01 -6.7090232849121094e+01 2.5803961181640625e+02)(-6.2811069488525391e+01 -7.2596214294433594e+01 2.4222914123535156e+02)(-6.2325305938720703e+01 -7.2113960266113281e+01 2.5803408813476562e+02)(-6.2325305938720703e+01 -7.2113960266113281e+01 2.5803408813476562e+02)(-6.2811069488525391e+01 -7.2596214294433594e+01 2.4222914123535156e+02)(-5.4943958282470703e+01 -7.6198410034179688e+01 2.4222242736816406e+02)(-6.2325305938720703e+01 -7.2113960266113281e+01 2.5803408813476562e+02)(-5.4943958282470703e+01 -7.6198410034179688e+01 2.4222242736816406e+02)(-5.4553977966308594e+01 -7.5774513244628906e+01 2.5802862548828125e+02)(-5.4553977966308594e+01 -7.5774513244628906e+01 2.5802862548828125e+02)(-5.4943958282470703e+01 -7.6198410034179688e+01 2.4222242736816406e+02)(-4.6670982360839844e+01 -7.8577949523925781e+01 2.4221604919433594e+02)(-5.4553977966308594e+01 -7.5774513244628906e+01 2.5802862548828125e+02)(-4.6670982360839844e+01 -7.8577949523925781e+01 2.4221604919433594e+02)(-4.6377441406250000e+01 -7.8242782592773438e+01 2.5802319335937500e+02)(-4.6377441406250000e+01 -7.8242782592773438e+01 2.5802319335937500e+02)(-4.6670982360839844e+01 -7.8577949523925781e+01 2.4221604919433594e+02)(-3.8257167816162109e+01 -7.9999008178710938e+01 2.4221000671386719e+02)(-4.6377441406250000e+01 -7.8242782592773438e+01 2.5802319335937500e+02)(-3.8257167816162109e+01 -7.9999008178710938e+01 2.4221000671386719e+02)(-3.8049674987792969e+01 -7.9765777587890625e+01 2.5801785278320312e+02)(-3.8049674987792969e+01 -7.9765777587890625e+01 2.5801785278320312e+02)(-3.8257167816162109e+01 -7.9999008178710938e+01 2.4221000671386719e+02)(-2.1688072204589844e+01 -8.1034469604492188e+01 2.4743273925781250e+02)(-3.8049674987792969e+01 -7.9765777587890625e+01 2.5801785278320312e+02)(-2.1688072204589844e+01 -8.1034469604492188e+01 2.4743273925781250e+02)(-2.4216676712036133e+01 -8.0892837524414062e+01 2.5710821533203125e+02)(-6.3091629028320312e+01 -7.2581939697265625e+01 2.2642945861816406e+02)(-7.0229820251464844e+01 -6.7599693298339844e+01 2.2643699645996094e+02)(-6.3170513153076172e+01 -7.2124557495117188e+01 2.1063906860351562e+02)(-6.3170513153076172e+01 -7.2124557495117188e+01 2.1063906860351562e+02)(-7.0229820251464844e+01 -6.7599693298339844e+01 2.2643699645996094e+02)(-7.0317085266113281e+01 -6.7183746337890625e+01 2.1064593505859375e+02)(-5.5169151306152344e+01 -7.6128555297851562e+01 2.2642243957519531e+02)(-5.5135749816894531e+01 -7.4741828918457031e+01 1.9485493469238281e+02)(-4.6840065002441406e+01 -7.8436660766601562e+01 2.2641593933105469e+02)(-4.6840065002441406e+01 -7.8436660766601562e+01 2.2641593933105469e+02)(-5.5135749816894531e+01 -7.4741828918457031e+01 1.9485493469238281e+02)(-4.6813980102539062e+01 -7.6970558166503906e+01 1.9485096740722656e+02)(-4.6840065002441406e+01 -7.8436660766601562e+01 2.2641593933105469e+02)(-4.6813980102539062e+01 -7.6970558166503906e+01 1.9485096740722656e+02)(-3.8376449584960938e+01 -7.9781730651855469e+01 2.2640992736816406e+02)(-3.8376449584960938e+01 -7.9781730651855469e+01 2.2640992736816406e+02)(-4.6813980102539062e+01 -7.6970558166503906e+01 1.9485096740722656e+02)(-3.8357994079589844e+01 -7.8251159667968750e+01 1.9484747314453125e+02)(-3.8376449584960938e+01 -7.9781730651855469e+01 2.2640992736816406e+02)(-3.8357994079589844e+01 -7.8251159667968750e+01 1.9484747314453125e+02)(-2.1642921447753906e+01 -8.0656700134277344e+01 2.2639936828613281e+02)(-2.1642921447753906e+01 -8.0656700134277344e+01 2.2639936828613281e+02)(-3.8357994079589844e+01 -7.8251159667968750e+01 1.9484747314453125e+02)(-2.1638204574584961e+01 -7.9047958374023438e+01 1.9484170532226562e+02)(-2.1642921447753906e+01 -8.0656700134277344e+01 2.2639936828613281e+02)(-2.1638204574584961e+01 -7.9047958374023438e+01 1.9484170532226562e+02)(-6.2782187461853027e+00 -8.0180671691894531e+01 2.1802223205566406e+02)(-5.5169151306152344e+01 -7.6128555297851562e+01 2.2642243957519531e+02)(-6.3091629028320312e+01 -7.2581939697265625e+01 2.2642945861816406e+02)(-5.5135749816894531e+01 -7.4741828918457031e+01 1.9485493469238281e+02)(-5.5135749816894531e+01 -7.4741828918457031e+01 1.9485493469238281e+02)(-6.3091629028320312e+01 -7.2581939697265625e+01 2.2642945861816406e+02)(-6.3170513153076172e+01 -7.2124557495117188e+01 2.1063906860351562e+02)(-5.5135749816894531e+01 -7.4741828918457031e+01 1.9485493469238281e+02)(-6.3170513153076172e+01 -7.2124557495117188e+01 2.1063906860351562e+02)(-6.3049247741699219e+01 -7.1284103393554688e+01 1.9485943603515625e+02)(-6.3049247741699219e+01 -7.1284103393554688e+01 1.9485943603515625e+02)(-6.3170513153076172e+01 -7.2124557495117188e+01 2.1063906860351562e+02)(-7.0317085266113281e+01 -6.7183746337890625e+01 2.1064593505859375e+02)(-6.3049247741699219e+01 -7.1284103393554688e+01 1.9485943603515625e+02)(-7.0317085266113281e+01 -6.7183746337890625e+01 2.1064593505859375e+02)(-7.0170547485351562e+01 -6.6392890930175781e+01 1.9486445617675781e+02)(-7.8985755920410156e+01 -5.2404449462890625e+01 2.7384631347656250e+02)(-7.5256904602050781e+01 -6.0712085723876953e+01 2.5804534912109375e+02)(-7.4392265319824219e+01 -5.9775787353515625e+01 2.7384289550781250e+02)(-7.4392265319824219e+01 -5.9775787353515625e+01 2.7384289550781250e+02)(-7.5256904602050781e+01 -6.0712085723876953e+01 2.5804534912109375e+02)(-6.9345077514648438e+01 -6.7090232849121094e+01 2.5803961181640625e+02)(-7.4392265319824219e+01 -5.9775787353515625e+01 2.7384289550781250e+02)(-6.9345077514648438e+01 -6.7090232849121094e+01 2.5803961181640625e+02)(-6.8537124633789062e+01 -6.6075889587402344e+01 2.7383953857421875e+02)(-6.8537124633789062e+01 -6.6075889587402344e+01 2.7383953857421875e+02)(-6.9345077514648438e+01 -6.7090232849121094e+01 2.5803961181640625e+02)(-6.2325305938720703e+01 -7.2113960266113281e+01 2.5803408813476562e+02)(-6.8537124633789062e+01 -6.6075889587402344e+01 2.7383953857421875e+02)(-6.2325305938720703e+01 -7.2113960266113281e+01 2.5803408813476562e+02)(-6.1628585815429688e+01 -7.1092712402343750e+01 2.7383609008789062e+02)(-6.1628585815429688e+01 -7.1092712402343750e+01 2.7383609008789062e+02)(-6.2325305938720703e+01 -7.2113960266113281e+01 2.5803408813476562e+02)(-5.4553977966308594e+01 -7.5774513244628906e+01 2.5802862548828125e+02)(-6.1628585815429688e+01 -7.1092712402343750e+01 2.7383609008789062e+02)(-5.4553977966308594e+01 -7.5774513244628906e+01 2.5802862548828125e+02)(-5.3994186401367188e+01 -7.4811767578125000e+01 2.7383239746093750e+02)(-5.3994186401367188e+01 -7.4811767578125000e+01 2.7383239746093750e+02)(-5.4553977966308594e+01 -7.5774513244628906e+01 2.5802862548828125e+02)(-4.6377441406250000e+01 -7.8242782592773438e+01 2.5802319335937500e+02)(-5.3994186401367188e+01 -7.4811767578125000e+01 2.7383239746093750e+02)(-4.6377441406250000e+01 -7.8242782592773438e+01 2.5802319335937500e+02)(-4.5955181121826172e+01 -7.7383766174316406e+01 2.7382852172851562e+02)(-4.5955181121826172e+01 -7.7383766174316406e+01 2.7382852172851562e+02)(-4.6377441406250000e+01 -7.8242782592773438e+01 2.5802319335937500e+02)(-3.8049674987792969e+01 -7.9765777587890625e+01 2.5801785278320312e+02)(-4.5955181121826172e+01 -7.7383766174316406e+01 2.7382852172851562e+02)(-3.8049674987792969e+01 -7.9765777587890625e+01 2.5801785278320312e+02)(-3.7750480651855469e+01 -7.9032821655273438e+01 2.7382446289062500e+02)(-3.7750480651855469e+01 -7.9032821655273438e+01 2.7382446289062500e+02)(-3.8049674987792969e+01 -7.9765777587890625e+01 2.5801785278320312e+02)(-2.8875900268554688e+01 -8.0260467529296875e+01 2.6954815673828125e+02)(-3.7750480651855469e+01 -7.9032821655273438e+01 2.7382446289062500e+02)(-2.8875900268554688e+01 -8.0260467529296875e+01 2.6954815673828125e+02)(-3.4548603057861328e+01 -7.9116470336914062e+01 2.7881072998046875e+02)(-7.3379432678222656e+01 -6.4561233520507812e+01 2.2644096374511719e+02)(-6.9907135009765625e+01 -6.7585044860839844e+01 2.4223619079589844e+02)(-7.5853843688964844e+01 -6.1168983459472656e+01 2.4224363708496094e+02)(-7.5853843688964844e+01 -6.1168983459472656e+01 2.4224363708496094e+02)(-6.9907135009765625e+01 -6.7585044860839844e+01 2.4223619079589844e+02)(-7.5256904602050781e+01 -6.0712085723876953e+01 2.5804534912109375e+02)(-7.5853843688964844e+01 -6.1168983459472656e+01 2.4224363708496094e+02)(-7.5256904602050781e+01 -6.0712085723876953e+01 2.5804534912109375e+02)(-7.9834960937500000e+01 -5.3206672668457031e+01 2.5805130004882812e+02)(-7.9834960937500000e+01 -5.3206672668457031e+01 2.5805130004882812e+02)(-7.5256904602050781e+01 -6.0712085723876953e+01 2.5804534912109375e+02)(-7.8985755920410156e+01 -5.2404449462890625e+01 2.7384631347656250e+02)(-7.9834960937500000e+01 -5.3206672668457031e+01 2.5805130004882812e+02)(-7.8985755920410156e+01 -5.2404449462890625e+01 2.7384631347656250e+02)(-8.2323707580566406e+01 -4.4287960052490234e+01 2.7384991455078125e+02)(-8.2323707580566406e+01 -4.4287960052490234e+01 2.7384991455078125e+02)(-7.8985755920410156e+01 -5.2404449462890625e+01 2.7384631347656250e+02)(-7.8896476745605469e+01 -4.9611629486083984e+01 2.8778540039062500e+02)(-8.2323707580566406e+01 -4.4287960052490234e+01 2.7384991455078125e+02)(-7.8896476745605469e+01 -4.9611629486083984e+01 2.8778540039062500e+02)(-8.1644302368164062e+01 -4.2834705352783203e+01 2.8750726318359375e+02)(-8.0724678039550781e+01 -5.3576145172119141e+01 2.2645350646972656e+02)(-8.3854621887207031e+01 -4.5171554565429688e+01 2.2646240234375000e+02)(-8.3627632141113281e+01 -4.4249313354492188e+01 1.9488082885742188e+02)(-8.2323707580566406e+01 -4.4287960052490234e+01 2.7384991455078125e+02)(-8.1644302368164062e+01 -4.2834705352783203e+01 2.8750726318359375e+02)(-8.3091819763183594e+01 -4.4928264617919922e+01 2.5805758666992188e+02)(-8.2323707580566406e+01 -4.4287960052490234e+01 2.7384991455078125e+02)(-8.3091819763183594e+01 -4.4928264617919922e+01 2.5805758666992188e+02)(-7.9834960937500000e+01 -5.3206672668457031e+01 2.5805130004882812e+02)(-7.9834960937500000e+01 -5.3206672668457031e+01 2.5805130004882812e+02)(-8.3091819763183594e+01 -4.4928264617919922e+01 2.5805758666992188e+02)(-8.0411918640136719e+01 -5.3586570739746094e+01 2.4225144958496094e+02)(-7.9834960937500000e+01 -5.3206672668457031e+01 2.5805130004882812e+02)(-8.0411918640136719e+01 -5.3586570739746094e+01 2.4225144958496094e+02)(-7.5853843688964844e+01 -6.1168983459472656e+01 2.4224363708496094e+02)(-7.5853843688964844e+01 -6.1168983459472656e+01 2.4224363708496094e+02)(-8.0411918640136719e+01 -5.3586570739746094e+01 2.4225144958496094e+02)(-7.6190361022949219e+01 -6.1182380676269531e+01 2.2644503784179688e+02)(-7.5853843688964844e+01 -6.1168983459472656e+01 2.4224363708496094e+02)(-7.6190361022949219e+01 -6.1182380676269531e+01 2.2644503784179688e+02)(-7.3379432678222656e+01 -6.4561233520507812e+01 2.2644096374511719e+02)(-7.3379432678222656e+01 -6.4561233520507812e+01 2.2644096374511719e+02)(-7.6190361022949219e+01 -6.1182380676269531e+01 2.2644503784179688e+02)(-7.6096916198730469e+01 -6.0064945220947266e+01 1.9486981201171875e+02)(-7.3379432678222656e+01 -6.4561233520507812e+01 2.2644096374511719e+02)(-7.6096916198730469e+01 -6.0064945220947266e+01 1.9486981201171875e+02)(-7.3305839538574219e+01 -6.3399291992187500e+01 1.9486711120605469e+02)(-7.3305839538574219e+01 -6.3399291992187500e+01 1.9486711120605469e+02)(-7.6096916198730469e+01 -6.0064945220947266e+01 1.9486981201171875e+02)(-7.4979461669921875e+01 -5.7792865753173828e+01 1.6332061767578125e+02)(-7.3305839538574219e+01 -6.3399291992187500e+01 1.9486711120605469e+02)(-7.4979461669921875e+01 -5.7792865753173828e+01 1.6332061767578125e+02)(-6.9170600891113281e+01 -6.3944972991943359e+01 1.6332154846191406e+02)(-6.9170600891113281e+01 -6.3944972991943359e+01 1.6332154846191406e+02)(-7.4979461669921875e+01 -5.7792865753173828e+01 1.6332061767578125e+02)(-7.2778976440429688e+01 -5.4874404907226562e+01 1.3177784729003906e+02)(-6.9170600891113281e+01 -6.3944972991943359e+01 1.6332154846191406e+02)(-7.2778976440429688e+01 -5.4874404907226562e+01 1.3177784729003906e+02)(-6.7179328918457031e+01 -6.0813488006591797e+01 1.3178440856933594e+02)(-6.7179328918457031e+01 -6.0813488006591797e+01 1.3178440856933594e+02)(-7.2778976440429688e+01 -5.4874404907226562e+01 1.3177784729003906e+02)(-7.1211074829101562e+01 -5.3340690612792969e+01 1.1600975036621094e+02)(-6.7179328918457031e+01 -6.0813488006591797e+01 1.3178440856933594e+02)(-7.1211074829101562e+01 -5.3340690612792969e+01 1.1600975036621094e+02)(-6.5758636474609375e+01 -5.9175598144531250e+01 1.1601706695556641e+02)(-6.5758636474609375e+01 -5.9175598144531250e+01 1.1601706695556641e+02)(-7.1211074829101562e+01 -5.3340690612792969e+01 1.1600975036621094e+02)(-6.9220428466796875e+01 -5.1844890594482422e+01 1.0026200866699219e+02)(-6.5758636474609375e+01 -5.9175598144531250e+01 1.1601706695556641e+02)(-6.9220428466796875e+01 -5.1844890594482422e+01 1.0026200866699219e+02)(-6.3958011627197266e+01 -5.7585659027099609e+01 1.0026674652099609e+02)(-6.3958011627197266e+01 -5.7585659027099609e+01 1.0026674652099609e+02)(-6.9220428466796875e+01 -5.1844890594482422e+01 1.0026200866699219e+02)(-6.6427955627441406e+01 -5.0443187713623047e+01 8.4626068115234375e+01)(-6.3958011627197266e+01 -5.7585659027099609e+01 1.0026674652099609e+02)(-6.6427955627441406e+01 -5.0443187713623047e+01 8.4626068115234375e+01)(-6.1446777343750000e+01 -5.6105453491210938e+01 8.4615951538085938e+01)(-6.1446777343750000e+01 -5.6105453491210938e+01 8.4615951538085938e+01)(-6.6427955627441406e+01 -5.0443187713623047e+01 8.4626068115234375e+01)(-6.3978397369384766e+01 -4.9085453033447266e+01 6.8906852722167969e+01)(-6.1446777343750000e+01 -5.6105453491210938e+01 8.4615951538085938e+01)(-6.3978397369384766e+01 -4.9085453033447266e+01 6.8906852722167969e+01)(-5.9222988128662109e+01 -5.4680194854736328e+01 6.8890937805175781e+01)(-5.9222988128662109e+01 -5.4680194854736328e+01 6.8890937805175781e+01)(-6.3978397369384766e+01 -4.9085453033447266e+01 6.8906852722167969e+01)(-6.2228179931640625e+01 -4.7622463226318359e+01 5.3110233306884766e+01)(-5.9222988128662109e+01 -5.4680194854736328e+01 6.8890937805175781e+01)(-6.2228179931640625e+01 -4.7622463226318359e+01 5.3110233306884766e+01)(-5.7595855712890625e+01 -5.3145706176757812e+01 5.3101501464843750e+01)(-5.7595855712890625e+01 -5.3145706176757812e+01 5.3101501464843750e+01)(-6.2228179931640625e+01 -4.7622463226318359e+01 5.3110233306884766e+01)(-6.0126804351806641e+01 -4.6616271972656250e+01 3.7857807159423828e+01)(-8.0724678039550781e+01 -5.3576145172119141e+01 2.2645350646972656e+02)(-8.3627632141113281e+01 -4.4249313354492188e+01 1.9488082885742188e+02)(-8.0573951721191406e+01 -5.2550380706787109e+01 1.9487533569335938e+02)(-8.0573951721191406e+01 -5.2550380706787109e+01 1.9487533569335938e+02)(-8.3627632141113281e+01 -4.4249313354492188e+01 1.9488082885742188e+02)(-8.2411819458007812e+01 -4.2495643615722656e+01 1.6331695556640625e+02)(-8.0573951721191406e+01 -5.2550380706787109e+01 1.9487533569335938e+02)(-8.2411819458007812e+01 -4.2495643615722656e+01 1.6331695556640625e+02)(-7.9384857177734375e+01 -5.0515453338623047e+01 1.6331919860839844e+02)(-7.9384857177734375e+01 -5.0515453338623047e+01 1.6331919860839844e+02)(-8.2411819458007812e+01 -4.2495643615722656e+01 1.6331695556640625e+02)(-8.0127532958984375e+01 -4.0302665710449219e+01 1.3176118469238281e+02)(-7.9384857177734375e+01 -5.0515453338623047e+01 1.6331919860839844e+02)(-8.0127532958984375e+01 -4.0302665710449219e+01 1.3176118469238281e+02)(-7.7088851928710938e+01 -4.7924491882324219e+01 1.3177026367187500e+02)(-7.7088851928710938e+01 -4.7924491882324219e+01 1.3177026367187500e+02)(-8.0127532958984375e+01 -4.0302665710449219e+01 1.3176118469238281e+02)(-7.8503570556640625e+01 -3.9170982360839844e+01 1.1599146270751953e+02)(-7.7088851928710938e+01 -4.7924491882324219e+01 1.3177026367187500e+02)(-7.8503570556640625e+01 -3.9170982360839844e+01 1.1599146270751953e+02)(-7.5455093383789062e+01 -4.6570201873779297e+01 1.1600137329101562e+02)(-7.5455093383789062e+01 -4.6570201873779297e+01 1.1600137329101562e+02)(-7.8503570556640625e+01 -3.9170982360839844e+01 1.1599146270751953e+02)(-7.6413459777832031e+01 -3.8083396911621094e+01 1.0025019073486328e+02)(-7.5455093383789062e+01 -4.6570201873779297e+01 1.1600137329101562e+02)(-7.6413459777832031e+01 -3.8083396911621094e+01 1.0025019073486328e+02)(-7.3370582580566406e+01 -4.5254776000976562e+01 1.0025659942626953e+02)(-7.3370582580566406e+01 -4.5254776000976562e+01 1.0025659942626953e+02)(-7.6413459777832031e+01 -3.8083396911621094e+01 1.0025019073486328e+02)(-7.3365173339843750e+01 -3.7083198547363281e+01 8.4651519775390625e+01)(-7.3370582580566406e+01 -4.5254776000976562e+01 1.0025659942626953e+02)(-7.3365173339843750e+01 -3.7083198547363281e+01 8.4651519775390625e+01)(-7.0403030395507812e+01 -4.4028217315673828e+01 8.4637649536132812e+01)(-7.0403030395507812e+01 -4.4028217315673828e+01 8.4637649536132812e+01)(-7.3365173339843750e+01 -3.7083198547363281e+01 8.4651519775390625e+01)(-7.0845832824707031e+01 -3.6131614685058594e+01 6.8943031311035156e+01)(-7.0403030395507812e+01 -4.4028217315673828e+01 8.4637649536132812e+01)(-7.0845832824707031e+01 -3.6131614685058594e+01 6.8943031311035156e+01)(-6.7858451843261719e+01 -4.2845706939697266e+01 6.8924118041992188e+01)(-6.7858451843261719e+01 -4.2845706939697266e+01 6.8924118041992188e+01)(-7.0845832824707031e+01 -3.6131614685058594e+01 6.8943031311035156e+01)(-6.9326301574707031e+01 -3.5113731384277344e+01 5.3129249572753906e+01)(-6.7858451843261719e+01 -4.2845706939697266e+01 6.8924118041992188e+01)(-6.9326301574707031e+01 -3.5113731384277344e+01 5.3129249572753906e+01)(-6.6146308898925781e+01 -4.1574504852294922e+01 5.3119487762451172e+01)(-6.6146308898925781e+01 -4.1574504852294922e+01 5.3119487762451172e+01)(-6.9326301574707031e+01 -3.5113731384277344e+01 5.3129249572753906e+01)(-6.6097763061523438e+01 -3.7574836730957031e+01 3.7449516296386719e+01)(-8.3091819763183594e+01 -4.4928264617919922e+01 2.5805758666992188e+02)(-8.3854621887207031e+01 -4.5171554565429688e+01 2.2646240234375000e+02)(-8.0411918640136719e+01 -5.3586570739746094e+01 2.4225144958496094e+02)(-8.0411918640136719e+01 -5.3586570739746094e+01 2.4225144958496094e+02)(-8.3854621887207031e+01 -4.5171554565429688e+01 2.2646240234375000e+02)(-8.0724678039550781e+01 -5.3576145172119141e+01 2.2645350646972656e+02)(-8.0411918640136719e+01 -5.3586570739746094e+01 2.4225144958496094e+02)(-8.0724678039550781e+01 -5.3576145172119141e+01 2.2645350646972656e+02)(-7.6190361022949219e+01 -6.1182380676269531e+01 2.2644503784179688e+02)(-7.6190361022949219e+01 -6.1182380676269531e+01 2.2644503784179688e+02)(-8.0724678039550781e+01 -5.3576145172119141e+01 2.2645350646972656e+02)(-8.0573951721191406e+01 -5.2550380706787109e+01 1.9487533569335938e+02)(-7.6190361022949219e+01 -6.1182380676269531e+01 2.2644503784179688e+02)(-8.0573951721191406e+01 -5.2550380706787109e+01 1.9487533569335938e+02)(-7.6096916198730469e+01 -6.0064945220947266e+01 1.9486981201171875e+02)(-7.6096916198730469e+01 -6.0064945220947266e+01 1.9486981201171875e+02)(-8.0573951721191406e+01 -5.2550380706787109e+01 1.9487533569335938e+02)(-7.9384857177734375e+01 -5.0515453338623047e+01 1.6331919860839844e+02)(-7.6096916198730469e+01 -6.0064945220947266e+01 1.9486981201171875e+02)(-7.9384857177734375e+01 -5.0515453338623047e+01 1.6331919860839844e+02)(-7.4979461669921875e+01 -5.7792865753173828e+01 1.6332061767578125e+02)(-7.4979461669921875e+01 -5.7792865753173828e+01 1.6332061767578125e+02)(-7.9384857177734375e+01 -5.0515453338623047e+01 1.6331919860839844e+02)(-7.7088851928710938e+01 -4.7924491882324219e+01 1.3177026367187500e+02)(-7.4979461669921875e+01 -5.7792865753173828e+01 1.6332061767578125e+02)(-7.7088851928710938e+01 -4.7924491882324219e+01 1.3177026367187500e+02)(-7.2778976440429688e+01 -5.4874404907226562e+01 1.3177784729003906e+02)(-7.2778976440429688e+01 -5.4874404907226562e+01 1.3177784729003906e+02)(-7.7088851928710938e+01 -4.7924491882324219e+01 1.3177026367187500e+02)(-7.5455093383789062e+01 -4.6570201873779297e+01 1.1600137329101562e+02)(-7.2778976440429688e+01 -5.4874404907226562e+01 1.3177784729003906e+02)(-7.5455093383789062e+01 -4.6570201873779297e+01 1.1600137329101562e+02)(-7.1211074829101562e+01 -5.3340690612792969e+01 1.1600975036621094e+02)(-7.1211074829101562e+01 -5.3340690612792969e+01 1.1600975036621094e+02)(-7.5455093383789062e+01 -4.6570201873779297e+01 1.1600137329101562e+02)(-7.3370582580566406e+01 -4.5254776000976562e+01 1.0025659942626953e+02)(-7.1211074829101562e+01 -5.3340690612792969e+01 1.1600975036621094e+02)(-7.3370582580566406e+01 -4.5254776000976562e+01 1.0025659942626953e+02)(-6.9220428466796875e+01 -5.1844890594482422e+01 1.0026200866699219e+02)(-6.9220428466796875e+01 -5.1844890594482422e+01 1.0026200866699219e+02)(-7.3370582580566406e+01 -4.5254776000976562e+01 1.0025659942626953e+02)(-7.0403030395507812e+01 -4.4028217315673828e+01 8.4637649536132812e+01)(-6.9220428466796875e+01 -5.1844890594482422e+01 1.0026200866699219e+02)(-7.0403030395507812e+01 -4.4028217315673828e+01 8.4637649536132812e+01)(-6.6427955627441406e+01 -5.0443187713623047e+01 8.4626068115234375e+01)(-6.6427955627441406e+01 -5.0443187713623047e+01 8.4626068115234375e+01)(-7.0403030395507812e+01 -4.4028217315673828e+01 8.4637649536132812e+01)(-6.7858451843261719e+01 -4.2845706939697266e+01 6.8924118041992188e+01)(-6.6427955627441406e+01 -5.0443187713623047e+01 8.4626068115234375e+01)(-6.7858451843261719e+01 -4.2845706939697266e+01 6.8924118041992188e+01)(-6.3978397369384766e+01 -4.9085453033447266e+01 6.8906852722167969e+01)(-6.3978397369384766e+01 -4.9085453033447266e+01 6.8906852722167969e+01)(-6.7858451843261719e+01 -4.2845706939697266e+01 6.8924118041992188e+01)(-6.6146308898925781e+01 -4.1574504852294922e+01 5.3119487762451172e+01)(-6.3978397369384766e+01 -4.9085453033447266e+01 6.8906852722167969e+01)(-6.6146308898925781e+01 -4.1574504852294922e+01 5.3119487762451172e+01)(-6.2228179931640625e+01 -4.7622463226318359e+01 5.3110233306884766e+01)(-6.2228179931640625e+01 -4.7622463226318359e+01 5.3110233306884766e+01)(-6.6146308898925781e+01 -4.1574504852294922e+01 5.3119487762451172e+01)(-6.6097763061523438e+01 -3.7574836730957031e+01 3.7449516296386719e+01)(-6.2228179931640625e+01 -4.7622463226318359e+01 5.3110233306884766e+01)(-6.6097763061523438e+01 -3.7574836730957031e+01 3.7449516296386719e+01)(-6.2057968139648438e+01 -4.3903419494628906e+01 3.7446357727050781e+01)(-7.3953323364257812e+01 -2.9460321426391602e+01 7.6857154846191406e+01)(-7.5429954528808594e+01 -2.9816953659057617e+01 8.4668479919433594e+01)(-7.6763160705566406e+01 -2.2376621246337891e+01 8.4689338684082031e+01)(-7.6763160705566406e+01 -2.2376621246337891e+01 8.4689338684082031e+01)(-7.5429954528808594e+01 -2.9816953659057617e+01 8.4668479919433594e+01)(-7.8506942749023438e+01 -3.0581090927124023e+01 1.0024244689941406e+02)(-7.6763160705566406e+01 -2.2376621246337891e+01 8.4689338684082031e+01)(-7.8506942749023438e+01 -3.0581090927124023e+01 1.0024244689941406e+02)(-7.9871421813964844e+01 -2.2920454025268555e+01 1.0023303985595703e+02)(-7.9871421813964844e+01 -2.2920454025268555e+01 1.0023303985595703e+02)(-7.8506942749023438e+01 -3.0581090927124023e+01 1.0024244689941406e+02)(-8.0548103332519531e+01 -3.1428880691528320e+01 1.1597956085205078e+02)(-7.9871421813964844e+01 -2.2920454025268555e+01 1.0023303985595703e+02)(-8.0548103332519531e+01 -3.1428880691528320e+01 1.1597956085205078e+02)(-8.2670280456542969e+01 -1.5606091499328613e+01 1.1594847869873047e+02)(-8.2670280456542969e+01 -1.5606091499328613e+01 1.1594847869873047e+02)(-8.0548103332519531e+01 -3.1428880691528320e+01 1.1597956085205078e+02)(-8.3346763610839844e+01 -2.4202192306518555e+01 1.3173664855957031e+02)(-8.2670280456542969e+01 -1.5606091499328613e+01 1.1594847869873047e+02)(-8.3346763610839844e+01 -2.4202192306518555e+01 1.3173664855957031e+02)(-8.4111534118652344e+01 -1.6050123214721680e+01 1.3172093200683594e+02)(-8.4111534118652344e+01 -1.6050123214721680e+01 1.3172093200683594e+02)(-8.3346763610839844e+01 -2.4202192306518555e+01 1.3173664855957031e+02)(-8.5438034057617188e+01 -2.5536407470703125e+01 1.6330856323242188e+02)(-8.4111534118652344e+01 -1.6050123214721680e+01 1.3172093200683594e+02)(-8.5438034057617188e+01 -2.5536407470703125e+01 1.6330856323242188e+02)(-8.6113563537597656e+01 -1.6960561752319336e+01 1.6330223083496094e+02)(-8.6113563537597656e+01 -1.6960561752319336e+01 1.6330223083496094e+02)(-8.5438034057617188e+01 -2.5536407470703125e+01 1.6330856323242188e+02)(-8.7270866394042969e+01 -1.7748168945312500e+01 1.9489552307128906e+02)(-8.6113563537597656e+01 -1.6960561752319336e+01 1.6330223083496094e+02)(-8.7270866394042969e+01 -1.7748168945312500e+01 1.9489552307128906e+02)(-8.7841102600097656e+01 -1.0000000000000000e+00 1.9052229309082031e+02)(-8.0548103332519531e+01 -3.1428880691528320e+01 1.1597956085205078e+02)(-8.2113426208496094e+01 -3.2324237823486328e+01 1.3175013732910156e+02)(-8.3346763610839844e+01 -2.4202192306518555e+01 1.3173664855957031e+02)(-8.3346763610839844e+01 -2.4202192306518555e+01 1.3173664855957031e+02)(-8.2113426208496094e+01 -3.2324237823486328e+01 1.3175013732910156e+02)(-8.4313743591308594e+01 -3.4089580535888672e+01 1.6331350708007812e+02)(-8.3346763610839844e+01 -2.4202192306518555e+01 1.3173664855957031e+02)(-8.4313743591308594e+01 -3.4089580535888672e+01 1.6331350708007812e+02)(-8.5438034057617188e+01 -2.5536407470703125e+01 1.6330856323242188e+02)(-8.5438034057617188e+01 -2.5536407470703125e+01 1.6330856323242188e+02)(-8.4313743591308594e+01 -3.4089580535888672e+01 1.6331350708007812e+02)(-8.5522331237792969e+01 -3.5534614562988281e+01 1.9488610839843750e+02)(-8.5438034057617188e+01 -2.5536407470703125e+01 1.6330856323242188e+02)(-8.5522331237792969e+01 -3.5534614562988281e+01 1.9488610839843750e+02)(-8.7270866394042969e+01 -1.7748168945312500e+01 1.9489552307128906e+02)(-8.7270866394042969e+01 -1.7748168945312500e+01 1.9489552307128906e+02)(-8.5522331237792969e+01 -3.5534614562988281e+01 1.9488610839843750e+02)(-8.5831886291503906e+01 -3.6334117889404297e+01 2.2647167968750000e+02)(-8.7270866394042969e+01 -1.7748168945312500e+01 1.9489552307128906e+02)(-8.5831886291503906e+01 -3.6334117889404297e+01 2.2647167968750000e+02)(-8.7709167480468750e+01 -1.8239294052124023e+01 2.2649124145507812e+02)(-8.7709167480468750e+01 -1.8239294052124023e+01 2.2649124145507812e+02)(-8.5831886291503906e+01 -3.6334117889404297e+01 2.2647167968750000e+02)(-8.5243057250976562e+01 -3.6210948944091797e+01 2.5806430053710938e+02)(-8.7709167480468750e+01 -1.8239294052124023e+01 2.2649124145507812e+02)(-8.5243057250976562e+01 -3.6210948944091797e+01 2.5806430053710938e+02)(-8.6592132568359375e+01 -2.7287551879882812e+01 2.5807153320312500e+02)(-8.6592132568359375e+01 -2.7287551879882812e+01 2.5807153320312500e+02)(-8.5243057250976562e+01 -3.6210948944091797e+01 2.5806430053710938e+02)(-8.3685325622558594e+01 -3.5850696563720703e+01 2.8722201538085938e+02)(-8.6592132568359375e+01 -2.7287551879882812e+01 2.5807153320312500e+02)(-8.3685325622558594e+01 -3.5850696563720703e+01 2.8722201538085938e+02)(-8.4921707153320312e+01 -2.9792715072631836e+01 2.8712435913085938e+02)(-7.2884567260742188e+01 -2.1591176986694336e+01 3.7912643432617188e+01)(-7.2045249938964844e+01 -2.4210704803466797e+01 3.7596687316894531e+01)(-7.3587188720703125e+01 -2.1363279342651367e+01 5.3150081634521484e+01)(-7.3587188720703125e+01 -2.1363279342651367e+01 5.3150081634521484e+01)(-7.2045249938964844e+01 -2.4210704803466797e+01 3.7596687316894531e+01)(-7.1791923522949219e+01 -2.8348058700561523e+01 5.3139453887939453e+01)(-7.3587188720703125e+01 -2.1363279342651367e+01 5.3150081634521484e+01)(-7.1791923522949219e+01 -2.8348058700561523e+01 5.3139453887939453e+01)(-7.3010658264160156e+01 -2.9104591369628906e+01 6.8963890075683594e+01)(-7.3010658264160156e+01 -2.9104591369628906e+01 6.8963890075683594e+01)(-7.1791923522949219e+01 -2.8348058700561523e+01 5.3139453887939453e+01)(-7.0845832824707031e+01 -3.6131614685058594e+01 6.8943031311035156e+01)(-7.3010658264160156e+01 -2.9104591369628906e+01 6.8963890075683594e+01)(-7.0845832824707031e+01 -3.6131614685058594e+01 6.8943031311035156e+01)(-7.3953323364257812e+01 -2.9460321426391602e+01 7.6857154846191406e+01)(-7.3953323364257812e+01 -2.9460321426391602e+01 7.6857154846191406e+01)(-7.0845832824707031e+01 -3.6131614685058594e+01 6.8943031311035156e+01)(-7.3365173339843750e+01 -3.7083198547363281e+01 8.4651519775390625e+01)(-7.3953323364257812e+01 -2.9460321426391602e+01 7.6857154846191406e+01)(-7.3365173339843750e+01 -3.7083198547363281e+01 8.4651519775390625e+01)(-7.5429954528808594e+01 -2.9816953659057617e+01 8.4668479919433594e+01)(-7.5429954528808594e+01 -2.9816953659057617e+01 8.4668479919433594e+01)(-7.3365173339843750e+01 -3.7083198547363281e+01 8.4651519775390625e+01)(-7.6413459777832031e+01 -3.8083396911621094e+01 1.0025019073486328e+02)(-7.5429954528808594e+01 -2.9816953659057617e+01 8.4668479919433594e+01)(-7.6413459777832031e+01 -3.8083396911621094e+01 1.0025019073486328e+02)(-7.8506942749023438e+01 -3.0581090927124023e+01 1.0024244689941406e+02)(-7.8506942749023438e+01 -3.0581090927124023e+01 1.0024244689941406e+02)(-7.6413459777832031e+01 -3.8083396911621094e+01 1.0025019073486328e+02)(-7.8503570556640625e+01 -3.9170982360839844e+01 1.1599146270751953e+02)(-7.8506942749023438e+01 -3.0581090927124023e+01 1.0024244689941406e+02)(-7.8503570556640625e+01 -3.9170982360839844e+01 1.1599146270751953e+02)(-8.0548103332519531e+01 -3.1428880691528320e+01 1.1597956085205078e+02)(-8.0548103332519531e+01 -3.1428880691528320e+01 1.1597956085205078e+02)(-7.8503570556640625e+01 -3.9170982360839844e+01 1.1599146270751953e+02)(-8.0127532958984375e+01 -4.0302665710449219e+01 1.3176118469238281e+02)(-8.0548103332519531e+01 -3.1428880691528320e+01 1.1597956085205078e+02)(-8.0127532958984375e+01 -4.0302665710449219e+01 1.3176118469238281e+02)(-8.2113426208496094e+01 -3.2324237823486328e+01 1.3175013732910156e+02)(-8.2113426208496094e+01 -3.2324237823486328e+01 1.3175013732910156e+02)(-8.0127532958984375e+01 -4.0302665710449219e+01 1.3176118469238281e+02)(-8.2411819458007812e+01 -4.2495643615722656e+01 1.6331695556640625e+02)(-8.2113426208496094e+01 -3.2324237823486328e+01 1.3175013732910156e+02)(-8.2411819458007812e+01 -4.2495643615722656e+01 1.6331695556640625e+02)(-8.4313743591308594e+01 -3.4089580535888672e+01 1.6331350708007812e+02)(-8.4313743591308594e+01 -3.4089580535888672e+01 1.6331350708007812e+02)(-8.2411819458007812e+01 -4.2495643615722656e+01 1.6331695556640625e+02)(-8.3627632141113281e+01 -4.4249313354492188e+01 1.9488082885742188e+02)(-8.4313743591308594e+01 -3.4089580535888672e+01 1.6331350708007812e+02)(-8.3627632141113281e+01 -4.4249313354492188e+01 1.9488082885742188e+02)(-8.5522331237792969e+01 -3.5534614562988281e+01 1.9488610839843750e+02)(-8.5522331237792969e+01 -3.5534614562988281e+01 1.9488610839843750e+02)(-8.3627632141113281e+01 -4.4249313354492188e+01 1.9488082885742188e+02)(-8.3854621887207031e+01 -4.5171554565429688e+01 2.2646240234375000e+02)(-8.5522331237792969e+01 -3.5534614562988281e+01 1.9488610839843750e+02)(-8.3854621887207031e+01 -4.5171554565429688e+01 2.2646240234375000e+02)(-8.5831886291503906e+01 -3.6334117889404297e+01 2.2647167968750000e+02)(-8.5831886291503906e+01 -3.6334117889404297e+01 2.2647167968750000e+02)(-8.3854621887207031e+01 -4.5171554565429688e+01 2.2646240234375000e+02)(-8.3091819763183594e+01 -4.4928264617919922e+01 2.5805758666992188e+02)(-8.5831886291503906e+01 -3.6334117889404297e+01 2.2647167968750000e+02)(-8.3091819763183594e+01 -4.4928264617919922e+01 2.5805758666992188e+02)(-8.5243057250976562e+01 -3.6210948944091797e+01 2.5806430053710938e+02)(-8.5243057250976562e+01 -3.6210948944091797e+01 2.5806430053710938e+02)(-8.3091819763183594e+01 -4.4928264617919922e+01 2.5805758666992188e+02)(-8.1644302368164062e+01 -4.2834705352783203e+01 2.8750726318359375e+02)(-8.5243057250976562e+01 -3.6210948944091797e+01 2.5806430053710938e+02)(-8.1644302368164062e+01 -4.2834705352783203e+01 2.8750726318359375e+02)(-8.3685325622558594e+01 -3.5850696563720703e+01 2.8722201538085938e+02)(2.4491043090820312e+01 -7.3802474975585938e+01 1.9309892272949219e+02)(2.3169448852539062e+01 -7.4340324401855469e+01 1.9290664672851562e+02)(1.7373306274414062e+01 -7.4254669189453125e+01 1.6332949829101562e+02)(1.7373306274414062e+01 -7.4254669189453125e+01 1.6332949829101562e+02)(2.3169448852539062e+01 -7.4340324401855469e+01 1.9290664672851562e+02)(1.7379680633544922e+01 -7.6323554992675781e+01 1.9483166503906250e+02)(1.7373306274414062e+01 -7.4254669189453125e+01 1.6332949829101562e+02)(1.7379680633544922e+01 -7.6323554992675781e+01 1.9483166503906250e+02)(9.9541673660278320e+00 -7.5858551025390625e+01 1.6333003234863281e+02)(9.9541673660278320e+00 -7.5858551025390625e+01 1.6333003234863281e+02)(1.7379680633544922e+01 -7.6323554992675781e+01 1.9483166503906250e+02)(9.9683456420898438e+00 -7.7961006164550781e+01 1.9483329772949219e+02)(9.9541673660278320e+00 -7.5858551025390625e+01 1.6333003234863281e+02)(9.9683456420898438e+00 -7.7961006164550781e+01 1.9483329772949219e+02)(2.3060085773468018e+00 -7.6654312133789062e+01 1.6333018493652344e+02)(2.3060085773468018e+00 -7.6654312133789062e+01 1.6333018493652344e+02)(9.9683456420898438e+00 -7.7961006164550781e+01 1.9483329772949219e+02)(2.3118274211883545e+00 -7.8775733947753906e+01 1.9483512878417969e+02)(2.3060085773468018e+00 -7.6654312133789062e+01 1.6333018493652344e+02)(2.3118274211883545e+00 -7.8775733947753906e+01 1.9483512878417969e+02)(-5.4994726181030273e+00 -7.6740707397460938e+01 1.6332989501953125e+02)(-5.4994726181030273e+00 -7.6740707397460938e+01 1.6332989501953125e+02)(2.3118274211883545e+00 -7.8775733947753906e+01 1.9483512878417969e+02)(-5.5193433761596680e+00 -7.8885253906250000e+01 1.9483712768554688e+02)(-5.4994726181030273e+00 -7.6740707397460938e+01 1.6332989501953125e+02)(-5.5193433761596680e+00 -7.8885253906250000e+01 1.9483712768554688e+02)(-2.1502367019653320e+01 -7.6757446289062500e+01 1.6332820129394531e+02)(-2.1502367019653320e+01 -7.6757446289062500e+01 1.6332820129394531e+02)(-5.5193433761596680e+00 -7.8885253906250000e+01 1.9483712768554688e+02)(-2.1638204574584961e+01 -7.9047958374023438e+01 1.9484170532226562e+02)(-2.1502367019653320e+01 -7.6757446289062500e+01 1.6332820129394531e+02)(-2.1638204574584961e+01 -7.9047958374023438e+01 1.9484170532226562e+02)(-3.7997932434082031e+01 -7.5767929077148438e+01 1.6332572937011719e+02)(-3.7997932434082031e+01 -7.5767929077148438e+01 1.6332572937011719e+02)(-2.1638204574584961e+01 -7.9047958374023438e+01 1.9484170532226562e+02)(-3.8357994079589844e+01 -7.8251159667968750e+01 1.9484747314453125e+02)(-3.7997932434082031e+01 -7.5767929077148438e+01 1.6332572937011719e+02)(-3.8357994079589844e+01 -7.8251159667968750e+01 1.9484747314453125e+02)(-4.6302951812744141e+01 -7.4416061401367188e+01 1.6332444763183594e+02)(-4.6302951812744141e+01 -7.4416061401367188e+01 1.6332444763183594e+02)(-3.8357994079589844e+01 -7.8251159667968750e+01 1.9484747314453125e+02)(-4.6813980102539062e+01 -7.6970558166503906e+01 1.9485096740722656e+02)(-4.6302951812744141e+01 -7.4416061401367188e+01 1.6332444763183594e+02)(-4.6813980102539062e+01 -7.6970558166503906e+01 1.9485096740722656e+02)(-5.4457538604736328e+01 -7.2158683776855469e+01 1.6332328796386719e+02)(-5.4457538604736328e+01 -7.2158683776855469e+01 1.6332328796386719e+02)(-4.6813980102539062e+01 -7.6970558166503906e+01 1.9485096740722656e+02)(-5.5135749816894531e+01 -7.4741828918457031e+01 1.9485493469238281e+02)(-5.4457538604736328e+01 -7.2158683776855469e+01 1.6332328796386719e+02)(-5.5135749816894531e+01 -7.4741828918457031e+01 1.9485493469238281e+02)(-6.2201789855957031e+01 -6.8732673645019531e+01 1.6332232666015625e+02)(-6.2201789855957031e+01 -6.8732673645019531e+01 1.6332232666015625e+02)(-5.5135749816894531e+01 -7.4741828918457031e+01 1.9485493469238281e+02)(-6.3049247741699219e+01 -7.1284103393554688e+01 1.9485943603515625e+02)(-6.2201789855957031e+01 -6.8732673645019531e+01 1.6332232666015625e+02)(-6.3049247741699219e+01 -7.1284103393554688e+01 1.9485943603515625e+02)(-6.9170600891113281e+01 -6.3944972991943359e+01 1.6332154846191406e+02)(-6.9170600891113281e+01 -6.3944972991943359e+01 1.6332154846191406e+02)(-6.3049247741699219e+01 -7.1284103393554688e+01 1.9485943603515625e+02)(-7.0170547485351562e+01 -6.6392890930175781e+01 1.9486445617675781e+02)(-6.9170600891113281e+01 -6.3944972991943359e+01 1.6332154846191406e+02)(-7.0170547485351562e+01 -6.6392890930175781e+01 1.9486445617675781e+02)(-7.3305839538574219e+01 -6.3399291992187500e+01 1.9486711120605469e+02)(-7.3305839538574219e+01 -6.3399291992187500e+01 1.9486711120605469e+02)(-7.0170547485351562e+01 -6.6392890930175781e+01 1.9486445617675781e+02)(-7.0317085266113281e+01 -6.7183746337890625e+01 2.1064593505859375e+02)(-7.3305839538574219e+01 -6.3399291992187500e+01 1.9486711120605469e+02)(-7.0317085266113281e+01 -6.7183746337890625e+01 2.1064593505859375e+02)(-7.3379432678222656e+01 -6.4561233520507812e+01 2.2644096374511719e+02)(-7.3379432678222656e+01 -6.4561233520507812e+01 2.2644096374511719e+02)(-7.0317085266113281e+01 -6.7183746337890625e+01 2.1064593505859375e+02)(-7.0229820251464844e+01 -6.7599693298339844e+01 2.2643699645996094e+02)(-7.3379432678222656e+01 -6.4561233520507812e+01 2.2644096374511719e+02)(-7.0229820251464844e+01 -6.7599693298339844e+01 2.2643699645996094e+02)(-6.9907135009765625e+01 -6.7585044860839844e+01 2.4223619079589844e+02)(-6.9907135009765625e+01 -6.7585044860839844e+01 2.4223619079589844e+02)(-7.0229820251464844e+01 -6.7599693298339844e+01 2.2643699645996094e+02)(-6.3091629028320312e+01 -7.2581939697265625e+01 2.2642945861816406e+02)(-6.9907135009765625e+01 -6.7585044860839844e+01 2.4223619079589844e+02)(-6.3091629028320312e+01 -7.2581939697265625e+01 2.2642945861816406e+02)(-6.2811069488525391e+01 -7.2596214294433594e+01 2.4222914123535156e+02)(-6.2811069488525391e+01 -7.2596214294433594e+01 2.4222914123535156e+02)(-6.3091629028320312e+01 -7.2581939697265625e+01 2.2642945861816406e+02)(-5.5169151306152344e+01 -7.6128555297851562e+01 2.2642243957519531e+02)(-6.2811069488525391e+01 -7.2596214294433594e+01 2.4222914123535156e+02)(-5.5169151306152344e+01 -7.6128555297851562e+01 2.2642243957519531e+02)(-5.4943958282470703e+01 -7.6198410034179688e+01 2.4222242736816406e+02)(-5.4943958282470703e+01 -7.6198410034179688e+01 2.4222242736816406e+02)(-5.5169151306152344e+01 -7.6128555297851562e+01 2.2642243957519531e+02)(-4.6840065002441406e+01 -7.8436660766601562e+01 2.2641593933105469e+02)(-5.4943958282470703e+01 -7.6198410034179688e+01 2.4222242736816406e+02)(-4.6840065002441406e+01 -7.8436660766601562e+01 2.2641593933105469e+02)(-4.6670982360839844e+01 -7.8577949523925781e+01 2.4221604919433594e+02)(-4.6670982360839844e+01 -7.8577949523925781e+01 2.4221604919433594e+02)(-4.6840065002441406e+01 -7.8436660766601562e+01 2.2641593933105469e+02)(-3.8376449584960938e+01 -7.9781730651855469e+01 2.2640992736816406e+02)(-4.6670982360839844e+01 -7.8577949523925781e+01 2.4221604919433594e+02)(-3.8376449584960938e+01 -7.9781730651855469e+01 2.2640992736816406e+02)(-3.8257167816162109e+01 -7.9999008178710938e+01 2.4221000671386719e+02)(-3.8257167816162109e+01 -7.9999008178710938e+01 2.4221000671386719e+02)(-3.8376449584960938e+01 -7.9781730651855469e+01 2.2640992736816406e+02)(-2.1642921447753906e+01 -8.0656700134277344e+01 2.2639936828613281e+02)(-3.8257167816162109e+01 -7.9999008178710938e+01 2.4221000671386719e+02)(-2.1642921447753906e+01 -8.0656700134277344e+01 2.2639936828613281e+02)(-2.1595632553100586e+01 -8.1005088806152344e+01 2.4219892883300781e+02)(7.4505447387695312e+01 -1.0000000000000000e+00 6.8811576843261719e+01)(7.4737205505371094e+01 -2.5080654025077820e-01 6.6321258544921875e+01)(7.3564987182617188e+01 -1.0000000000000000e+00 6.6326774597167969e+01)(3.8957786560058594e+01 -1.0000000000000000e+00 1.2663813018798828e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2686640167236328e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2435000610351562e+02)(3.8957786560058594e+01 -1.0000000000000000e+00 1.2663813018798828e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2435000610351562e+02)(4.0873031616210938e+01 -1.0000000000000000e+00 1.1879187011718750e+02)(4.0873031616210938e+01 -1.0000000000000000e+00 1.1879187011718750e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2435000610351562e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.0873031616210938e+01 -1.0000000000000000e+00 1.1879187011718750e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.5610530853271484e+01 -1.0000000000000000e+00 1.1429911041259766e+02)(4.5610530853271484e+01 -1.0000000000000000e+00 1.1429911041259766e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.5491271972656250e+01 -1.0000000000000000e+00 1.1567463684082031e+02)(4.5610530853271484e+01 -1.0000000000000000e+00 1.1429911041259766e+02)(4.5491271972656250e+01 -1.0000000000000000e+00 1.1567463684082031e+02)(5.0499996185302734e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(4.5610530853271484e+01 -1.0000000000000000e+00 1.1429911041259766e+02)(5.0499996185302734e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(5.0499996185302734e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.3603610992431641e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(5.3603610992431641e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.6103237152099609e+01 -1.0000000000000000e+00 1.1366278839111328e+02)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(7.3475090026855469e+01 -9.9987900257110596e-01 8.4913116455078125e+01)(7.2418876647949219e+01 -1.0000000000000000e+00 8.4545204162597656e+01)(7.2418876647949219e+01 -1.0000000000000000e+00 8.4545204162597656e+01)(7.3475090026855469e+01 -9.9987900257110596e-01 8.4913116455078125e+01)(7.4505447387695312e+01 -1.0000000000000000e+00 6.8811576843261719e+01)(7.2418876647949219e+01 -1.0000000000000000e+00 8.4545204162597656e+01)(7.4505447387695312e+01 -1.0000000000000000e+00 6.8811576843261719e+01)(7.3564987182617188e+01 -1.0000000000000000e+00 6.6326774597167969e+01)(7.4737205505371094e+01 -2.5080654025077820e-01 6.6321258544921875e+01)(7.4505447387695312e+01 -1.0000000000000000e+00 6.8811576843261719e+01)(7.4059883117675781e+01 -7.7821912765502930e+00 6.8806610107421875e+01)(7.5981369018554688e+01 -2.8288528323173523e-01 4.0706439971923828e+01)(7.5476547241210938e+01 -1.0291212081909180e+01 4.6736320495605469e+01)(7.5322021484375000e+01 -8.3011569976806641e+00 4.3271423339843750e+01)(7.5476547241210938e+01 -1.0291212081909180e+01 4.6736320495605469e+01)(7.4545379638671875e+01 -1.2367018699645996e+01 4.7122951507568359e+01)(7.5322021484375000e+01 -8.3011569976806641e+00 4.3271423339843750e+01)(7.4545379638671875e+01 -1.2367018699645996e+01 4.7122951507568359e+01)(7.5476547241210938e+01 -1.0291212081909180e+01 4.6736320495605469e+01)(7.5032699584960938e+01 -1.1943733215332031e+01 5.5630458831787109e+01)(7.3844970703125000e+01 -1.2866126060485840e+01 5.9526645660400391e+01)(7.5032699584960938e+01 -1.1943733215332031e+01 5.5630458831787109e+01)(7.4721977233886719e+01 -7.0966005325317383e+00 6.4105369567871094e+01)(7.3844970703125000e+01 -1.2866126060485840e+01 5.9526645660400391e+01)(7.4721977233886719e+01 -7.0966005325317383e+00 6.4105369567871094e+01)(7.4059883117675781e+01 -7.7821912765502930e+00 6.8806610107421875e+01)(7.4059883117675781e+01 -7.7821912765502930e+00 6.8806610107421875e+01)(7.4721977233886719e+01 -7.0966005325317383e+00 6.4105369567871094e+01)(7.4737205505371094e+01 -2.5080654025077820e-01 6.6321258544921875e+01)(7.5981369018554688e+01 -2.8288528323173523e-01 4.0706439971923828e+01)(7.5468467712402344e+01 -2.5000000000000000e-01 5.0670215606689453e+01)(7.5403594970703125e+01 -2.1326346397399902e+00 5.1355049133300781e+01)(7.5981369018554688e+01 -2.8288528323173523e-01 4.0706439971923828e+01)(7.5403594970703125e+01 -2.1326346397399902e+00 5.1355049133300781e+01)(7.5476547241210938e+01 -1.0291212081909180e+01 4.6736320495605469e+01)(7.5203193664550781e+01 -3.1102044582366943e+00 5.5285003662109375e+01)(7.5032699584960938e+01 -1.1943733215332031e+01 5.5630458831787109e+01)(7.5476547241210938e+01 -1.0291212081909180e+01 4.6736320495605469e+01)(7.5203193664550781e+01 -3.1102044582366943e+00 5.5285003662109375e+01)(7.5476547241210938e+01 -1.0291212081909180e+01 4.6736320495605469e+01)(7.5403594970703125e+01 -2.1326346397399902e+00 5.1355049133300781e+01)(7.4721977233886719e+01 -7.0966005325317383e+00 6.4105369567871094e+01)(7.5203193664550781e+01 -3.1102044582366943e+00 5.5285003662109375e+01)(7.5173431396484375e+01 -2.5000000000000000e-01 5.6993625640869141e+01)(7.4721977233886719e+01 -7.0966005325317383e+00 6.4105369567871094e+01)(7.5173431396484375e+01 -2.5000000000000000e-01 5.6993625640869141e+01)(7.4737205505371094e+01 -2.5080654025077820e-01 6.6321258544921875e+01)(7.5203193664550781e+01 -3.1102044582366943e+00 5.5285003662109375e+01)(7.4721977233886719e+01 -7.0966005325317383e+00 6.4105369567871094e+01)(7.5032699584960938e+01 -1.1943733215332031e+01 5.5630458831787109e+01)(7.2302886962890625e+01 -2.4997512996196747e-01 6.4687530517578125e+01)(7.4737205505371094e+01 -2.5080654025077820e-01 6.6321258544921875e+01)(7.5173431396484375e+01 -2.5000000000000000e-01 5.6993625640869141e+01)(7.2302886962890625e+01 -2.4997512996196747e-01 6.4687530517578125e+01)(7.5173431396484375e+01 -2.5000000000000000e-01 5.6993625640869141e+01)(7.2658653259277344e+01 -2.5488489866256714e-01 5.7033302307128906e+01)(7.2658653259277344e+01 -2.5488489866256714e-01 5.7033302307128906e+01)(7.5173431396484375e+01 -2.5000000000000000e-01 5.6993625640869141e+01)(7.5203193664550781e+01 -3.1102044582366943e+00 5.5285003662109375e+01)(7.2658653259277344e+01 -2.5488489866256714e-01 5.7033302307128906e+01)(7.5203193664550781e+01 -3.1102044582366943e+00 5.5285003662109375e+01)(7.2712028503417969e+01 -3.0754444599151611e+00 5.4835407257080078e+01)(7.2712028503417969e+01 -3.0754444599151611e+00 5.4835407257080078e+01)(7.5203193664550781e+01 -3.1102044582366943e+00 5.5285003662109375e+01)(7.2872734069824219e+01 -2.5030088424682617e+00 5.1605140686035156e+01)(7.2872734069824219e+01 -2.5030088424682617e+00 5.1605140686035156e+01)(7.5203193664550781e+01 -3.1102044582366943e+00 5.5285003662109375e+01)(7.5403594970703125e+01 -2.1326346397399902e+00 5.1355049133300781e+01)(7.2872734069824219e+01 -2.5030088424682617e+00 5.1605140686035156e+01)(7.5403594970703125e+01 -2.1326346397399902e+00 5.1355049133300781e+01)(7.2961196899414062e+01 -2.5000000000000000e-01 5.0553241729736328e+01)(7.2961196899414062e+01 -2.5000000000000000e-01 5.0553241729736328e+01)(7.5403594970703125e+01 -2.1326346397399902e+00 5.1355049133300781e+01)(7.5468467712402344e+01 -2.5000000000000000e-01 5.0670215606689453e+01)(7.3336090087890625e+01 -2.4998347461223602e-01 4.2742725372314453e+01)(7.2961196899414062e+01 -2.5000000000000000e-01 5.0553241729736328e+01)(7.5468467712402344e+01 -2.5000000000000000e-01 5.0670215606689453e+01)(7.3336090087890625e+01 -2.4998347461223602e-01 4.2742725372314453e+01)(7.5468467712402344e+01 -2.5000000000000000e-01 5.0670215606689453e+01)(7.5981369018554688e+01 -2.8288528323173523e-01 4.0706439971923828e+01)(7.2658653259277344e+01 -2.5488489866256714e-01 5.7033302307128906e+01)(7.2436973571777344e+01 -1.0190502166748047e+01 5.8065883636474609e+01)(7.2302886962890625e+01 -2.4997512996196747e-01 6.4687530517578125e+01)(7.2712028503417969e+01 -3.0754444599151611e+00 5.4835407257080078e+01)(7.2436973571777344e+01 -1.0190502166748047e+01 5.8065883636474609e+01)(7.2658653259277344e+01 -2.5488489866256714e-01 5.7033302307128906e+01)(7.2872734069824219e+01 -2.5030088424682617e+00 5.1605140686035156e+01)(7.2973297119140625e+01 -8.8988466262817383e+00 4.7054714202880859e+01)(7.2712028503417969e+01 -3.0754444599151611e+00 5.4835407257080078e+01)(7.2712028503417969e+01 -3.0754444599151611e+00 5.4835407257080078e+01)(7.2973297119140625e+01 -8.8988466262817383e+00 4.7054714202880859e+01)(7.2436973571777344e+01 -1.0190502166748047e+01 5.8065883636474609e+01)(7.2961196899414062e+01 -2.5000000000000000e-01 5.0553241729736328e+01)(7.3336090087890625e+01 -2.4998347461223602e-01 4.2742725372314453e+01)(7.2872734069824219e+01 -2.5030088424682617e+00 5.1605140686035156e+01)(7.2872734069824219e+01 -2.5030088424682617e+00 5.1605140686035156e+01)(7.3336090087890625e+01 -2.4998347461223602e-01 4.2742725372314453e+01)(7.2973297119140625e+01 -8.8988466262817383e+00 4.7054714202880859e+01)(7.1970779418945312e+01 -3.0003392696380615e+00 6.8513572692871094e+01)(7.2302886962890625e+01 -2.4997512996196747e-01 6.4687530517578125e+01)(7.2436973571777344e+01 -1.0190502166748047e+01 5.8065883636474609e+01)(7.2275520324707031e+01 -1.1339085578918457e+01 4.5625183105468750e+01)(7.2973297119140625e+01 -8.8988466262817383e+00 4.7054714202880859e+01)(7.3435737609863281e+01 -3.1928830146789551e+00 3.9888370513916016e+01)(7.1428779602050781e+01 -1.2174907684326172e+01 5.9592811584472656e+01)(7.2436973571777344e+01 -1.0190502166748047e+01 5.8065883636474609e+01)(7.1437164306640625e+01 -1.3578227043151855e+01 5.4493747711181641e+01)(7.2436973571777344e+01 -1.0190502166748047e+01 5.8065883636474609e+01)(7.1734321594238281e+01 -8.7477531433105469e+00 6.3371589660644531e+01)(7.1970779418945312e+01 -3.0003392696380615e+00 6.8513572692871094e+01)(7.3336090087890625e+01 -2.4998347461223602e-01 4.2742725372314453e+01)(7.3435737609863281e+01 -3.1928830146789551e+00 3.9888370513916016e+01)(7.2973297119140625e+01 -8.8988466262817383e+00 4.7054714202880859e+01)(7.2973297119140625e+01 -8.8988466262817383e+00 4.7054714202880859e+01)(7.2275520324707031e+01 -1.1339085578918457e+01 4.5625183105468750e+01)(7.1437164306640625e+01 -1.3578227043151855e+01 5.4493747711181641e+01)(7.2973297119140625e+01 -8.8988466262817383e+00 4.7054714202880859e+01)(7.1437164306640625e+01 -1.3578227043151855e+01 5.4493747711181641e+01)(7.2436973571777344e+01 -1.0190502166748047e+01 5.8065883636474609e+01)(7.1734321594238281e+01 -8.7477531433105469e+00 6.3371589660644531e+01)(7.2436973571777344e+01 -1.0190502166748047e+01 5.8065883636474609e+01)(7.1428779602050781e+01 -1.2174907684326172e+01 5.9592811584472656e+01)(3.7731819152832031e+01 1.5342108726501465e+01 1.9258641052246094e+02)(5.3091514587402344e+01 1.5342108726501465e+01 1.9945300292968750e+02)(3.7717567443847656e+01 1.6158704757690430e+01 1.9259565734863281e+02)(3.7717567443847656e+01 1.6158704757690430e+01 1.9259565734863281e+02)(5.3091514587402344e+01 1.5342108726501465e+01 1.9945300292968750e+02)(5.3091514587402344e+01 1.6158704757690430e+01 1.9946861267089844e+02)(7.4718376159667969e+01 1.5364123344421387e+01 2.1459947204589844e+02)(7.4718376159667969e+01 1.6136159896850586e+01 2.1461424255371094e+02)(6.1762413024902344e+01 1.6102472305297852e+01 2.0554006958007812e+02)(7.4718376159667969e+01 1.5364123344421387e+01 2.1459947204589844e+02)(6.1762413024902344e+01 1.6102472305297852e+01 2.0554006958007812e+02)(5.9904083251953125e+01 1.5390578269958496e+01 2.0422500610351562e+02)(5.3091514587402344e+01 1.6158704757690430e+01 1.9946861267089844e+02)(5.3091514587402344e+01 1.5342108726501465e+01 1.9945300292968750e+02)(6.1762413024902344e+01 1.6102472305297852e+01 2.0554006958007812e+02)(6.1762413024902344e+01 1.6102472305297852e+01 2.0554006958007812e+02)(5.3091514587402344e+01 1.5342108726501465e+01 1.9945300292968750e+02)(5.9904083251953125e+01 1.5390578269958496e+01 2.0422500610351562e+02)(9.2410438537597656e+01 1.5231823921203613e+01 2.2254183959960938e+02)(9.0718116760253906e+01 1.6255819320678711e+01 2.2176924133300781e+02)(7.4718376159667969e+01 1.5364123344421387e+01 2.1459947204589844e+02)(7.4718376159667969e+01 1.5364123344421387e+01 2.1459947204589844e+02)(9.0718116760253906e+01 1.6255819320678711e+01 2.2176924133300781e+02)(7.4718376159667969e+01 1.6136159896850586e+01 2.1461424255371094e+02)(7.1924507141113281e+01 1.5177958488464355e+01 3.2358306884765625e+02)(6.8022575378417969e+01 1.6303129196166992e+01 3.2362509155273438e+02)(8.0124412536621094e+01 1.6351276397705078e+01 3.2238690185546875e+02)(7.1924507141113281e+01 1.5177958488464355e+01 3.2358306884765625e+02)(8.0124412536621094e+01 1.6351276397705078e+01 3.2238690185546875e+02)(8.3775657653808594e+01 1.5138460159301758e+01 3.2143884277343750e+02)(8.3775657653808594e+01 1.5138460159301758e+01 3.2143884277343750e+02)(8.0124412536621094e+01 1.6351276397705078e+01 3.2238690185546875e+02)(8.8327964782714844e+01 1.6373163223266602e+01 3.1992800903320312e+02)(8.3775657653808594e+01 1.5138460159301758e+01 3.2143884277343750e+02)(8.8327964782714844e+01 1.6373163223266602e+01 3.1992800903320312e+02)(9.3887893676757812e+01 1.5115541458129883e+01 3.1740823364257812e+02)(9.3887893676757812e+01 1.5115541458129883e+01 3.1740823364257812e+02)(8.8327964782714844e+01 1.6373163223266602e+01 3.1992800903320312e+02)(9.4660743713378906e+01 1.6385782241821289e+01 3.1690655517578125e+02)(9.3887893676757812e+01 1.5115541458129883e+01 3.1740823364257812e+02)(9.4660743713378906e+01 1.6385782241821289e+01 3.1690655517578125e+02)(1.0352424621582031e+02 1.5100756645202637e+01 3.1080441284179688e+02)(1.0352424621582031e+02 1.5100756645202637e+01 3.1080441284179688e+02)(9.4660743713378906e+01 1.6385782241821289e+01 3.1690655517578125e+02)(1.0613690948486328e+02 1.6402353286743164e+01 3.0826129150390625e+02)(1.0352424621582031e+02 1.5100756645202637e+01 3.1080441284179688e+02)(1.0613690948486328e+02 1.6402353286743164e+01 3.0826129150390625e+02)(1.0958166503906250e+02 1.5093922615051270e+01 3.0472314453125000e+02)(1.0958166503906250e+02 1.5093922615051270e+01 3.0472314453125000e+02)(1.0613690948486328e+02 1.6402353286743164e+01 3.0826129150390625e+02)(1.1506358337402344e+02 1.6410717010498047e+01 2.9698880004882812e+02)(1.0958166503906250e+02 1.5093922615051270e+01 3.0472314453125000e+02)(1.1506358337402344e+02 1.6410717010498047e+01 2.9698880004882812e+02)(1.1496783447265625e+02 1.5089435577392578e+01 2.9709814453125000e+02)(1.1496783447265625e+02 1.5089435577392578e+01 2.9709814453125000e+02)(1.1506358337402344e+02 1.6410717010498047e+01 2.9698880004882812e+02)(1.1902091979980469e+02 1.6412616729736328e+01 2.8849893188476562e+02)(1.1496783447265625e+02 1.5089435577392578e+01 2.9709814453125000e+02)(1.1902091979980469e+02 1.6412616729736328e+01 2.8849893188476562e+02)(1.2015183258056641e+02 1.5087373733520508e+01 2.8490942382812500e+02)(1.2015183258056641e+02 1.5087373733520508e+01 2.8490942382812500e+02)(1.1902091979980469e+02 1.6412616729736328e+01 2.8849893188476562e+02)(1.2128461456298828e+02 1.6412322998046875e+01 2.8023916625976562e+02)(1.2015183258056641e+02 1.5087373733520508e+01 2.8490942382812500e+02)(1.2128461456298828e+02 1.6412322998046875e+01 2.8023916625976562e+02)(1.2187862396240234e+02 1.5088580131530762e+01 2.7617697143554688e+02)(1.2187862396240234e+02 1.5088580131530762e+01 2.7617697143554688e+02)(1.2128461456298828e+02 1.6412322998046875e+01 2.8023916625976562e+02)(1.2207942962646484e+02 1.6410551071166992e+01 2.7326791381835938e+02)(1.2187862396240234e+02 1.5088580131530762e+01 2.7617697143554688e+02)(1.2207942962646484e+02 1.6410551071166992e+01 2.7326791381835938e+02)(1.2194736480712891e+02 1.5093342781066895e+01 2.6482699584960938e+02)(1.2207942962646484e+02 1.6410551071166992e+01 2.7326791381835938e+02)(1.2184513092041016e+02 1.6406429290771484e+01 2.6456469726562500e+02)(1.2194736480712891e+02 1.5093342781066895e+01 2.6482699584960938e+02)(1.2194736480712891e+02 1.5093342781066895e+01 2.6482699584960938e+02)(1.2184513092041016e+02 1.6406429290771484e+01 2.6456469726562500e+02)(1.2005297088623047e+02 1.6399160385131836e+01 2.5553256225585938e+02)(1.2194736480712891e+02 1.5093342781066895e+01 2.6482699584960938e+02)(1.2005297088623047e+02 1.6399160385131836e+01 2.5553256225585938e+02)(1.1894197845458984e+02 1.5104771614074707e+01 2.5191891479492188e+02)(1.1607465362548828e+02 1.5114344596862793e+01 2.4560244750976562e+02)(1.1894197845458984e+02 1.5104771614074707e+01 2.5191891479492188e+02)(1.1800528717041016e+02 1.6392225265502930e+01 2.4961367797851562e+02)(1.1894197845458984e+02 1.5104771614074707e+01 2.5191891479492188e+02)(1.2005297088623047e+02 1.6399160385131836e+01 2.5553256225585938e+02)(1.1800528717041016e+02 1.6392225265502930e+01 2.4961367797851562e+02)(1.1607465362548828e+02 1.5114344596862793e+01 2.4560244750976562e+02)(1.1800528717041016e+02 1.6392225265502930e+01 2.4961367797851562e+02)(1.1363653564453125e+02 1.6377391815185547e+01 2.4138241577148438e+02)(1.1607465362548828e+02 1.5114344596862793e+01 2.4560244750976562e+02)(1.1363653564453125e+02 1.6377391815185547e+01 2.4138241577148438e+02)(1.1144419860839844e+02 1.5130857467651367e+01 2.3830616760253906e+02)(1.1144419860839844e+02 1.5130857467651367e+01 2.3830616760253906e+02)(1.1363653564453125e+02 1.6377391815185547e+01 2.4138241577148438e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(1.1144419860839844e+02 1.5130857467651367e+01 2.3830616760253906e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(1.0689521026611328e+02 1.5149210929870605e+01 2.3296316528320312e+02)(1.0689521026611328e+02 1.5149210929870605e+01 2.3296316528320312e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(9.8456977844238281e+01 1.5192600250244141e+01 2.2607185363769531e+02)(9.8456977844238281e+01 1.5192600250244141e+01 2.2607185363769531e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(9.6282508850097656e+01 1.6294450759887695e+01 2.2469142150878906e+02)(9.8456977844238281e+01 1.5192600250244141e+01 2.2607185363769531e+02)(9.6282508850097656e+01 1.6294450759887695e+01 2.2469142150878906e+02)(9.2410438537597656e+01 1.5231823921203613e+01 2.2254183959960938e+02)(9.2410438537597656e+01 1.5231823921203613e+01 2.2254183959960938e+02)(9.6282508850097656e+01 1.6294450759887695e+01 2.2469142150878906e+02)(9.0718116760253906e+01 1.6255819320678711e+01 2.2176924133300781e+02)(9.7004859924316406e+01 2.7000000000000000e+01 2.1388497924804688e+02)(9.4723457336425781e+01 2.7000000000000000e+01 2.1280979919433594e+02)(9.6924003601074219e+01 1.6501333236694336e+01 2.1362240600585938e+02)(1.0933573913574219e+02 2.9004760742187500e+01 2.2196047973632812e+02)(1.0931531524658203e+02 2.7001218795776367e+01 2.2190043640136719e+02)(1.1489528656005859e+02 1.6500000000000000e+01 2.2688357543945312e+02)(1.0933573913574219e+02 2.9004760742187500e+01 2.2196047973632812e+02)(1.1489528656005859e+02 1.6500000000000000e+01 2.2688357543945312e+02)(1.1331681823730469e+02 2.8820600509643555e+01 2.2558335876464844e+02)(9.7004859924316406e+01 2.7000000000000000e+01 2.1388497924804688e+02)(9.6924003601074219e+01 1.6501333236694336e+01 2.1362240600585938e+02)(1.0646273040771484e+02 2.6999935150146484e+01 2.1966357421875000e+02)(1.0646273040771484e+02 2.6999935150146484e+01 2.1966357421875000e+02)(9.6924003601074219e+01 1.6501333236694336e+01 2.1362240600585938e+02)(1.0475605010986328e+02 1.6500001907348633e+01 2.1840687561035156e+02)(1.0646273040771484e+02 2.6999935150146484e+01 2.1966357421875000e+02)(1.0475605010986328e+02 1.6500001907348633e+01 2.1840687561035156e+02)(1.0657170867919922e+02 1.6500000000000000e+01 2.1951620483398438e+02)(1.0646273040771484e+02 2.6999935150146484e+01 2.1966357421875000e+02)(1.0657170867919922e+02 1.6500000000000000e+01 2.1951620483398438e+02)(1.0931531524658203e+02 2.7001218795776367e+01 2.2190043640136719e+02)(1.0931531524658203e+02 2.7001218795776367e+01 2.2190043640136719e+02)(1.0657170867919922e+02 1.6500000000000000e+01 2.1951620483398438e+02)(1.1062179565429688e+02 1.6500001907348633e+01 2.2310101318359375e+02)(1.0931531524658203e+02 2.7001218795776367e+01 2.2190043640136719e+02)(1.1062179565429688e+02 1.6500001907348633e+01 2.2310101318359375e+02)(1.1489528656005859e+02 1.6500000000000000e+01 2.2688357543945312e+02)(6.9247718811035156e+01 1.6498342514038086e+01 3.3356594848632812e+02)(6.9000000000000000e+01 2.9000000000000000e+01 3.3334341430664062e+02)(7.2870010375976562e+01 2.9007005691528320e+01 3.3322467041015625e+02)(6.9247718811035156e+01 1.6498342514038086e+01 3.3356594848632812e+02)(7.2870010375976562e+01 2.9007005691528320e+01 3.3322467041015625e+02)(7.1528900146484375e+01 1.6500000000000000e+01 3.3351098632812500e+02)(7.1528900146484375e+01 1.6500000000000000e+01 3.3351098632812500e+02)(7.2870010375976562e+01 2.9007005691528320e+01 3.3322467041015625e+02)(7.8344841003417969e+01 2.9023611068725586e+01 3.3262643432617188e+02)(7.1528900146484375e+01 1.6500000000000000e+01 3.3351098632812500e+02)(7.8344841003417969e+01 2.9023611068725586e+01 3.3262643432617188e+02)(7.8362945556640625e+01 1.6499986648559570e+01 3.3263183593750000e+02)(8.3172508239746094e+01 2.8978038787841797e+01 3.3177221679687500e+02)(8.2553634643554688e+01 1.6500000000000000e+01 3.3209146118164062e+02)(7.8362945556640625e+01 1.6499986648559570e+01 3.3263183593750000e+02)(8.3172508239746094e+01 2.8978038787841797e+01 3.3177221679687500e+02)(7.8362945556640625e+01 1.6499986648559570e+01 3.3263183593750000e+02)(7.8344841003417969e+01 2.9023611068725586e+01 3.3262643432617188e+02)(8.2553634643554688e+01 1.6500000000000000e+01 3.3209146118164062e+02)(8.3172508239746094e+01 2.8978038787841797e+01 3.3177221679687500e+02)(8.5782249450683594e+01 1.6500001907348633e+01 3.3107809448242188e+02)(8.3172508239746094e+01 2.8978038787841797e+01 3.3177221679687500e+02)(9.0518783569335938e+01 2.8961797714233398e+01 3.2946844482421875e+02)(8.5782249450683594e+01 1.6500001907348633e+01 3.3107809448242188e+02)(8.5782249450683594e+01 1.6500001907348633e+01 3.3107809448242188e+02)(9.0518783569335938e+01 2.8961797714233398e+01 3.2946844482421875e+02)(9.2978370666503906e+01 1.6500001907348633e+01 3.2881942749023438e+02)(9.2978370666503906e+01 1.6500001907348633e+01 3.2881942749023438e+02)(9.0518783569335938e+01 2.8961797714233398e+01 3.2946844482421875e+02)(9.3672523498535156e+01 2.8999917984008789e+01 3.2831088256835938e+02)(9.2978370666503906e+01 1.6500001907348633e+01 3.2881942749023438e+02)(9.3672523498535156e+01 2.8999917984008789e+01 3.2831088256835938e+02)(9.3159240722656250e+01 1.6500000000000000e+01 3.2876266479492188e+02)(9.3159240722656250e+01 1.6500000000000000e+01 3.2876266479492188e+02)(9.3672523498535156e+01 2.8999917984008789e+01 3.2831088256835938e+02)(9.6035339355468750e+01 2.8999984741210938e+01 3.2718325805664062e+02)(9.3159240722656250e+01 1.6500000000000000e+01 3.2876266479492188e+02)(9.6035339355468750e+01 2.8999984741210938e+01 3.2718325805664062e+02)(9.9679244995117188e+01 1.6500001907348633e+01 3.2536651611328125e+02)(1.0361796569824219e+02 2.9001817703247070e+01 3.2298565673828125e+02)(1.0301778411865234e+02 1.6500000000000000e+01 3.2362756347656250e+02)(9.9007400512695312e+01 2.9002431869506836e+01 3.2569000244140625e+02)(9.9007400512695312e+01 2.9002431869506836e+01 3.2569000244140625e+02)(1.0301778411865234e+02 1.6500000000000000e+01 3.2362756347656250e+02)(9.9679244995117188e+01 1.6500001907348633e+01 3.2536651611328125e+02)(9.9007400512695312e+01 2.9002431869506836e+01 3.2569000244140625e+02)(9.9679244995117188e+01 1.6500001907348633e+01 3.2536651611328125e+02)(9.6035339355468750e+01 2.8999984741210938e+01 3.2718325805664062e+02)(1.0301778411865234e+02 1.6500000000000000e+01 3.2362756347656250e+02)(1.0361796569824219e+02 2.9001817703247070e+01 3.2298565673828125e+02)(1.0600540161132812e+02 1.6500001907348633e+01 3.2132656860351562e+02)(1.0756182861328125e+02 2.9031646728515625e+01 3.2010778808593750e+02)(1.1182437896728516e+02 1.6500000000000000e+01 3.1684494018554688e+02)(1.0600540161132812e+02 1.6500001907348633e+01 3.2132656860351562e+02)(1.0756182861328125e+02 2.9031646728515625e+01 3.2010778808593750e+02)(1.0600540161132812e+02 1.6500001907348633e+01 3.2132656860351562e+02)(1.0361796569824219e+02 2.9001817703247070e+01 3.2298565673828125e+02)(1.0756182861328125e+02 2.9031646728515625e+01 3.2010778808593750e+02)(1.1162950134277344e+02 2.8999984741210938e+01 3.1672778320312500e+02)(1.1182437896728516e+02 1.6500000000000000e+01 3.1684494018554688e+02)(1.1182437896728516e+02 1.6500000000000000e+01 3.1684494018554688e+02)(1.1162950134277344e+02 2.8999984741210938e+01 3.1672778320312500e+02)(1.1195647430419922e+02 1.6500001907348633e+01 3.1669982910156250e+02)(1.1195647430419922e+02 1.6500001907348633e+01 3.1669982910156250e+02)(1.1162950134277344e+02 2.8999984741210938e+01 3.1672778320312500e+02)(1.1332378387451172e+02 2.8999988555908203e+01 3.1503125000000000e+02)(1.1195647430419922e+02 1.6500001907348633e+01 3.1669982910156250e+02)(1.1332378387451172e+02 2.8999988555908203e+01 3.1503125000000000e+02)(1.1703341674804688e+02 1.6500001907348633e+01 3.1112210083007812e+02)(1.1924768829345703e+02 2.9013629913330078e+01 3.0835717773437500e+02)(1.1930670928955078e+02 1.6500000000000000e+01 3.0862457275390625e+02)(1.1552442169189453e+02 2.9005741119384766e+01 3.1278381347656250e+02)(1.1552442169189453e+02 2.9005741119384766e+01 3.1278381347656250e+02)(1.1930670928955078e+02 1.6500000000000000e+01 3.0862457275390625e+02)(1.1703341674804688e+02 1.6500001907348633e+01 3.1112210083007812e+02)(1.1552442169189453e+02 2.9005741119384766e+01 3.1278381347656250e+02)(1.1703341674804688e+02 1.6500001907348633e+01 3.1112210083007812e+02)(1.1332378387451172e+02 2.8999988555908203e+01 3.1503125000000000e+02)(1.2175704193115234e+02 2.9018955230712891e+01 3.0467938232421875e+02)(1.2152374267578125e+02 1.6500001907348633e+01 3.0510678100585938e+02)(1.1924768829345703e+02 2.9013629913330078e+01 3.0835717773437500e+02)(1.1924768829345703e+02 2.9013629913330078e+01 3.0835717773437500e+02)(1.2152374267578125e+02 1.6500001907348633e+01 3.0510678100585938e+02)(1.1930670928955078e+02 1.6500000000000000e+01 3.0862457275390625e+02)(1.2152374267578125e+02 1.6500001907348633e+01 3.0510678100585938e+02)(1.2175704193115234e+02 2.9018955230712891e+01 3.0467938232421875e+02)(1.2523339843750000e+02 1.6500000000000000e+01 2.9922061157226562e+02)(1.2175704193115234e+02 2.9018955230712891e+01 3.0467938232421875e+02)(1.2519152832031250e+02 2.9044746398925781e+01 2.9885580444335938e+02)(1.2523339843750000e+02 1.6500000000000000e+01 2.9922061157226562e+02)(1.2523339843750000e+02 1.6500000000000000e+01 2.9922061157226562e+02)(1.2519152832031250e+02 2.9044746398925781e+01 2.9885580444335938e+02)(1.2545274353027344e+02 1.6500001907348633e+01 2.9868127441406250e+02)(1.2545274353027344e+02 1.6500001907348633e+01 2.9868127441406250e+02)(1.2519152832031250e+02 2.9044746398925781e+01 2.9885580444335938e+02)(1.2829463195800781e+02 1.6500001907348633e+01 2.9169378662109375e+02)(1.2914335632324219e+02 2.9022890090942383e+01 2.8912365722656250e+02)(1.2942117309570312e+02 1.6500000000000000e+01 2.8892388916015625e+02)(1.2694211578369141e+02 2.9003141403198242e+01 2.9503051757812500e+02)(1.2694211578369141e+02 2.9003141403198242e+01 2.9503051757812500e+02)(1.2942117309570312e+02 1.6500000000000000e+01 2.8892388916015625e+02)(1.2829463195800781e+02 1.6500001907348633e+01 2.9169378662109375e+02)(1.2694211578369141e+02 2.9003141403198242e+01 2.9503051757812500e+02)(1.2829463195800781e+02 1.6500001907348633e+01 2.9169378662109375e+02)(1.2519152832031250e+02 2.9044746398925781e+01 2.9885580444335938e+02)(1.2942117309570312e+02 1.6500000000000000e+01 2.8892388916015625e+02)(1.2914335632324219e+02 2.9022890090942383e+01 2.8912365722656250e+02)(1.3036956787109375e+02 1.6500001907348633e+01 2.8447860717773438e+02)(1.3134764099121094e+02 2.8999593734741211e+01 2.7936178588867188e+02)(1.3174053955078125e+02 1.6500000000000000e+01 2.7805279541015625e+02)(1.3031687927246094e+02 2.8999988555908203e+01 2.8478646850585938e+02)(1.3031687927246094e+02 2.8999988555908203e+01 2.8478646850585938e+02)(1.3174053955078125e+02 1.6500000000000000e+01 2.7805279541015625e+02)(1.3036956787109375e+02 1.6500001907348633e+01 2.8447860717773438e+02)(1.3031687927246094e+02 2.8999988555908203e+01 2.8478646850585938e+02)(1.3036956787109375e+02 1.6500001907348633e+01 2.8447860717773438e+02)(1.2914335632324219e+02 2.9022890090942383e+01 2.8912365722656250e+02)(1.3174053955078125e+02 1.6500000000000000e+01 2.7805279541015625e+02)(1.3134764099121094e+02 2.8999593734741211e+01 2.7936178588867188e+02)(1.3177357482910156e+02 1.6500001907348633e+01 2.7708499145507812e+02)(1.3134764099121094e+02 2.8999593734741211e+01 2.7936178588867188e+02)(1.3187548828125000e+02 2.9000000000000000e+01 2.7420285034179688e+02)(1.3177357482910156e+02 1.6500001907348633e+01 2.7708499145507812e+02)(1.3177357482910156e+02 1.6500001907348633e+01 2.7708499145507812e+02)(1.3187548828125000e+02 2.9000000000000000e+01 2.7420285034179688e+02)(1.3203094482421875e+02 1.6500001907348633e+01 2.6954531860351562e+02)(1.3187548828125000e+02 2.9000000000000000e+01 2.7420285034179688e+02)(1.3196577453613281e+02 2.9030204772949219e+01 2.6790850830078125e+02)(1.3203094482421875e+02 1.6500001907348633e+01 2.6954531860351562e+02)(1.3203094482421875e+02 1.6500001907348633e+01 2.6954531860351562e+02)(1.3196577453613281e+02 2.9030204772949219e+01 2.6790850830078125e+02)(1.3211976623535156e+02 1.6500000000000000e+01 2.6694354248046875e+02)(1.3211976623535156e+02 1.6500000000000000e+01 2.6694354248046875e+02)(1.3196577453613281e+02 2.9030204772949219e+01 2.6790850830078125e+02)(1.3142190551757812e+02 1.6500001907348633e+01 2.6206057739257812e+02)(1.3196577453613281e+02 2.9030204772949219e+01 2.6790850830078125e+02)(1.3161563110351562e+02 2.8999986648559570e+01 2.6346142578125000e+02)(1.3142190551757812e+02 1.6500001907348633e+01 2.6206057739257812e+02)(1.3142190551757812e+02 1.6500001907348633e+01 2.6206057739257812e+02)(1.3161563110351562e+02 2.8999986648559570e+01 2.6346142578125000e+02)(1.3054711914062500e+02 1.6500000000000000e+01 2.5593960571289062e+02)(1.3054711914062500e+02 1.6500000000000000e+01 2.5593960571289062e+02)(1.3161563110351562e+02 2.8999986648559570e+01 2.6346142578125000e+02)(1.3080526733398438e+02 2.8828853607177734e+01 2.5817605590820312e+02)(1.3054711914062500e+02 1.6500000000000000e+01 2.5593960571289062e+02)(1.3080526733398438e+02 2.8828853607177734e+01 2.5817605590820312e+02)(1.2955857849121094e+02 2.9000844955444336e+01 2.5301197814941406e+02)(1.3054711914062500e+02 1.6500000000000000e+01 2.5593960571289062e+02)(1.2955857849121094e+02 2.9000844955444336e+01 2.5301197814941406e+02)(1.3012348937988281e+02 1.6500001907348633e+01 2.5465280151367188e+02)(1.3012348937988281e+02 1.6500001907348633e+01 2.5465280151367188e+02)(1.2955857849121094e+02 2.9000844955444336e+01 2.5301197814941406e+02)(1.2784973144531250e+02 2.8999988555908203e+01 2.4788044738769531e+02)(1.3012348937988281e+02 1.6500001907348633e+01 2.5465280151367188e+02)(1.2784973144531250e+02 2.8999988555908203e+01 2.4788044738769531e+02)(1.2707124328613281e+02 1.6500000000000000e+01 2.4538127136230469e+02)(1.2598078155517578e+02 2.8995130538940430e+01 2.4354937744140625e+02)(1.2454833984375000e+02 1.6500001907348633e+01 2.4069773864746094e+02)(1.2707124328613281e+02 1.6500000000000000e+01 2.4538127136230469e+02)(1.2598078155517578e+02 2.8995130538940430e+01 2.4354937744140625e+02)(1.2707124328613281e+02 1.6500000000000000e+01 2.4538127136230469e+02)(1.2784973144531250e+02 2.8999988555908203e+01 2.4788044738769531e+02)(1.2598078155517578e+02 2.8995130538940430e+01 2.4354937744140625e+02)(1.2317505645751953e+02 2.9005407333374023e+01 2.3820617675781250e+02)(1.2454833984375000e+02 1.6500001907348633e+01 2.4069773864746094e+02)(1.2454833984375000e+02 1.6500001907348633e+01 2.4069773864746094e+02)(1.2317505645751953e+02 2.9005407333374023e+01 2.3820617675781250e+02)(1.2179962921142578e+02 1.6500000000000000e+01 2.3559504699707031e+02)(1.2317505645751953e+02 2.9005407333374023e+01 2.3820617675781250e+02)(1.2054018402099609e+02 2.8997951507568359e+01 2.3416065979003906e+02)(1.2179962921142578e+02 1.6500000000000000e+01 2.3559504699707031e+02)(1.2179962921142578e+02 1.6500000000000000e+01 2.3559504699707031e+02)(1.2054018402099609e+02 2.8997951507568359e+01 2.3416065979003906e+02)(1.2071812438964844e+02 1.6500001907348633e+01 2.3423046875000000e+02)(1.2071812438964844e+02 1.6500001907348633e+01 2.3423046875000000e+02)(1.2054018402099609e+02 2.8997951507568359e+01 2.3416065979003906e+02)(1.1687036132812500e+02 2.9019935607910156e+01 2.2941517639160156e+02)(1.2071812438964844e+02 1.6500001907348633e+01 2.3423046875000000e+02)(1.1687036132812500e+02 2.9019935607910156e+01 2.2941517639160156e+02)(1.1603188323974609e+02 1.6500001907348633e+01 2.2831765747070312e+02)(1.1603188323974609e+02 1.6500001907348633e+01 2.2831765747070312e+02)(1.1687036132812500e+02 2.9019935607910156e+01 2.2941517639160156e+02)(1.1489528656005859e+02 1.6500000000000000e+01 2.2688357543945312e+02)(1.1489528656005859e+02 1.6500000000000000e+01 2.2688357543945312e+02)(1.1687036132812500e+02 2.9019935607910156e+01 2.2941517639160156e+02)(1.1331681823730469e+02 2.8820600509643555e+01 2.2558335876464844e+02)(6.9000000000000000e+01 2.9000000000000000e+01 3.3334341430664062e+02)(6.9247718811035156e+01 1.6498342514038086e+01 3.3356594848632812e+02)(6.3691825866699219e+01 2.8980928421020508e+01 3.3322973632812500e+02)(6.3691825866699219e+01 2.8980928421020508e+01 3.3322973632812500e+02)(6.9247718811035156e+01 1.6498342514038086e+01 3.3356594848632812e+02)(6.4548805236816406e+01 1.6497503280639648e+01 3.3347927856445312e+02)(5.1572830200195312e+01 2.7999031066894531e+01 3.3162612915039062e+02)(5.2274082183837891e+01 2.8213815689086914e+01 3.2990615844726562e+02)(5.1472438812255859e+01 2.2004766464233398e+01 3.3174331665039062e+02)(5.1472438812255859e+01 2.2004766464233398e+01 3.3174331665039062e+02)(5.2274082183837891e+01 2.8213815689086914e+01 3.2990615844726562e+02)(5.2036697387695312e+01 2.2002586364746094e+01 3.2983648681640625e+02)(5.1472438812255859e+01 2.2004766464233398e+01 3.3174331665039062e+02)(5.2036697387695312e+01 2.2002586364746094e+01 3.2983648681640625e+02)(4.0033584594726562e+01 2.2002111434936523e+01 3.2819274902343750e+02)(4.0033584594726562e+01 2.2002111434936523e+01 3.2819274902343750e+02)(5.2036697387695312e+01 2.2002586364746094e+01 3.2983648681640625e+02)(4.1484386444091797e+01 2.2000000000000000e+01 3.2676425170898438e+02)(4.0033584594726562e+01 2.2002111434936523e+01 3.2819274902343750e+02)(4.1484386444091797e+01 2.2000000000000000e+01 3.2676425170898438e+02)(4.0524250030517578e+01 2.2991273880004883e+01 3.2648474121093750e+02)(4.0012702941894531e+01 2.7393421173095703e+01 3.2805285644531250e+02)(4.0033584594726562e+01 2.2002111434936523e+01 3.2819274902343750e+02)(4.0487365722656250e+01 2.7393421173095703e+01 3.2647396850585938e+02)(4.0487365722656250e+01 2.7393421173095703e+01 3.2647396850585938e+02)(4.0033584594726562e+01 2.2002111434936523e+01 3.2819274902343750e+02)(4.0524250030517578e+01 2.2991273880004883e+01 3.2648474121093750e+02)(3.8879486083984375e+01 -2.8243268966674805e+01 3.2690380859375000e+02)(3.7892086029052734e+01 -2.7365430831909180e+01 3.2571841430664062e+02)(4.0540916442871094e+01 -2.2002136230468750e+01 3.2648956298828125e+02)(4.0540916442871094e+01 -2.2002136230468750e+01 3.2648956298828125e+02)(4.0041927337646484e+01 -2.1993558883666992e+01 3.2819555664062500e+02)(3.8879486083984375e+01 -2.8243268966674805e+01 3.2690380859375000e+02)(4.0041927337646484e+01 -2.1993558883666992e+01 3.2819555664062500e+02)(4.0540916442871094e+01 -2.2002136230468750e+01 3.2648956298828125e+02)(5.2037826538085938e+01 -2.2007394790649414e+01 3.2983694458007812e+02)(5.1576927185058594e+01 -2.7983051300048828e+01 3.3162783813476562e+02)(5.2037826538085938e+01 -2.2007394790649414e+01 3.2983694458007812e+02)(5.2208744049072266e+01 -2.8001085281372070e+01 3.2988659667968750e+02)(9.4915802001953125e+01 0.0000000000000000e+00 2.1237954711914062e+02)(9.4809127807617188e+01 -1.4998916625976562e+01 2.1261866760253906e+02)(1.0435372924804688e+02 0.0000000000000000e+00 2.1760234069824219e+02)(1.1259106445312500e+02 -1.4999132156372070e+01 2.2453691101074219e+02)(1.1277149963378906e+02 0.0000000000000000e+00 2.2434719848632812e+02)(1.0420800018310547e+02 -1.4999989509582520e+01 2.1781986999511719e+02)(1.0420800018310547e+02 -1.4999989509582520e+01 2.1781986999511719e+02)(1.1277149963378906e+02 0.0000000000000000e+00 2.2434719848632812e+02)(1.0435372924804688e+02 0.0000000000000000e+00 2.1760234069824219e+02)(1.0420800018310547e+02 -1.4999989509582520e+01 2.1781986999511719e+02)(1.0435372924804688e+02 0.0000000000000000e+00 2.1760234069824219e+02)(9.4809127807617188e+01 -1.4998916625976562e+01 2.1261866760253906e+02)(1.1971627044677734e+02 -1.4999929428100586e+01 2.3257597351074219e+02)(1.1992621612548828e+02 0.0000000000000000e+00 2.3241950988769531e+02)(1.1259106445312500e+02 -1.4999132156372070e+01 2.2453691101074219e+02)(1.1259106445312500e+02 -1.4999132156372070e+01 2.2453691101074219e+02)(1.1992621612548828e+02 0.0000000000000000e+00 2.3241950988769531e+02)(1.1277149963378906e+02 0.0000000000000000e+00 2.2434719848632812e+02)(1.1992621612548828e+02 0.0000000000000000e+00 2.3241950988769531e+02)(1.1971627044677734e+02 -1.4999929428100586e+01 2.3257597351074219e+02)(1.2537804412841797e+02 -1.4999746322631836e+01 2.4170500183105469e+02)(1.1992621612548828e+02 0.0000000000000000e+00 2.3241950988769531e+02)(1.2537804412841797e+02 -1.4999746322631836e+01 2.4170500183105469e+02)(1.2561141204833984e+02 0.0000000000000000e+00 2.4158631896972656e+02)(1.2561141204833984e+02 0.0000000000000000e+00 2.4158631896972656e+02)(1.2537804412841797e+02 -1.4999746322631836e+01 2.4170500183105469e+02)(1.2941293334960938e+02 -1.4999677658081055e+01 2.5166052246093750e+02)(1.2561141204833984e+02 0.0000000000000000e+00 2.4158631896972656e+02)(1.2941293334960938e+02 -1.4999677658081055e+01 2.5166052246093750e+02)(1.2966305541992188e+02 0.0000000000000000e+00 2.5158312988281250e+02)(1.2966305541992188e+02 0.0000000000000000e+00 2.5158312988281250e+02)(1.2941293334960938e+02 -1.4999677658081055e+01 2.5166052246093750e+02)(1.3196421813964844e+02 0.0000000000000000e+00 2.6212145996093750e+02)(1.3196421813964844e+02 0.0000000000000000e+00 2.6212145996093750e+02)(1.2941293334960938e+02 -1.4999677658081055e+01 2.5166052246093750e+02)(1.3170460510253906e+02 -1.4999999046325684e+01 2.6215542602539062e+02)(1.3196421813964844e+02 0.0000000000000000e+00 2.6212145996093750e+02)(1.3170460510253906e+02 -1.4999999046325684e+01 2.6215542602539062e+02)(1.3244851684570312e+02 0.0000000000000000e+00 2.7289724731445312e+02)(1.3244851684570312e+02 0.0000000000000000e+00 2.7289724731445312e+02)(1.3170460510253906e+02 -1.4999999046325684e+01 2.6215542602539062e+02)(1.3218688964843750e+02 -1.4999755859375000e+01 2.7288674926757812e+02)(1.3244851684570312e+02 0.0000000000000000e+00 2.7289724731445312e+02)(1.3218688964843750e+02 -1.4999755859375000e+01 2.7288674926757812e+02)(1.3084588623046875e+02 -1.5000077247619629e+01 2.8354479980468750e+02)(1.3244851684570312e+02 0.0000000000000000e+00 2.7289724731445312e+02)(1.3084588623046875e+02 -1.5000077247619629e+01 2.8354479980468750e+02)(1.3110194396972656e+02 0.0000000000000000e+00 2.8359951782226562e+02)(1.2772031402587891e+02 -1.4999965667724609e+01 2.9382223510742188e+02)(1.2796339416503906e+02 0.0000000000000000e+00 2.9391946411132812e+02)(1.3084588623046875e+02 -1.5000077247619629e+01 2.8354479980468750e+02)(1.3084588623046875e+02 -1.5000077247619629e+01 2.8354479980468750e+02)(1.2796339416503906e+02 0.0000000000000000e+00 2.9391946411132812e+02)(1.3110194396972656e+02 0.0000000000000000e+00 2.8359951782226562e+02)(1.2290033721923828e+02 -1.5000081062316895e+01 3.0342221069335938e+02)(1.2312339782714844e+02 0.0000000000000000e+00 3.0355932617187500e+02)(1.2796339416503906e+02 0.0000000000000000e+00 2.9391946411132812e+02)(1.2290033721923828e+02 -1.5000081062316895e+01 3.0342221069335938e+02)(1.2796339416503906e+02 0.0000000000000000e+00 2.9391946411132812e+02)(1.2772031402587891e+02 -1.4999965667724609e+01 2.9382223510742188e+02)(1.2312339782714844e+02 0.0000000000000000e+00 3.0355932617187500e+02)(1.2290033721923828e+02 -1.5000081062316895e+01 3.0342221069335938e+02)(1.1652477264404297e+02 -1.4999975204467773e+01 3.1206829833984375e+02)(1.2312339782714844e+02 0.0000000000000000e+00 3.0355932617187500e+02)(1.1652477264404297e+02 -1.4999975204467773e+01 3.1206829833984375e+02)(1.1672164154052734e+02 0.0000000000000000e+00 3.1224090576171875e+02)(1.1672164154052734e+02 0.0000000000000000e+00 3.1224090576171875e+02)(1.1652477264404297e+02 -1.4999975204467773e+01 3.1206829833984375e+02)(1.0877825927734375e+02 -1.4999906539916992e+01 3.1951004028320312e+02)(1.1672164154052734e+02 0.0000000000000000e+00 3.1224090576171875e+02)(1.0877825927734375e+02 -1.4999906539916992e+01 3.1951004028320312e+02)(1.0894284057617188e+02 0.0000000000000000e+00 3.1971365356445312e+02)(1.0894284057617188e+02 0.0000000000000000e+00 3.1971365356445312e+02)(1.0877825927734375e+02 -1.4999906539916992e+01 3.1951004028320312e+02)(1.0001146697998047e+02 0.0000000000000000e+00 3.2576199340820312e+02)(9.0097846984863281e+01 -1.5000108718872070e+01 3.2996456909179688e+02)(9.0185234069824219e+01 0.0000000000000000e+00 3.3021139526367188e+02)(9.9883628845214844e+01 -1.4999897956848145e+01 3.2553350830078125e+02)(9.9883628845214844e+01 -1.4999897956848145e+01 3.2553350830078125e+02)(9.0185234069824219e+01 0.0000000000000000e+00 3.3021139526367188e+02)(1.0001146697998047e+02 0.0000000000000000e+00 3.2576199340820312e+02)(9.9883628845214844e+01 -1.4999897956848145e+01 3.2553350830078125e+02)(1.0001146697998047e+02 0.0000000000000000e+00 3.2576199340820312e+02)(1.0877825927734375e+02 -1.4999906539916992e+01 3.1951004028320312e+02)(9.0185234069824219e+01 0.0000000000000000e+00 3.3021139526367188e+02)(9.0097846984863281e+01 -1.5000108718872070e+01 3.2996456909179688e+02)(7.9703498840332031e+01 -1.4999806404113770e+01 3.3267535400390625e+02)(9.0185234069824219e+01 0.0000000000000000e+00 3.3021139526367188e+02)(7.9703498840332031e+01 -1.4999806404113770e+01 3.3267535400390625e+02)(7.9747680664062500e+01 0.0000000000000000e+00 3.3293344116210938e+02)(7.9747680664062500e+01 0.0000000000000000e+00 3.3293344116210938e+02)(7.9703498840332031e+01 -1.4999806404113770e+01 3.3267535400390625e+02)(6.9000000000000000e+01 -1.7347234759768071e-15 3.3384960937500000e+02)(6.9000000000000000e+01 -1.7347234759768071e-15 3.3384960937500000e+02)(7.9703498840332031e+01 -1.4999806404113770e+01 3.3267535400390625e+02)(6.8999908447265625e+01 -1.5000000953674316e+01 3.3358779907226562e+02)(6.5663345336914062e+01 1.6913553890773869e-13 3.3380377197265625e+02)(6.9000000000000000e+01 -1.7347234759768071e-15 3.3384960937500000e+02)(6.4651603698730469e+01 -1.5002383232116699e+01 3.3350921630859375e+02)(6.4651603698730469e+01 -1.5002383232116699e+01 3.3350921630859375e+02)(6.9000000000000000e+01 -1.7347234759768071e-15 3.3384960937500000e+02)(6.8999908447265625e+01 -1.5000000953674316e+01 3.3358779907226562e+02)(6.2350345611572266e+01 -2.9534904479980469e+01 3.3565167236328125e+02)(5.5182151794433594e+01 -2.9945253372192383e+01 3.3501620483398438e+02)(5.5432968139648438e+01 -3.1084205627441406e+01 3.3440936279296875e+02)(6.2344833374023438e+01 -3.0952693939208984e+01 3.3507437133789062e+02)(6.2350345611572266e+01 -2.9534904479980469e+01 3.3565167236328125e+02)(5.5432968139648438e+01 -3.1084205627441406e+01 3.3440936279296875e+02)(6.2344833374023438e+01 -3.0952693939208984e+01 3.3507437133789062e+02)(5.5432968139648438e+01 -3.1084205627441406e+01 3.3440936279296875e+02)(6.6703445434570312e+01 -3.1547597885131836e+01 3.3382653808593750e+02)(6.9000000000000000e+01 -2.9534904479980469e+01 3.3583447265625000e+02)(6.2350345611572266e+01 -2.9534904479980469e+01 3.3565167236328125e+02)(6.8762924194335938e+01 -3.0953924179077148e+01 3.3531713867187500e+02)(6.8762924194335938e+01 -3.0953924179077148e+01 3.3531713867187500e+02)(6.2350345611572266e+01 -2.9534904479980469e+01 3.3565167236328125e+02)(6.2344833374023438e+01 -3.0952693939208984e+01 3.3507437133789062e+02)(6.8762924194335938e+01 -3.0953924179077148e+01 3.3531713867187500e+02)(6.2344833374023438e+01 -3.0952693939208984e+01 3.3507437133789062e+02)(6.6703445434570312e+01 -3.1547597885131836e+01 3.3382653808593750e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(9.5611831665039062e+01 -3.0520084381103516e+01 2.1082260131835938e+02)(9.5725860595703125e+01 -2.9534904479980469e+01 2.1056753540039062e+02)(1.2473366546630859e+02 -2.9534904479980469e+01 3.0455078125000000e+02)(1.2372962951660156e+02 -2.9534904479980469e+01 3.0630670166015625e+02)(1.2342081451416016e+02 -3.0908252716064453e+01 3.0581600952148438e+02)(1.2817288208007812e+02 -3.1238779067993164e+01 2.4474896240234375e+02)(1.2456569671630859e+02 -3.1237863540649414e+01 2.3764779663085938e+02)(1.2542955780029297e+02 -3.0123630523681641e+01 2.3714051818847656e+02)(1.0638417053222656e+02 -3.1238794326782227e+01 3.2287872314453125e+02)(1.1257648468017578e+02 -3.1237852096557617e+01 3.1786917114257812e+02)(1.1325292968750000e+02 -3.0123605728149414e+01 3.1860806274414062e+02)(1.1875456237792969e+02 -3.0953069686889648e+01 3.1208013916015625e+02)(1.2142942810058594e+02 -3.1500000000000000e+01 3.0613049316406250e+02)(1.2342081451416016e+02 -3.0908252716064453e+01 3.0581600952148438e+02)(1.3205552673339844e+02 -3.1237863540649414e+01 2.8380291748046875e+02)(1.3170410156250000e+02 -3.1500000000000000e+01 2.8021322631835938e+02)(1.3323353576660156e+02 -3.1237865447998047e+01 2.7592083740234375e+02)(1.2456569671630859e+02 -3.1237863540649414e+01 2.3764779663085938e+02)(1.2817288208007812e+02 -3.1238779067993164e+01 2.4474896240234375e+02)(1.2445243072509766e+02 -3.1500000000000000e+01 2.3946122741699219e+02)(9.5313743591308594e+01 -3.1237838745117188e+01 2.1148939514160156e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(9.6697509765625000e+01 -3.1502653121948242e+01 2.1323669433593750e+02)(9.5313743591308594e+01 -3.1237838745117188e+01 2.1148939514160156e+02)(9.6697509765625000e+01 -3.1502653121948242e+01 2.1323669433593750e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(1.3323353576660156e+02 -3.1237865447998047e+01 2.7592083740234375e+02)(1.3422520446777344e+02 -3.0116920471191406e+01 2.7606771850585938e+02)(1.3205552673339844e+02 -3.1237863540649414e+01 2.8380291748046875e+02)(1.3205552673339844e+02 -3.1237863540649414e+01 2.8380291748046875e+02)(1.3422520446777344e+02 -3.0116920471191406e+01 2.7606771850585938e+02)(1.3276985168457031e+02 -3.0520084381103516e+01 2.8395538330078125e+02)(1.3205552673339844e+02 -3.1237863540649414e+01 2.8380291748046875e+02)(1.3276985168457031e+02 -3.0520084381103516e+01 2.8395538330078125e+02)(1.3048532104492188e+02 -3.0948915481567383e+01 2.9126278686523438e+02)(9.5313743591308594e+01 -3.1237838745117188e+01 2.1148939514160156e+02)(9.5611831665039062e+01 -3.0520084381103516e+01 2.1082260131835938e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(1.0892097473144531e+02 -3.1238798141479492e+01 2.1972239685058594e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(1.0962323760986328e+02 -3.0099407196044922e+01 2.1899713134765625e+02)(1.0892097473144531e+02 -3.1238798141479492e+01 2.1972239685058594e+02)(1.0962323760986328e+02 -3.0099407196044922e+01 2.1899713134765625e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(6.6703445434570312e+01 -3.1547597885131836e+01 3.3382653808593750e+02)(7.6954460144042969e+01 -3.1237857818603516e+01 3.3433209228515625e+02)(6.8762924194335938e+01 -3.0953924179077148e+01 3.3531713867187500e+02)(6.8762924194335938e+01 -3.0953924179077148e+01 3.3531713867187500e+02)(7.6954460144042969e+01 -3.1237857818603516e+01 3.3433209228515625e+02)(7.7017730712890625e+01 -3.0116903305053711e+01 3.3533261108398438e+02)(6.8762924194335938e+01 -3.0953924179077148e+01 3.3531713867187500e+02)(7.7017730712890625e+01 -3.0116903305053711e+01 3.3533261108398438e+02)(6.9000000000000000e+01 -2.9534904479980469e+01 3.3583447265625000e+02)(8.1527061462402344e+01 -3.1502696990966797e+01 3.3257531738281250e+02)(8.5120643615722656e+01 -3.0909999847412109e+01 3.3327258300781250e+02)(7.6954460144042969e+01 -3.1237857818603516e+01 3.3433209228515625e+02)(7.6954460144042969e+01 -3.1237857818603516e+01 3.3433209228515625e+02)(8.5120643615722656e+01 -3.0909999847412109e+01 3.3327258300781250e+02)(7.7017730712890625e+01 -3.0116903305053711e+01 3.3533261108398438e+02)(7.7017730712890625e+01 -3.0116903305053711e+01 3.3533261108398438e+02)(8.5120643615722656e+01 -3.0909999847412109e+01 3.3327258300781250e+02)(8.5034896850585938e+01 -2.9534904479980469e+01 3.3384091186523438e+02)(8.5120643615722656e+01 -3.0909999847412109e+01 3.3327258300781250e+02)(9.2767395019531250e+01 -3.0970294952392578e+01 3.3077319335937500e+02)(9.2745620727539062e+01 -2.9534904479980469e+01 3.3137753295898438e+02)(8.5120643615722656e+01 -3.0909999847412109e+01 3.3327258300781250e+02)(9.2745620727539062e+01 -2.9534904479980469e+01 3.3137753295898438e+02)(8.5034896850585938e+01 -2.9534904479980469e+01 3.3384091186523438e+02)(1.0019642639160156e+02 -3.0952829360961914e+01 3.2729763793945312e+02)(9.2767395019531250e+01 -3.0970294952392578e+01 3.3077319335937500e+02)(9.6068984985351562e+01 -3.1503955841064453e+01 3.2776382446289062e+02)(1.0689687347412109e+02 -3.0103937149047852e+01 3.2374481201171875e+02)(1.0095188140869141e+02 -2.9534904479980469e+01 3.2744757080078125e+02)(1.0019642639160156e+02 -3.0952829360961914e+01 3.2729763793945312e+02)(1.0019642639160156e+02 -3.0952829360961914e+01 3.2729763793945312e+02)(1.0095188140869141e+02 -2.9534904479980469e+01 3.2744757080078125e+02)(1.0009349822998047e+02 -2.9534904479980469e+01 3.2798168945312500e+02)(1.0019642639160156e+02 -3.0952829360961914e+01 3.2729763793945312e+02)(1.0009349822998047e+02 -2.9534904479980469e+01 3.2798168945312500e+02)(9.2767395019531250e+01 -3.0970294952392578e+01 3.3077319335937500e+02)(9.2767395019531250e+01 -3.0970294952392578e+01 3.3077319335937500e+02)(1.0009349822998047e+02 -2.9534904479980469e+01 3.2798168945312500e+02)(9.2745620727539062e+01 -2.9534904479980469e+01 3.3137753295898438e+02)(1.0019642639160156e+02 -3.0952829360961914e+01 3.2729763793945312e+02)(1.0638417053222656e+02 -3.1238794326782227e+01 3.2287872314453125e+02)(1.0689687347412109e+02 -3.0103937149047852e+01 3.2374481201171875e+02)(1.0689687347412109e+02 -3.0103937149047852e+01 3.2374481201171875e+02)(1.0638417053222656e+02 -3.1238794326782227e+01 3.2287872314453125e+02)(1.1325292968750000e+02 -3.0123605728149414e+01 3.1860806274414062e+02)(1.1430310821533203e+02 -3.1504110336303711e+01 3.1481011962890625e+02)(1.1875456237792969e+02 -3.0953069686889648e+01 3.1208013916015625e+02)(1.1257648468017578e+02 -3.1237852096557617e+01 3.1786917114257812e+02)(1.1257648468017578e+02 -3.1237852096557617e+01 3.1786917114257812e+02)(1.1875456237792969e+02 -3.0953069686889648e+01 3.1208013916015625e+02)(1.1325292968750000e+02 -3.0123605728149414e+01 3.1860806274414062e+02)(1.1325292968750000e+02 -3.0123605728149414e+01 3.1860806274414062e+02)(1.1875456237792969e+02 -3.0953069686889648e+01 3.1208013916015625e+02)(1.1887533569335938e+02 -2.9534904479980469e+01 3.1278424072265625e+02)(1.1875456237792969e+02 -3.0953069686889648e+01 3.1208013916015625e+02)(1.2342081451416016e+02 -3.0908252716064453e+01 3.0581600952148438e+02)(1.2372962951660156e+02 -2.9534904479980469e+01 3.0630670166015625e+02)(1.1875456237792969e+02 -3.0953069686889648e+01 3.1208013916015625e+02)(1.2372962951660156e+02 -2.9534904479980469e+01 3.0630670166015625e+02)(1.1887533569335938e+02 -2.9534904479980469e+01 3.1278424072265625e+02)(1.2342081451416016e+02 -3.0908252716064453e+01 3.0581600952148438e+02)(1.2684056091308594e+02 -3.1239313125610352e+01 2.9883245849609375e+02)(1.2769608306884766e+02 -3.0130146026611328e+01 2.9936856079101562e+02)(1.2342081451416016e+02 -3.0908252716064453e+01 3.0581600952148438e+02)(1.2769608306884766e+02 -3.0130146026611328e+01 2.9936856079101562e+02)(1.2473366546630859e+02 -2.9534904479980469e+01 3.0455078125000000e+02)(1.2684056091308594e+02 -3.1239313125610352e+01 2.9883245849609375e+02)(1.3048532104492188e+02 -3.0948915481567383e+01 2.9126278686523438e+02)(1.2769608306884766e+02 -3.0130146026611328e+01 2.9936856079101562e+02)(1.2769608306884766e+02 -3.0130146026611328e+01 2.9936856079101562e+02)(1.3048532104492188e+02 -3.0948915481567383e+01 2.9126278686523438e+02)(1.3086805725097656e+02 -2.9534904479980469e+01 2.9181063842773438e+02)(1.3443920898437500e+02 -2.9534904479980469e+01 2.6791574096679688e+02)(1.3422520446777344e+02 -3.0116920471191406e+01 2.7606771850585938e+02)(1.3385827636718750e+02 -3.0982316970825195e+01 2.6779745483398438e+02)(1.3385827636718750e+02 -3.0982316970825195e+01 2.6779745483398438e+02)(1.3422520446777344e+02 -3.0116920471191406e+01 2.7606771850585938e+02)(1.3323353576660156e+02 -3.1237865447998047e+01 2.7592083740234375e+02)(1.3276985168457031e+02 -3.0520084381103516e+01 2.8395538330078125e+02)(1.3422520446777344e+02 -3.0116920471191406e+01 2.7606771850585938e+02)(1.3304310607910156e+02 -2.9534904479980469e+01 2.8401370239257812e+02)(1.3276985168457031e+02 -3.0520084381103516e+01 2.8395538330078125e+02)(1.3304310607910156e+02 -2.9534904479980469e+01 2.8401370239257812e+02)(1.3048532104492188e+02 -3.0948915481567383e+01 2.9126278686523438e+02)(1.3048532104492188e+02 -3.0948915481567383e+01 2.9126278686523438e+02)(1.3304310607910156e+02 -2.9534904479980469e+01 2.8401370239257812e+02)(1.3086805725097656e+02 -2.9534904479980469e+01 2.9181063842773438e+02)(1.3385827636718750e+02 -3.0982316970825195e+01 2.6779745483398438e+02)(1.3306439208984375e+02 -3.0952493667602539e+01 2.5971621704101562e+02)(1.3443920898437500e+02 -2.9534904479980469e+01 2.6791574096679688e+02)(1.2912696838378906e+02 -3.0103952407836914e+01 2.4442846679687500e+02)(1.3150772094726562e+02 -2.9534904479980469e+01 2.5101512145996094e+02)(1.3120718383789062e+02 -3.0989864349365234e+01 2.5181448364257812e+02)(1.3120718383789062e+02 -3.0989864349365234e+01 2.5181448364257812e+02)(1.3150772094726562e+02 -2.9534904479980469e+01 2.5101512145996094e+02)(1.3185098266601562e+02 -2.9534904479980469e+01 2.5196606445312500e+02)(1.3120718383789062e+02 -3.0989864349365234e+01 2.5181448364257812e+02)(1.3185098266601562e+02 -2.9534904479980469e+01 2.5196606445312500e+02)(1.3306439208984375e+02 -3.0952493667602539e+01 2.5971621704101562e+02)(1.3306439208984375e+02 -3.0952493667602539e+01 2.5971621704101562e+02)(1.3185098266601562e+02 -2.9534904479980469e+01 2.5196606445312500e+02)(1.3363893127441406e+02 -2.9534904479980469e+01 2.5986074829101562e+02)(1.3306439208984375e+02 -3.0952493667602539e+01 2.5971621704101562e+02)(1.3363893127441406e+02 -2.9534904479980469e+01 2.5986074829101562e+02)(1.3443920898437500e+02 -2.9534904479980469e+01 2.6791574096679688e+02)(1.3120718383789062e+02 -3.0989864349365234e+01 2.5181448364257812e+02)(1.2817288208007812e+02 -3.1238779067993164e+01 2.4474896240234375e+02)(1.2912696838378906e+02 -3.0103952407836914e+01 2.4442846679687500e+02)(1.2912696838378906e+02 -3.0103952407836914e+01 2.4442846679687500e+02)(1.2817288208007812e+02 -3.1238779067993164e+01 2.4474896240234375e+02)(1.2542955780029297e+02 -3.0123630523681641e+01 2.3714051818847656e+02)(1.2456569671630859e+02 -3.1237863540649414e+01 2.3764779663085938e+02)(1.2010884094238281e+02 -3.1238698959350586e+01 2.3104647827148438e+02)(1.2088380432128906e+02 -3.0106180191040039e+01 2.3041247558593750e+02)(1.2456569671630859e+02 -3.1237863540649414e+01 2.3764779663085938e+02)(1.2088380432128906e+02 -3.0106180191040039e+01 2.3041247558593750e+02)(1.2542955780029297e+02 -3.0123630523681641e+01 2.3714051818847656e+02)(1.1631615447998047e+02 -3.1504341125488281e+01 2.2803857421875000e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(1.2010884094238281e+02 -3.1238698959350586e+01 2.3104647827148438e+02)(1.2010884094238281e+02 -3.1238698959350586e+01 2.3104647827148438e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(1.2088380432128906e+02 -3.0106180191040039e+01 2.3041247558593750e+02)(1.2088380432128906e+02 -3.0106180191040039e+01 2.3041247558593750e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(1.1558486938476562e+02 -2.9534904479980469e+01 2.2432756042480469e+02)(9.5725860595703125e+01 -2.9534904479980469e+01 2.1056753540039062e+02)(1.0289736938476562e+02 -2.9534904479980469e+01 2.1432157897949219e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(1.0289736938476562e+02 -2.9534904479980469e+01 2.1432157897949219e+02)(1.0962323760986328e+02 -3.0099407196044922e+01 2.1899713134765625e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(1.0962323760986328e+02 -3.0099407196044922e+01 2.1899713134765625e+02)(1.1407710266113281e+02 -2.9534904479980469e+01 2.2297924804687500e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(1.1407710266113281e+02 -2.9534904479980469e+01 2.2297924804687500e+02)(1.1558486938476562e+02 -2.9534904479980469e+01 2.2432756042480469e+02)(3.8964889526367188e+01 -3.1207429885864258e+01 1.8630924987792969e+02)(3.9081100463867188e+01 -3.1172740936279297e+01 1.8623390197753906e+02)(9.5611831665039062e+01 -3.0520084381103516e+01 2.1082260131835938e+02)(9.5611831665039062e+01 -3.0520084381103516e+01 2.1082260131835938e+02)(3.9081100463867188e+01 -3.1172740936279297e+01 1.8623390197753906e+02)(3.9682941436767578e+01 -3.0500675201416016e+01 1.8584371948242188e+02)(9.5611831665039062e+01 -3.0520084381103516e+01 2.1082260131835938e+02)(3.9682941436767578e+01 -3.0500675201416016e+01 1.8584371948242188e+02)(9.5725860595703125e+01 -2.9534904479980469e+01 2.1056753540039062e+02)(9.5725860595703125e+01 -2.9534904479980469e+01 2.1056753540039062e+02)(3.9682941436767578e+01 -3.0500675201416016e+01 1.8584371948242188e+02)(3.9767879486083984e+01 -3.0405822753906250e+01 1.8578865051269531e+02)(9.5725860595703125e+01 -2.9534904479980469e+01 2.1056753540039062e+02)(3.9767879486083984e+01 -3.0405822753906250e+01 1.8578865051269531e+02)(3.9984466552734375e+01 -2.9534904479980469e+01 1.8564823913574219e+02)(9.5611831665039062e+01 -3.0520084381103516e+01 2.1082260131835938e+02)(9.5313743591308594e+01 -3.1237838745117188e+01 2.1148939514160156e+02)(3.8964889526367188e+01 -3.1207429885864258e+01 1.8630924987792969e+02)(3.8964889526367188e+01 -3.1207429885864258e+01 1.8630924987792969e+02)(9.5313743591308594e+01 -3.1237838745117188e+01 2.1148939514160156e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(3.8964889526367188e+01 -3.1207429885864258e+01 1.8630924987792969e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(3.7984767913818359e+01 -3.1500000000000000e+01 1.8694468688964844e+02)(5.6026138305664062e+01 -3.1500000000000000e+01 3.3248507690429688e+02)(6.6703445434570312e+01 -3.1547597885131836e+01 3.3382653808593750e+02)(5.5432968139648438e+01 -3.1084205627441406e+01 3.3440936279296875e+02)(9.5650947570800781e+01 -3.5498847961425781e+01 3.2796905517578125e+02)(9.2767395019531250e+01 -3.0970294952392578e+01 3.3077319335937500e+02)(8.8817642211914062e+01 -3.5498912811279297e+01 3.3058999633789062e+02)(8.8817642211914062e+01 -3.5498912811279297e+01 3.3058999633789062e+02)(9.2767395019531250e+01 -3.0970294952392578e+01 3.3077319335937500e+02)(8.5120643615722656e+01 -3.0909999847412109e+01 3.3327258300781250e+02)(8.8817642211914062e+01 -3.5498912811279297e+01 3.3058999633789062e+02)(8.5120643615722656e+01 -3.0909999847412109e+01 3.3327258300781250e+02)(8.0937927246093750e+01 -3.5500564575195312e+01 3.3267114257812500e+02)(8.0937927246093750e+01 -3.5500564575195312e+01 3.3267114257812500e+02)(8.5120643615722656e+01 -3.0909999847412109e+01 3.3327258300781250e+02)(8.1527061462402344e+01 -3.1502696990966797e+01 3.3257531738281250e+02)(1.3240225219726562e+02 -3.5500007629394531e+01 2.6973016357421875e+02)(1.3385827636718750e+02 -3.0982316970825195e+01 2.6779745483398438e+02)(1.3208103942871094e+02 -3.5499660491943359e+01 2.7689382934570312e+02)(1.3208103942871094e+02 -3.5499660491943359e+01 2.7689382934570312e+02)(1.3385827636718750e+02 -3.0982316970825195e+01 2.6779745483398438e+02)(1.3323353576660156e+02 -3.1237865447998047e+01 2.7592083740234375e+02)(3.7984767913818359e+01 -3.1500000000000000e+01 1.8694468688964844e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(3.7949859619140625e+01 -3.1500000000000000e+01 1.8696733093261719e+02)(6.6703445434570312e+01 -3.1547597885131836e+01 3.3382653808593750e+02)(7.3445388793945312e+01 -3.5500331878662109e+01 3.3359710693359375e+02)(7.6954460144042969e+01 -3.1237857818603516e+01 3.3433209228515625e+02)(7.6954460144042969e+01 -3.1237857818603516e+01 3.3433209228515625e+02)(7.3445388793945312e+01 -3.5500331878662109e+01 3.3359710693359375e+02)(8.0937927246093750e+01 -3.5500564575195312e+01 3.3267114257812500e+02)(7.6954460144042969e+01 -3.1237857818603516e+01 3.3433209228515625e+02)(8.0937927246093750e+01 -3.5500564575195312e+01 3.3267114257812500e+02)(8.1527061462402344e+01 -3.1502696990966797e+01 3.3257531738281250e+02)(1.2814172363281250e+02 -3.5499961853027344e+01 2.9338464355468750e+02)(1.3048532104492188e+02 -3.0948915481567383e+01 2.9126278686523438e+02)(1.2684056091308594e+02 -3.1239313125610352e+01 2.9883245849609375e+02)(9.6697509765625000e+01 -3.1502653121948242e+01 2.1323669433593750e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(9.7194602966308594e+01 -3.5500606536865234e+01 2.1353759765625000e+02)(9.7194602966308594e+01 -3.5500606536865234e+01 2.1353759765625000e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(1.0208211517333984e+02 -3.5500228881835938e+01 2.1626145935058594e+02)(1.3208103942871094e+02 -3.5499660491943359e+01 2.7689382934570312e+02)(1.3323353576660156e+02 -3.1237865447998047e+01 2.7592083740234375e+02)(1.3170410156250000e+02 -3.1500000000000000e+01 2.8021322631835938e+02)(1.3170410156250000e+02 -3.1500000000000000e+01 2.8021322631835938e+02)(1.3205552673339844e+02 -3.1237863540649414e+01 2.8380291748046875e+02)(1.3066603088378906e+02 -3.5500270843505859e+01 2.8517327880859375e+02)(1.1628473663330078e+02 -3.5499282836914062e+01 2.2799240112304688e+02)(1.1001415252685547e+02 -3.5499084472656250e+01 2.2199037170410156e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(1.1001415252685547e+02 -3.5499084472656250e+01 2.2199037170410156e+02)(1.0892097473144531e+02 -3.1238798141479492e+01 2.1972239685058594e+02)(1.0208211517333984e+02 -3.5500228881835938e+01 2.1626145935058594e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(1.0621623229980469e+02 -3.5499176025390625e+01 2.1902824401855469e+02)(1.0621623229980469e+02 -3.5499176025390625e+01 2.1902824401855469e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(1.0892097473144531e+02 -3.1238798141479492e+01 2.1972239685058594e+02)(1.0621623229980469e+02 -3.5499176025390625e+01 2.1902824401855469e+02)(1.0892097473144531e+02 -3.1238798141479492e+01 2.1972239685058594e+02)(1.1001415252685547e+02 -3.5499084472656250e+01 2.2199037170410156e+02)(1.3066603088378906e+02 -3.5500270843505859e+01 2.8517327880859375e+02)(1.3205552673339844e+02 -3.1237863540649414e+01 2.8380291748046875e+02)(1.3048532104492188e+02 -3.0948915481567383e+01 2.9126278686523438e+02)(1.3066603088378906e+02 -3.5500270843505859e+01 2.8517327880859375e+02)(1.3048532104492188e+02 -3.0948915481567383e+01 2.9126278686523438e+02)(1.2814172363281250e+02 -3.5499961853027344e+01 2.9338464355468750e+02)(1.3120718383789062e+02 -3.0989864349365234e+01 2.5181448364257812e+02)(1.3306439208984375e+02 -3.0952493667602539e+01 2.5971621704101562e+02)(1.3183378601074219e+02 -3.5500343322753906e+01 2.6141699218750000e+02)(1.3183378601074219e+02 -3.5500343322753906e+01 2.6141699218750000e+02)(1.3306439208984375e+02 -3.0952493667602539e+01 2.5971621704101562e+02)(1.3240225219726562e+02 -3.5500007629394531e+01 2.6973016357421875e+02)(1.3240225219726562e+02 -3.5500007629394531e+01 2.6973016357421875e+02)(1.3306439208984375e+02 -3.0952493667602539e+01 2.5971621704101562e+02)(1.3385827636718750e+02 -3.0982316970825195e+01 2.6779745483398438e+02)(1.2650267791748047e+02 -3.5500339508056641e+01 2.4360089111328125e+02)(1.2817288208007812e+02 -3.1238779067993164e+01 2.4474896240234375e+02)(1.2959577941894531e+02 -3.5500000000000000e+01 2.5151152038574219e+02)(1.2959577941894531e+02 -3.5500000000000000e+01 2.5151152038574219e+02)(1.2817288208007812e+02 -3.1238779067993164e+01 2.4474896240234375e+02)(1.3120718383789062e+02 -3.0989864349365234e+01 2.5181448364257812e+02)(1.2959577941894531e+02 -3.5500000000000000e+01 2.5151152038574219e+02)(1.3120718383789062e+02 -3.0989864349365234e+01 2.5181448364257812e+02)(1.3183378601074219e+02 -3.5500343322753906e+01 2.6141699218750000e+02)(9.5650947570800781e+01 -3.5498847961425781e+01 3.2796905517578125e+02)(1.0019642639160156e+02 -3.0952829360961914e+01 3.2729763793945312e+02)(9.6068984985351562e+01 -3.1503955841064453e+01 3.2776382446289062e+02)(9.5650947570800781e+01 -3.5498847961425781e+01 3.2796905517578125e+02)(9.6068984985351562e+01 -3.1503955841064453e+01 3.2776382446289062e+02)(9.2767395019531250e+01 -3.0970294952392578e+01 3.3077319335937500e+02)(1.1628473663330078e+02 -3.5499282836914062e+01 2.2799240112304688e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(1.1631615447998047e+02 -3.1504341125488281e+01 2.2803857421875000e+02)(1.1628473663330078e+02 -3.5499282836914062e+01 2.2799240112304688e+02)(1.1631615447998047e+02 -3.1504341125488281e+01 2.2803857421875000e+02)(1.2010884094238281e+02 -3.1238698959350586e+01 2.3104647827148438e+02)(1.1628473663330078e+02 -3.5499282836914062e+01 2.2799240112304688e+02)(1.2010884094238281e+02 -3.1238698959350586e+01 2.3104647827148438e+02)(1.2252677154541016e+02 -3.5498947143554688e+01 2.3630412292480469e+02)(1.2252677154541016e+02 -3.5498947143554688e+01 2.3630412292480469e+02)(1.2010884094238281e+02 -3.1238698959350586e+01 2.3104647827148438e+02)(1.2456569671630859e+02 -3.1237863540649414e+01 2.3764779663085938e+02)(1.2252677154541016e+02 -3.5498947143554688e+01 2.3630412292480469e+02)(1.2456569671630859e+02 -3.1237863540649414e+01 2.3764779663085938e+02)(1.2445243072509766e+02 -3.1500000000000000e+01 2.3946122741699219e+02)(1.2650267791748047e+02 -3.5500339508056641e+01 2.4360089111328125e+02)(1.2445243072509766e+02 -3.1500000000000000e+01 2.3946122741699219e+02)(1.2817288208007812e+02 -3.1238779067993164e+01 2.4474896240234375e+02)(1.2814172363281250e+02 -3.5499961853027344e+01 2.9338464355468750e+02)(1.2684056091308594e+02 -3.1239313125610352e+01 2.9883245849609375e+02)(1.2367482757568359e+02 -3.5499614715576172e+01 3.0257778930664062e+02)(1.2367482757568359e+02 -3.5499614715576172e+01 3.0257778930664062e+02)(1.2684056091308594e+02 -3.1239313125610352e+01 2.9883245849609375e+02)(1.2342081451416016e+02 -3.0908252716064453e+01 3.0581600952148438e+02)(1.2367482757568359e+02 -3.5499614715576172e+01 3.0257778930664062e+02)(1.2342081451416016e+02 -3.0908252716064453e+01 3.0581600952148438e+02)(1.2142942810058594e+02 -3.1500000000000000e+01 3.0613049316406250e+02)(1.1765914916992188e+02 -3.5499416351318359e+01 3.1106671142578125e+02)(1.2142942810058594e+02 -3.1500000000000000e+01 3.0613049316406250e+02)(1.1875456237792969e+02 -3.0953069686889648e+01 3.1208013916015625e+02)(1.1765914916992188e+02 -3.5499416351318359e+01 3.1106671142578125e+02)(1.1875456237792969e+02 -3.0953069686889648e+01 3.1208013916015625e+02)(1.1430310821533203e+02 -3.1504110336303711e+01 3.1481011962890625e+02)(1.1036284637451172e+02 -3.5498432159423828e+01 3.1845205688476562e+02)(1.1430310821533203e+02 -3.1504110336303711e+01 3.1481011962890625e+02)(1.1257648468017578e+02 -3.1237852096557617e+01 3.1786917114257812e+02)(1.1036284637451172e+02 -3.5498432159423828e+01 3.1845205688476562e+02)(1.1257648468017578e+02 -3.1237852096557617e+01 3.1786917114257812e+02)(1.0638417053222656e+02 -3.1238794326782227e+01 3.2287872314453125e+02)(1.1036284637451172e+02 -3.5498432159423828e+01 3.1845205688476562e+02)(1.0638417053222656e+02 -3.1238794326782227e+01 3.2287872314453125e+02)(1.0359931182861328e+02 -3.5499992370605469e+01 3.2349191284179688e+02)(1.0359931182861328e+02 -3.5499992370605469e+01 3.2349191284179688e+02)(1.0638417053222656e+02 -3.1238794326782227e+01 3.2287872314453125e+02)(1.0019642639160156e+02 -3.0952829360961914e+01 3.2729763793945312e+02)(1.0359931182861328e+02 -3.5499992370605469e+01 3.2349191284179688e+02)(1.0019642639160156e+02 -3.0952829360961914e+01 3.2729763793945312e+02)(9.5650947570800781e+01 -3.5498847961425781e+01 3.2796905517578125e+02)(9.6697509765625000e+01 -3.1502653121948242e+01 2.1323669433593750e+02)(9.7194602966308594e+01 -3.5500606536865234e+01 2.1353759765625000e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(9.7194602966308594e+01 -3.5500606536865234e+01 2.1353759765625000e+02)(9.2045494079589844e+01 -3.5500000000000000e+01 2.1128109741210938e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(9.2045494079589844e+01 -3.5500000000000000e+01 2.1128109741210938e+02)(9.2065650939941406e+01 -3.1500000000000000e+01 2.1121401977539062e+02)(1.2445243072509766e+02 -3.1500000000000000e+01 2.3946122741699219e+02)(1.2650267791748047e+02 -3.5500339508056641e+01 2.4360089111328125e+02)(1.2252677154541016e+02 -3.5498947143554688e+01 2.3630412292480469e+02)(1.3170410156250000e+02 -3.1500000000000000e+01 2.8021322631835938e+02)(1.3066603088378906e+02 -3.5500270843505859e+01 2.8517327880859375e+02)(1.3208103942871094e+02 -3.5499660491943359e+01 2.7689382934570312e+02)(1.2142942810058594e+02 -3.1500000000000000e+01 3.0613049316406250e+02)(1.1765914916992188e+02 -3.5499416351318359e+01 3.1106671142578125e+02)(1.2367482757568359e+02 -3.5499614715576172e+01 3.0257778930664062e+02)(1.1765914916992188e+02 -3.5499416351318359e+01 3.1106671142578125e+02)(1.1430310821533203e+02 -3.1504110336303711e+01 3.1481011962890625e+02)(1.1036284637451172e+02 -3.5498432159423828e+01 3.1845205688476562e+02)(6.6703445434570312e+01 -3.1547597885131836e+01 3.3382653808593750e+02)(6.2560394287109375e+01 -3.5501716613769531e+01 3.3341253662109375e+02)(6.8169502258300781e+01 -3.5500762939453125e+01 3.3375473022460938e+02)(6.6703445434570312e+01 -3.1547597885131836e+01 3.3382653808593750e+02)(6.8169502258300781e+01 -3.5500762939453125e+01 3.3375473022460938e+02)(7.3445388793945312e+01 -3.5500331878662109e+01 3.3359710693359375e+02)(5.6026138305664062e+01 -3.1500000000000000e+01 3.3248507690429688e+02)(5.6251739501953125e+01 -3.5497264862060547e+01 3.3250436401367188e+02)(6.2560394287109375e+01 -3.5501716613769531e+01 3.3341253662109375e+02)(5.6026138305664062e+01 -3.1500000000000000e+01 3.3248507690429688e+02)(6.2560394287109375e+01 -3.5501716613769531e+01 3.3341253662109375e+02)(6.6703445434570312e+01 -3.1547597885131836e+01 3.3382653808593750e+02)(9.1689826965332031e+01 -3.5426979064941406e+01 2.1246415710449219e+02)(9.1709564208984375e+01 -3.1500000000000000e+01 2.1239851379394531e+02)(9.2065650939941406e+01 -3.1500000000000000e+01 2.1121401977539062e+02)(9.1689826965332031e+01 -3.5426979064941406e+01 2.1246415710449219e+02)(9.2065650939941406e+01 -3.1500000000000000e+01 2.1121401977539062e+02)(9.2045494079589844e+01 -3.5500000000000000e+01 2.1128109741210938e+02)(9.1689826965332031e+01 -3.5426979064941406e+01 2.1246415710449219e+02)(1.0208211517333984e+02 -3.5500228881835938e+01 2.1626145935058594e+02)(8.8320587158203125e+01 -3.5393486022949219e+01 2.1151446533203125e+02)(9.7211990356445312e+01 -3.5418636322021484e+01 2.1633642578125000e+02)(1.0208211517333984e+02 -3.5500228881835938e+01 2.1626145935058594e+02)(1.0621623229980469e+02 -3.5499176025390625e+01 2.1902824401855469e+02)(1.0208211517333984e+02 -3.5500228881835938e+01 2.1626145935058594e+02)(9.7211990356445312e+01 -3.5418636322021484e+01 2.1633642578125000e+02)(9.2754241943359375e+01 -3.5394248962402344e+01 2.1422909545898438e+02)(1.0208211517333984e+02 -3.5500228881835938e+01 2.1626145935058594e+02)(9.2754241943359375e+01 -3.5394248962402344e+01 2.1422909545898438e+02)(8.8320587158203125e+01 -3.5393486022949219e+01 2.1151446533203125e+02)(8.8320587158203125e+01 -3.5393486022949219e+01 2.1151446533203125e+02)(9.2754241943359375e+01 -3.5394248962402344e+01 2.1422909545898438e+02)(8.8036849975585938e+01 -3.5360221862792969e+01 2.1245825195312500e+02)(1.1001415252685547e+02 -3.5499084472656250e+01 2.2199037170410156e+02)(1.0475750732421875e+02 -3.5442512512207031e+01 2.2098730468750000e+02)(1.0621623229980469e+02 -3.5499176025390625e+01 2.1902824401855469e+02)(1.0621623229980469e+02 -3.5499176025390625e+01 2.1902824401855469e+02)(1.0475750732421875e+02 -3.5442512512207031e+01 2.2098730468750000e+02)(9.7211990356445312e+01 -3.5418636322021484e+01 2.1633642578125000e+02)(1.1628473663330078e+02 -3.5499282836914062e+01 2.2799240112304688e+02)(1.1161824035644531e+02 -3.5457176208496094e+01 2.2675534057617188e+02)(1.1001415252685547e+02 -3.5499084472656250e+01 2.2199037170410156e+02)(1.1001415252685547e+02 -3.5499084472656250e+01 2.2199037170410156e+02)(1.1161824035644531e+02 -3.5457176208496094e+01 2.2675534057617188e+02)(1.0475750732421875e+02 -3.5442512512207031e+01 2.2098730468750000e+02)(1.1161824035644531e+02 -3.5457176208496094e+01 2.2675534057617188e+02)(1.1628473663330078e+02 -3.5499282836914062e+01 2.2799240112304688e+02)(1.1825551605224609e+02 -3.5464534759521484e+01 2.3444041442871094e+02)(1.1825551605224609e+02 -3.5464534759521484e+01 2.3444041442871094e+02)(1.1628473663330078e+02 -3.5499282836914062e+01 2.2799240112304688e+02)(1.2252677154541016e+02 -3.5498947143554688e+01 2.3630412292480469e+02)(1.1825551605224609e+02 -3.5464534759521484e+01 2.3444041442871094e+02)(1.2252677154541016e+02 -3.5498947143554688e+01 2.3630412292480469e+02)(1.2378929901123047e+02 -3.5471885681152344e+01 2.4358694458007812e+02)(1.2378929901123047e+02 -3.5471885681152344e+01 2.4358694458007812e+02)(1.2252677154541016e+02 -3.5498947143554688e+01 2.3630412292480469e+02)(1.2650267791748047e+02 -3.5500339508056641e+01 2.4360089111328125e+02)(1.2378929901123047e+02 -3.5471885681152344e+01 2.4358694458007812e+02)(1.2650267791748047e+02 -3.5500339508056641e+01 2.4360089111328125e+02)(1.2959577941894531e+02 -3.5500000000000000e+01 2.5151152038574219e+02)(1.2378929901123047e+02 -3.5471885681152344e+01 2.4358694458007812e+02)(1.2959577941894531e+02 -3.5500000000000000e+01 2.5151152038574219e+02)(1.2751534271240234e+02 -3.5474060058593750e+01 2.5321894836425781e+02)(1.2751534271240234e+02 -3.5474060058593750e+01 2.5321894836425781e+02)(1.2959577941894531e+02 -3.5500000000000000e+01 2.5151152038574219e+02)(1.2958531188964844e+02 -3.5475784301757812e+01 2.6336419677734375e+02)(1.2959577941894531e+02 -3.5500000000000000e+01 2.5151152038574219e+02)(1.3183378601074219e+02 -3.5500343322753906e+01 2.6141699218750000e+02)(1.2958531188964844e+02 -3.5475784301757812e+01 2.6336419677734375e+02)(1.2958531188964844e+02 -3.5475784301757812e+01 2.6336419677734375e+02)(1.3183378601074219e+02 -3.5500343322753906e+01 2.6141699218750000e+02)(1.3240225219726562e+02 -3.5500007629394531e+01 2.6973016357421875e+02)(1.2958531188964844e+02 -3.5475784301757812e+01 2.6336419677734375e+02)(1.3240225219726562e+02 -3.5500007629394531e+01 2.6973016357421875e+02)(1.2988122558593750e+02 -3.5479858398437500e+01 2.7396871948242188e+02)(1.2988122558593750e+02 -3.5479858398437500e+01 2.7396871948242188e+02)(1.3240225219726562e+02 -3.5500007629394531e+01 2.6973016357421875e+02)(1.3208103942871094e+02 -3.5499660491943359e+01 2.7689382934570312e+02)(1.2988122558593750e+02 -3.5479858398437500e+01 2.7396871948242188e+02)(1.3208103942871094e+02 -3.5499660491943359e+01 2.7689382934570312e+02)(1.2846855163574219e+02 -3.5476749420166016e+01 2.8394824218750000e+02)(1.2846855163574219e+02 -3.5476749420166016e+01 2.8394824218750000e+02)(1.3208103942871094e+02 -3.5499660491943359e+01 2.7689382934570312e+02)(1.3066603088378906e+02 -3.5500270843505859e+01 2.8517327880859375e+02)(1.2846855163574219e+02 -3.5476749420166016e+01 2.8394824218750000e+02)(1.3066603088378906e+02 -3.5500270843505859e+01 2.8517327880859375e+02)(1.2814172363281250e+02 -3.5499961853027344e+01 2.9338464355468750e+02)(1.2846855163574219e+02 -3.5476749420166016e+01 2.8394824218750000e+02)(1.2814172363281250e+02 -3.5499961853027344e+01 2.9338464355468750e+02)(1.2526670074462891e+02 -3.5477752685546875e+01 2.9381671142578125e+02)(1.2526670074462891e+02 -3.5477752685546875e+01 2.9381671142578125e+02)(1.2814172363281250e+02 -3.5499961853027344e+01 2.9338464355468750e+02)(1.2206061553955078e+02 -3.5465469360351562e+01 3.0028527832031250e+02)(1.2206061553955078e+02 -3.5465469360351562e+01 3.0028527832031250e+02)(1.2814172363281250e+02 -3.5499961853027344e+01 2.9338464355468750e+02)(1.2367482757568359e+02 -3.5499614715576172e+01 3.0257778930664062e+02)(1.2206061553955078e+02 -3.5465469360351562e+01 3.0028527832031250e+02)(1.2367482757568359e+02 -3.5499614715576172e+01 3.0257778930664062e+02)(1.1786856079101562e+02 -3.5476940155029297e+01 3.0679937744140625e+02)(1.1786856079101562e+02 -3.5476940155029297e+01 3.0679937744140625e+02)(1.2367482757568359e+02 -3.5499614715576172e+01 3.0257778930664062e+02)(1.1765914916992188e+02 -3.5499416351318359e+01 3.1106671142578125e+02)(1.1786856079101562e+02 -3.5476940155029297e+01 3.0679937744140625e+02)(1.1765914916992188e+02 -3.5499416351318359e+01 3.1106671142578125e+02)(1.1126903533935547e+02 -3.5475364685058594e+01 3.1431781005859375e+02)(1.1126903533935547e+02 -3.5475364685058594e+01 3.1431781005859375e+02)(1.1765914916992188e+02 -3.5499416351318359e+01 3.1106671142578125e+02)(1.1036284637451172e+02 -3.5498432159423828e+01 3.1845205688476562e+02)(1.0359931182861328e+02 -3.5499992370605469e+01 3.2349191284179688e+02)(1.0206341552734375e+02 -3.5472564697265625e+01 3.2159451293945312e+02)(1.1036284637451172e+02 -3.5498432159423828e+01 3.1845205688476562e+02)(1.1126903533935547e+02 -3.5475364685058594e+01 3.1431781005859375e+02)(1.1036284637451172e+02 -3.5498432159423828e+01 3.1845205688476562e+02)(1.0206341552734375e+02 -3.5472564697265625e+01 3.2159451293945312e+02)(9.5650947570800781e+01 -3.5498847961425781e+01 3.2796905517578125e+02)(9.2532211303710938e+01 -3.5466442108154297e+01 3.2657498168945312e+02)(1.0206341552734375e+02 -3.5472564697265625e+01 3.2159451293945312e+02)(9.5650947570800781e+01 -3.5498847961425781e+01 3.2796905517578125e+02)(1.0206341552734375e+02 -3.5472564697265625e+01 3.2159451293945312e+02)(1.0359931182861328e+02 -3.5499992370605469e+01 3.2349191284179688e+02)(8.8817642211914062e+01 -3.5498912811279297e+01 3.3058999633789062e+02)(8.3875846862792969e+01 -3.5461231231689453e+01 3.2953298950195312e+02)(9.5650947570800781e+01 -3.5498847961425781e+01 3.2796905517578125e+02)(9.5650947570800781e+01 -3.5498847961425781e+01 3.2796905517578125e+02)(8.3875846862792969e+01 -3.5461231231689453e+01 3.2953298950195312e+02)(9.2532211303710938e+01 -3.5466442108154297e+01 3.2657498168945312e+02)(8.0937927246093750e+01 -3.5500564575195312e+01 3.3267114257812500e+02)(7.3721405029296875e+01 -3.5446849822998047e+01 3.3116891479492188e+02)(8.3875846862792969e+01 -3.5461231231689453e+01 3.2953298950195312e+02)(8.0937927246093750e+01 -3.5500564575195312e+01 3.3267114257812500e+02)(8.3875846862792969e+01 -3.5461231231689453e+01 3.2953298950195312e+02)(8.8817642211914062e+01 -3.5498912811279297e+01 3.3058999633789062e+02)(7.3445388793945312e+01 -3.5500331878662109e+01 3.3359710693359375e+02)(6.3752658843994141e+01 -3.5424320220947266e+01 3.3115243530273438e+02)(7.3721405029296875e+01 -3.5446849822998047e+01 3.3116891479492188e+02)(7.3445388793945312e+01 -3.5500331878662109e+01 3.3359710693359375e+02)(7.3721405029296875e+01 -3.5446849822998047e+01 3.3116891479492188e+02)(8.0937927246093750e+01 -3.5500564575195312e+01 3.3267114257812500e+02)(5.6149291992187500e+01 -3.5383728027343750e+01 3.2992089843750000e+02)(6.3752658843994141e+01 -3.5424320220947266e+01 3.3115243530273438e+02)(6.8169502258300781e+01 -3.5500762939453125e+01 3.3375473022460938e+02)(6.8169502258300781e+01 -3.5500762939453125e+01 3.3375473022460938e+02)(6.3752658843994141e+01 -3.5424320220947266e+01 3.3115243530273438e+02)(7.3445388793945312e+01 -3.5500331878662109e+01 3.3359710693359375e+02)(5.6588481903076172e+01 -3.5432521820068359e+01 3.3133035278320312e+02)(6.8169502258300781e+01 -3.5500762939453125e+01 3.3375473022460938e+02)(6.2560394287109375e+01 -3.5501716613769531e+01 3.3341253662109375e+02)(5.6149291992187500e+01 -3.5383728027343750e+01 3.2992089843750000e+02)(6.8169502258300781e+01 -3.5500762939453125e+01 3.3375473022460938e+02)(5.2957851409912109e+01 -3.5360351562500000e+01 3.2914205932617188e+02)(5.2957851409912109e+01 -3.5360351562500000e+01 3.2914205932617188e+02)(6.8169502258300781e+01 -3.5500762939453125e+01 3.3375473022460938e+02)(5.6588481903076172e+01 -3.5432521820068359e+01 3.3133035278320312e+02)(5.2957851409912109e+01 -3.5360351562500000e+01 3.2914205932617188e+02)(5.6588481903076172e+01 -3.5432521820068359e+01 3.3133035278320312e+02)(5.2665660858154297e+01 -3.5395141601562500e+01 3.3011395263671875e+02)(5.6588481903076172e+01 -3.5432521820068359e+01 3.3133035278320312e+02)(6.2560394287109375e+01 -3.5501716613769531e+01 3.3341253662109375e+02)(5.6251739501953125e+01 -3.5497264862060547e+01 3.3250436401367188e+02)(9.2045494079589844e+01 -3.5500000000000000e+01 2.1128109741210938e+02)(9.7194602966308594e+01 -3.5500606536865234e+01 2.1353759765625000e+02)(9.1689826965332031e+01 -3.5426979064941406e+01 2.1246415710449219e+02)(9.1689826965332031e+01 -3.5426979064941406e+01 2.1246415710449219e+02)(9.7194602966308594e+01 -3.5500606536865234e+01 2.1353759765625000e+02)(1.0208211517333984e+02 -3.5500228881835938e+01 2.1626145935058594e+02)(9.1689826965332031e+01 -3.5426979064941406e+01 2.1246415710449219e+02)(8.8320587158203125e+01 -3.5393486022949219e+01 2.1151446533203125e+02)(9.1709564208984375e+01 -3.1500000000000000e+01 2.1239851379394531e+02)(9.1709564208984375e+01 -3.1500000000000000e+01 2.1239851379394531e+02)(8.8320587158203125e+01 -3.5393486022949219e+01 2.1151446533203125e+02)(8.8340309143066406e+01 -3.1469457626342773e+01 2.1144885253906250e+02)(8.8870918273925781e+01 -2.9000000000000000e+01 2.0968388366699219e+02)(8.8858413696289062e+01 -3.1469457626342773e+01 2.0972549438476562e+02)(8.8044425964355469e+01 -2.8805461883544922e+01 2.1243298339843750e+02)(8.8044425964355469e+01 -2.8805461883544922e+01 2.1243298339843750e+02)(8.8858413696289062e+01 -3.1469457626342773e+01 2.0972549438476562e+02)(8.8340309143066406e+01 -3.1469457626342773e+01 2.1144885253906250e+02)(8.8340309143066406e+01 -3.1469457626342773e+01 2.1144885253906250e+02)(8.8320587158203125e+01 -3.5393486022949219e+01 2.1151446533203125e+02)(8.8044425964355469e+01 -2.8805461883544922e+01 2.1243298339843750e+02)(8.8044425964355469e+01 -2.8805461883544922e+01 2.1243298339843750e+02)(8.8320587158203125e+01 -3.5393486022949219e+01 2.1151446533203125e+02)(8.8036849975585938e+01 -3.5360221862792969e+01 2.1245825195312500e+02)(1.0105604553222656e+02 -3.0877710342407227e+01 2.1837245178222656e+02)(1.0894808959960938e+02 -3.0799522399902344e+01 2.2421575927734375e+02)(1.0931922149658203e+02 -2.8800891876220703e+01 2.2194871520996094e+02)(1.1208828735351562e+02 -2.9478303909301758e+01 2.2578167724609375e+02)(1.1473783111572266e+02 -2.8996889114379883e+01 2.2703468322753906e+02)(1.0931922149658203e+02 -2.8800891876220703e+01 2.2194871520996094e+02)(1.1208828735351562e+02 -2.9478303909301758e+01 2.2578167724609375e+02)(1.1684029388427734e+02 -3.0453758239746094e+01 2.3240090942382812e+02)(1.1473783111572266e+02 -2.8996889114379883e+01 2.2703468322753906e+02)(1.1473783111572266e+02 -2.8996889114379883e+01 2.2703468322753906e+02)(1.1684029388427734e+02 -3.0453758239746094e+01 2.3240090942382812e+02)(1.2181545257568359e+02 -2.9484830856323242e+01 2.3788546752929688e+02)(1.2687081146240234e+02 -2.9000000000000000e+01 2.4546745300292969e+02)(1.2161738586425781e+02 -2.9000000000000000e+01 2.3571501159667969e+02)(1.2630696868896484e+02 -2.9454935073852539e+01 2.4662315368652344e+02)(1.2630696868896484e+02 -2.9454935073852539e+01 2.4662315368652344e+02)(1.2161738586425781e+02 -2.9000000000000000e+01 2.3571501159667969e+02)(1.2181545257568359e+02 -2.9484830856323242e+01 2.3788546752929688e+02)(1.2181545257568359e+02 -2.9484830856323242e+01 2.3788546752929688e+02)(1.2161738586425781e+02 -2.9000000000000000e+01 2.3571501159667969e+02)(1.1473783111572266e+02 -2.8996889114379883e+01 2.2703468322753906e+02)(1.2687081146240234e+02 -2.9000000000000000e+01 2.4546745300292969e+02)(1.2630696868896484e+02 -2.9454935073852539e+01 2.4662315368652344e+02)(1.2936982727050781e+02 -2.9472686767578125e+01 2.5618197631835938e+02)(1.3086531066894531e+02 -2.9470746994018555e+01 2.6612683105468750e+02)(1.3033470153808594e+02 -2.8997514724731445e+01 2.5598925781250000e+02)(1.2936982727050781e+02 -2.9472686767578125e+01 2.5618197631835938e+02)(1.2936982727050781e+02 -2.9472686767578125e+01 2.5618197631835938e+02)(1.3033470153808594e+02 -2.8997514724731445e+01 2.5598925781250000e+02)(1.2687081146240234e+02 -2.9000000000000000e+01 2.4546745300292969e+02)(1.3030267333984375e+02 -2.9861188888549805e+01 2.7573611450195312e+02)(1.2993922424316406e+02 -3.0776731491088867e+01 2.6792718505859375e+02)(1.2952943420410156e+02 -3.1495344161987305e+01 2.7763409423828125e+02)(1.3030267333984375e+02 -2.9861188888549805e+01 2.7573611450195312e+02)(1.3190194702148438e+02 -2.8996532440185547e+01 2.6695526123046875e+02)(1.3086531066894531e+02 -2.9470746994018555e+01 2.6612683105468750e+02)(1.3086531066894531e+02 -2.9470746994018555e+01 2.6612683105468750e+02)(1.3190194702148438e+02 -2.8996532440185547e+01 2.6695526123046875e+02)(1.3033470153808594e+02 -2.8997514724731445e+01 2.5598925781250000e+02)(1.3030267333984375e+02 -2.9861188888549805e+01 2.7573611450195312e+02)(1.2952943420410156e+02 -3.1495344161987305e+01 2.7763409423828125e+02)(1.2856355285644531e+02 -3.0736963272094727e+01 2.8359133911132812e+02)(1.2833810424804688e+02 -2.9469919204711914e+01 2.8864450073242188e+02)(1.3152359008789062e+02 -2.9011787414550781e+01 2.7802716064453125e+02)(1.3030267333984375e+02 -2.9861188888549805e+01 2.7573611450195312e+02)(1.3030267333984375e+02 -2.9861188888549805e+01 2.7573611450195312e+02)(1.3152359008789062e+02 -2.9011787414550781e+01 2.7802716064453125e+02)(1.3190194702148438e+02 -2.8996532440185547e+01 2.6695526123046875e+02)(1.2472296142578125e+02 -2.9462965011596680e+01 2.9744796752929688e+02)(1.2921240234375000e+02 -2.9007181167602539e+01 2.8885995483398438e+02)(1.2833810424804688e+02 -2.9469919204711914e+01 2.8864450073242188e+02)(1.2833810424804688e+02 -2.9469919204711914e+01 2.8864450073242188e+02)(1.2921240234375000e+02 -2.9007181167602539e+01 2.8885995483398438e+02)(1.3152359008789062e+02 -2.9011787414550781e+01 2.7802716064453125e+02)(1.2058064270019531e+02 -3.0464982986450195e+01 3.0304797363281250e+02)(1.2418598175048828e+02 -3.0713676452636719e+01 2.9634539794921875e+02)(1.2206061553955078e+02 -3.5465469360351562e+01 3.0028527832031250e+02)(1.2472296142578125e+02 -2.9462965011596680e+01 2.9744796752929688e+02)(1.2503327178955078e+02 -2.8988777160644531e+01 2.9913098144531250e+02)(1.2921240234375000e+02 -2.9007181167602539e+01 2.8885995483398438e+02)(1.2472296142578125e+02 -2.9462965011596680e+01 2.9744796752929688e+02)(1.2058064270019531e+02 -3.0464982986450195e+01 3.0304797363281250e+02)(1.2503327178955078e+02 -2.8988777160644531e+01 2.9913098144531250e+02)(1.2503327178955078e+02 -2.8988777160644531e+01 2.9913098144531250e+02)(1.2058064270019531e+02 -3.0464982986450195e+01 3.0304797363281250e+02)(1.1867315673828125e+02 -2.9851671218872070e+01 3.0659790039062500e+02)(1.2503327178955078e+02 -2.8988777160644531e+01 2.9913098144531250e+02)(1.1867315673828125e+02 -2.9851671218872070e+01 3.0659790039062500e+02)(1.1913307952880859e+02 -2.8985872268676758e+01 3.0849282836914062e+02)(1.1522700500488281e+02 -3.0779455184936523e+01 3.1015209960937500e+02)(1.1867315673828125e+02 -2.9851671218872070e+01 3.0659790039062500e+02)(1.2058064270019531e+02 -3.0464982986450195e+01 3.0304797363281250e+02)(1.1913307952880859e+02 -2.8985872268676758e+01 3.0849282836914062e+02)(1.1867315673828125e+02 -2.9851671218872070e+01 3.0659790039062500e+02)(1.1398905181884766e+02 -2.9468254089355469e+01 3.1300964355468750e+02)(1.1398905181884766e+02 -2.9468254089355469e+01 3.1300964355468750e+02)(1.1167419433593750e+02 -2.8979431152343750e+01 3.1668673706054688e+02)(1.1913307952880859e+02 -2.8985872268676758e+01 3.0849282836914062e+02)(1.0811151885986328e+02 -2.9995464324951172e+01 3.1773690795898438e+02)(1.1073165130615234e+02 -3.0814052581787109e+01 3.1483660888671875e+02)(1.0407643127441406e+02 -3.0726692199707031e+01 3.2030169677734375e+02)(1.1398905181884766e+02 -2.9468254089355469e+01 3.1300964355468750e+02)(1.0811151885986328e+02 -2.9995464324951172e+01 3.1773690795898438e+02)(1.1167419433593750e+02 -2.8979431152343750e+01 3.1668673706054688e+02)(1.1167419433593750e+02 -2.8979431152343750e+01 3.1668673706054688e+02)(1.0811151885986328e+02 -2.9995464324951172e+01 3.1773690795898438e+02)(9.9842163085937500e+01 -2.9471044540405273e+01 3.2423004150390625e+02)(1.1167419433593750e+02 -2.8979431152343750e+01 3.1668673706054688e+02)(9.9842163085937500e+01 -2.9471044540405273e+01 3.2423004150390625e+02)(1.0290030670166016e+02 -2.8981962203979492e+01 3.2344403076171875e+02)(8.3701660156250000e+01 -2.9468961715698242e+01 3.3059286499023438e+02)(9.3075965881347656e+01 -2.8995426177978516e+01 3.2856109619140625e+02)(9.1191452026367188e+01 -3.0360874176025391e+01 3.2722918701171875e+02)(9.1191452026367188e+01 -3.0360874176025391e+01 3.2722918701171875e+02)(9.3075965881347656e+01 -2.8995426177978516e+01 3.2856109619140625e+02)(9.9842163085937500e+01 -2.9471044540405273e+01 3.2423004150390625e+02)(9.9842163085937500e+01 -2.9471044540405273e+01 3.2423004150390625e+02)(9.3075965881347656e+01 -2.8995426177978516e+01 3.2856109619140625e+02)(1.0290030670166016e+02 -2.8981962203979492e+01 3.2344403076171875e+02)(6.7018943786621094e+01 -2.9531475067138672e+01 3.3233212280273438e+02)(7.0961166381835938e+01 -2.8979108810424805e+01 3.3336309814453125e+02)(7.4830215454101562e+01 -3.0432550430297852e+01 3.3111535644531250e+02)(7.4830215454101562e+01 -3.0432550430297852e+01 3.3111535644531250e+02)(7.0961166381835938e+01 -2.8979108810424805e+01 3.3336309814453125e+02)(8.2506828308105469e+01 -2.8996900558471680e+01 3.3187838745117188e+02)(7.4830215454101562e+01 -3.0432550430297852e+01 3.3111535644531250e+02)(8.2506828308105469e+01 -2.8996900558471680e+01 3.3187838745117188e+02)(8.3701660156250000e+01 -2.9468961715698242e+01 3.3059286499023438e+02)(8.3701660156250000e+01 -2.9468961715698242e+01 3.3059286499023438e+02)(8.2506828308105469e+01 -2.8996900558471680e+01 3.3187838745117188e+02)(9.3075965881347656e+01 -2.8995426177978516e+01 3.2856109619140625e+02)(1.0931922149658203e+02 -2.8800891876220703e+01 2.2194871520996094e+02)(1.0894808959960938e+02 -3.0799522399902344e+01 2.2421575927734375e+02)(1.1208828735351562e+02 -2.9478303909301758e+01 2.2578167724609375e+02)(1.1208828735351562e+02 -2.9478303909301758e+01 2.2578167724609375e+02)(1.0894808959960938e+02 -3.0799522399902344e+01 2.2421575927734375e+02)(1.1405174255371094e+02 -3.0831058502197266e+01 2.2923414611816406e+02)(1.1208828735351562e+02 -2.9478303909301758e+01 2.2578167724609375e+02)(1.1405174255371094e+02 -3.0831058502197266e+01 2.2923414611816406e+02)(1.1684029388427734e+02 -3.0453758239746094e+01 2.3240090942382812e+02)(1.1684029388427734e+02 -3.0453758239746094e+01 2.3240090942382812e+02)(1.2162793731689453e+02 -3.0781459808349609e+01 2.3940916442871094e+02)(1.2181545257568359e+02 -2.9484830856323242e+01 2.3788546752929688e+02)(1.2181545257568359e+02 -2.9484830856323242e+01 2.3788546752929688e+02)(1.2162793731689453e+02 -3.0781459808349609e+01 2.3940916442871094e+02)(1.2516323089599609e+02 -3.0800195693969727e+01 2.4655937194824219e+02)(1.2181545257568359e+02 -2.9484830856323242e+01 2.3788546752929688e+02)(1.2516323089599609e+02 -3.0800195693969727e+01 2.4655937194824219e+02)(1.2630696868896484e+02 -2.9454935073852539e+01 2.4662315368652344e+02)(1.2630696868896484e+02 -2.9454935073852539e+01 2.4662315368652344e+02)(1.2516323089599609e+02 -3.0800195693969727e+01 2.4655937194824219e+02)(1.2708504486083984e+02 -3.0790374755859375e+01 2.5169268798828125e+02)(1.2630696868896484e+02 -2.9454935073852539e+01 2.4662315368652344e+02)(1.2708504486083984e+02 -3.0790374755859375e+01 2.5169268798828125e+02)(1.2936982727050781e+02 -2.9472686767578125e+01 2.5618197631835938e+02)(1.2936982727050781e+02 -2.9472686767578125e+01 2.5618197631835938e+02)(1.2708504486083984e+02 -3.0790374755859375e+01 2.5169268798828125e+02)(1.2926048278808594e+02 -3.0716384887695312e+01 2.6049752807617188e+02)(1.2936982727050781e+02 -2.9472686767578125e+01 2.5618197631835938e+02)(1.2926048278808594e+02 -3.0716384887695312e+01 2.6049752807617188e+02)(1.3086531066894531e+02 -2.9470746994018555e+01 2.6612683105468750e+02)(1.3086531066894531e+02 -2.9470746994018555e+01 2.6612683105468750e+02)(1.2926048278808594e+02 -3.0716384887695312e+01 2.6049752807617188e+02)(1.2993922424316406e+02 -3.0776731491088867e+01 2.6792718505859375e+02)(1.3086531066894531e+02 -2.9470746994018555e+01 2.6612683105468750e+02)(1.2993922424316406e+02 -3.0776731491088867e+01 2.6792718505859375e+02)(1.3030267333984375e+02 -2.9861188888549805e+01 2.7573611450195312e+02)(1.3030267333984375e+02 -2.9861188888549805e+01 2.7573611450195312e+02)(1.2856355285644531e+02 -3.0736963272094727e+01 2.8359133911132812e+02)(1.2833810424804688e+02 -2.9469919204711914e+01 2.8864450073242188e+02)(1.2833810424804688e+02 -2.9469919204711914e+01 2.8864450073242188e+02)(1.2856355285644531e+02 -3.0736963272094727e+01 2.8359133911132812e+02)(1.2703573608398438e+02 -3.0738435745239258e+01 2.8930795288085938e+02)(1.2833810424804688e+02 -2.9469919204711914e+01 2.8864450073242188e+02)(1.2703573608398438e+02 -3.0738435745239258e+01 2.8930795288085938e+02)(1.2418598175048828e+02 -3.0713676452636719e+01 2.9634539794921875e+02)(1.2833810424804688e+02 -2.9469919204711914e+01 2.8864450073242188e+02)(1.2418598175048828e+02 -3.0713676452636719e+01 2.9634539794921875e+02)(1.2472296142578125e+02 -2.9462965011596680e+01 2.9744796752929688e+02)(1.2472296142578125e+02 -2.9462965011596680e+01 2.9744796752929688e+02)(1.2418598175048828e+02 -3.0713676452636719e+01 2.9634539794921875e+02)(1.2058064270019531e+02 -3.0464982986450195e+01 3.0304797363281250e+02)(1.1867315673828125e+02 -2.9851671218872070e+01 3.0659790039062500e+02)(1.1522700500488281e+02 -3.0779455184936523e+01 3.1015209960937500e+02)(1.1398905181884766e+02 -2.9468254089355469e+01 3.1300964355468750e+02)(1.1398905181884766e+02 -2.9468254089355469e+01 3.1300964355468750e+02)(1.1522700500488281e+02 -3.0779455184936523e+01 3.1015209960937500e+02)(1.1073165130615234e+02 -3.0814052581787109e+01 3.1483660888671875e+02)(1.1398905181884766e+02 -2.9468254089355469e+01 3.1300964355468750e+02)(1.1073165130615234e+02 -3.0814052581787109e+01 3.1483660888671875e+02)(1.0811151885986328e+02 -2.9995464324951172e+01 3.1773690795898438e+02)(1.0811151885986328e+02 -2.9995464324951172e+01 3.1773690795898438e+02)(1.0407643127441406e+02 -3.0726692199707031e+01 3.2030169677734375e+02)(9.9842163085937500e+01 -2.9471044540405273e+01 3.2423004150390625e+02)(9.9842163085937500e+01 -2.9471044540405273e+01 3.2423004150390625e+02)(1.0407643127441406e+02 -3.0726692199707031e+01 3.2030169677734375e+02)(9.7920188903808594e+01 -3.0738790512084961e+01 3.2408761596679688e+02)(9.9842163085937500e+01 -2.9471044540405273e+01 3.2423004150390625e+02)(9.7920188903808594e+01 -3.0738790512084961e+01 3.2408761596679688e+02)(9.1191452026367188e+01 -3.0360874176025391e+01 3.2722918701171875e+02)(9.1191452026367188e+01 -3.0360874176025391e+01 3.2722918701171875e+02)(8.2442077636718750e+01 -3.0798543930053711e+01 3.2989801025390625e+02)(8.3701660156250000e+01 -2.9468961715698242e+01 3.3059286499023438e+02)(8.3701660156250000e+01 -2.9468961715698242e+01 3.3059286499023438e+02)(8.2442077636718750e+01 -3.0798543930053711e+01 3.2989801025390625e+02)(7.4830215454101562e+01 -3.0432550430297852e+01 3.3111535644531250e+02)(6.7018943786621094e+01 -2.9531475067138672e+01 3.3233212280273438e+02)(7.4830215454101562e+01 -3.0432550430297852e+01 3.3111535644531250e+02)(6.7201812744140625e+01 -3.0923944473266602e+01 3.3134234619140625e+02)(1.0105604553222656e+02 -3.0877710342407227e+01 2.1837245178222656e+02)(1.0931922149658203e+02 -2.8800891876220703e+01 2.2194871520996094e+02)(9.9445449829101562e+01 -2.7062358856201172e+01 2.1749288940429688e+02)(9.9445449829101562e+01 -2.7062358856201172e+01 2.1749288940429688e+02)(1.0931922149658203e+02 -2.8800891876220703e+01 2.2194871520996094e+02)(1.0931558990478516e+02 -2.7001302719116211e+01 2.2190043640136719e+02)(9.4723457336425781e+01 -2.7000000000000000e+01 2.1280979919433594e+02)(7.7041404724121094e+01 -2.7160791397094727e+01 2.0748260498046875e+02)(8.7912811279296875e+01 -2.7126272201538086e+01 2.1234202575683594e+02)(9.4723457336425781e+01 -2.7000000000000000e+01 2.1280979919433594e+02)(8.7912811279296875e+01 -2.7126272201538086e+01 2.1234202575683594e+02)(9.0563354492187500e+01 -2.7105962753295898e+01 2.1327407836914062e+02)(9.5164794921875000e+01 -2.7079414367675781e+01 2.1523127746582031e+02)(1.0646273803710938e+02 -2.6999923706054688e+01 2.1966357421875000e+02)(9.0563354492187500e+01 -2.7105962753295898e+01 2.1327407836914062e+02)(9.0563354492187500e+01 -2.7105962753295898e+01 2.1327407836914062e+02)(1.0646273803710938e+02 -2.6999923706054688e+01 2.1966357421875000e+02)(9.7004859924316406e+01 -2.6999998092651367e+01 2.1388497924804688e+02)(9.0563354492187500e+01 -2.7105962753295898e+01 2.1327407836914062e+02)(9.7004859924316406e+01 -2.6999998092651367e+01 2.1388497924804688e+02)(9.4723457336425781e+01 -2.7000000000000000e+01 2.1280979919433594e+02)(9.5164794921875000e+01 -2.7079414367675781e+01 2.1523127746582031e+02)(9.9445449829101562e+01 -2.7062358856201172e+01 2.1749288940429688e+02)(1.0646273803710938e+02 -2.6999923706054688e+01 2.1966357421875000e+02)(1.0646273803710938e+02 -2.6999923706054688e+01 2.1966357421875000e+02)(9.9445449829101562e+01 -2.7062358856201172e+01 2.1749288940429688e+02)(1.0931558990478516e+02 -2.7001302719116211e+01 2.2190043640136719e+02)(1.0646273803710938e+02 -2.6999923706054688e+01 2.1966357421875000e+02)(1.0931558990478516e+02 -2.7001302719116211e+01 2.2190043640136719e+02)(1.1071836090087891e+02 -1.6500001907348633e+01 2.2318649291992188e+02)(1.1071836090087891e+02 -1.6500001907348633e+01 2.2318649291992188e+02)(1.0931558990478516e+02 -2.7001302719116211e+01 2.2190043640136719e+02)(1.1489528656005859e+02 -1.6500000000000000e+01 2.2688357543945312e+02)(1.1489528656005859e+02 -1.6500000000000000e+01 2.2688357543945312e+02)(1.0931558990478516e+02 -2.7001302719116211e+01 2.2190043640136719e+02)(1.0931922149658203e+02 -2.8800891876220703e+01 2.2194871520996094e+02)(1.0931922149658203e+02 -2.8800891876220703e+01 2.2194871520996094e+02)(1.1473783111572266e+02 -2.8996889114379883e+01 2.2703468322753906e+02)(1.1489528656005859e+02 -1.6500000000000000e+01 2.2688357543945312e+02)(1.1489528656005859e+02 -1.6500000000000000e+01 2.2688357543945312e+02)(1.1473783111572266e+02 -2.8996889114379883e+01 2.2703468322753906e+02)(1.2081261444091797e+02 -1.6500001907348633e+01 2.3434970092773438e+02)(1.1071836090087891e+02 -1.6500001907348633e+01 2.2318649291992188e+02)(1.0657170867919922e+02 -1.6500000000000000e+01 2.1951620483398438e+02)(1.0646273803710938e+02 -2.6999923706054688e+01 2.1966357421875000e+02)(1.0646273803710938e+02 -2.6999923706054688e+01 2.1966357421875000e+02)(1.0657170867919922e+02 -1.6500000000000000e+01 2.1951620483398438e+02)(1.0163195800781250e+02 -1.6500003814697266e+01 2.1649810791015625e+02)(1.0646273803710938e+02 -2.6999923706054688e+01 2.1966357421875000e+02)(1.0163195800781250e+02 -1.6500003814697266e+01 2.1649810791015625e+02)(9.7004859924316406e+01 -2.7000000000000000e+01 2.1388497924804688e+02)(1.0163195800781250e+02 -1.6500003814697266e+01 2.1649810791015625e+02)(9.7086296081542969e+01 -1.6500000000000000e+01 2.1372077941894531e+02)(9.7004859924316406e+01 -2.7000000000000000e+01 2.1388497924804688e+02)(9.7004859924316406e+01 -2.7000000000000000e+01 2.1388497924804688e+02)(9.7086296081542969e+01 -1.6500000000000000e+01 2.1372077941894531e+02)(9.4798248291015625e+01 -1.6500000000000000e+01 2.1264247131347656e+02)(9.7004859924316406e+01 -2.7000000000000000e+01 2.1388497924804688e+02)(9.4798248291015625e+01 -1.6500000000000000e+01 2.1264247131347656e+02)(9.4723457336425781e+01 -2.7000000000000000e+01 2.1280979919433594e+02)(1.2462618255615234e+02 -1.6500001907348633e+01 2.4084225463867188e+02)(1.2161738586425781e+02 -2.9000000000000000e+01 2.3571501159667969e+02)(1.2707124328613281e+02 -1.6500000000000000e+01 2.4538127136230469e+02)(1.2707124328613281e+02 -1.6500000000000000e+01 2.4538127136230469e+02)(1.2161738586425781e+02 -2.9000000000000000e+01 2.3571501159667969e+02)(1.2687081146240234e+02 -2.9000000000000000e+01 2.4546745300292969e+02)(1.2707124328613281e+02 -1.6500000000000000e+01 2.4538127136230469e+02)(1.2687081146240234e+02 -2.9000000000000000e+01 2.4546745300292969e+02)(1.3018202209472656e+02 -1.6500001907348633e+01 2.5483059692382812e+02)(1.2081261444091797e+02 -1.6500001907348633e+01 2.3434970092773438e+02)(1.1473783111572266e+02 -2.8996889114379883e+01 2.2703468322753906e+02)(1.2179962921142578e+02 -1.6500000000000000e+01 2.3559504699707031e+02)(1.2179962921142578e+02 -1.6500000000000000e+01 2.3559504699707031e+02)(1.1473783111572266e+02 -2.8996889114379883e+01 2.2703468322753906e+02)(1.2161738586425781e+02 -2.9000000000000000e+01 2.3571501159667969e+02)(1.2179962921142578e+02 -1.6500000000000000e+01 2.3559504699707031e+02)(1.2161738586425781e+02 -2.9000000000000000e+01 2.3571501159667969e+02)(1.2462618255615234e+02 -1.6500001907348633e+01 2.4084225463867188e+02)(1.3018202209472656e+02 -1.6500001907348633e+01 2.5483059692382812e+02)(1.2687081146240234e+02 -2.9000000000000000e+01 2.4546745300292969e+02)(1.3033470153808594e+02 -2.8997514724731445e+01 2.5598925781250000e+02)(1.3018202209472656e+02 -1.6500001907348633e+01 2.5483059692382812e+02)(1.3033470153808594e+02 -2.8997514724731445e+01 2.5598925781250000e+02)(1.3054711914062500e+02 -1.6500000000000000e+01 2.5593960571289062e+02)(1.3054711914062500e+02 -1.6500000000000000e+01 2.5593960571289062e+02)(1.3033470153808594e+02 -2.8997514724731445e+01 2.5598925781250000e+02)(1.3145010375976562e+02 -1.6500001907348633e+01 2.6225787353515625e+02)(1.3145010375976562e+02 -1.6500001907348633e+01 2.6225787353515625e+02)(1.3033470153808594e+02 -2.8997514724731445e+01 2.5598925781250000e+02)(1.3211976623535156e+02 -1.6500000000000000e+01 2.6694354248046875e+02)(1.3211976623535156e+02 -1.6500000000000000e+01 2.6694354248046875e+02)(1.3033470153808594e+02 -2.8997514724731445e+01 2.5598925781250000e+02)(1.3190194702148438e+02 -2.8996532440185547e+01 2.6695526123046875e+02)(1.3211976623535156e+02 -1.6500000000000000e+01 2.6694354248046875e+02)(1.3190194702148438e+02 -2.8996532440185547e+01 2.6695526123046875e+02)(1.3176599121093750e+02 -1.6500001907348633e+01 2.7730700683593750e+02)(1.3176599121093750e+02 -1.6500001907348633e+01 2.7730700683593750e+02)(1.3190194702148438e+02 -2.8996532440185547e+01 2.6695526123046875e+02)(1.3152359008789062e+02 -2.9011787414550781e+01 2.7802716064453125e+02)(1.3176599121093750e+02 -1.6500001907348633e+01 2.7730700683593750e+02)(1.3152359008789062e+02 -2.9011787414550781e+01 2.7802716064453125e+02)(1.3174053955078125e+02 -1.6500000000000000e+01 2.7805279541015625e+02)(1.3174053955078125e+02 -1.6500000000000000e+01 2.7805279541015625e+02)(1.3152359008789062e+02 -2.9011787414550781e+01 2.7802716064453125e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.3152359008789062e+02 -2.9011787414550781e+01 2.7802716064453125e+02)(1.2921240234375000e+02 -2.9007181167602539e+01 2.8885995483398438e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.2921240234375000e+02 -2.9007181167602539e+01 2.8885995483398438e+02)(1.2503327178955078e+02 -2.8988777160644531e+01 2.9913098144531250e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.2503327178955078e+02 -2.8988777160644531e+01 2.9913098144531250e+02)(1.1931852722167969e+02 -1.6499675750732422e+01 3.0861013793945312e+02)(1.1931852722167969e+02 -1.6499675750732422e+01 3.0861013793945312e+02)(1.1913307952880859e+02 -2.8985872268676758e+01 3.0849282836914062e+02)(1.1167419433593750e+02 -2.8979431152343750e+01 3.1668673706054688e+02)(1.1931852722167969e+02 -1.6499675750732422e+01 3.0861013793945312e+02)(1.1167419433593750e+02 -2.8979431152343750e+01 3.1668673706054688e+02)(1.1174851226806641e+02 -1.6500001907348633e+01 3.1690338134765625e+02)(1.1931852722167969e+02 -1.6499675750732422e+01 3.0861013793945312e+02)(1.2503327178955078e+02 -2.8988777160644531e+01 2.9913098144531250e+02)(1.1913307952880859e+02 -2.8985872268676758e+01 3.0849282836914062e+02)(1.1174851226806641e+02 -1.6500001907348633e+01 3.1690338134765625e+02)(1.1167419433593750e+02 -2.8979431152343750e+01 3.1668673706054688e+02)(1.0290030670166016e+02 -2.8981962203979492e+01 3.2344403076171875e+02)(1.1174851226806641e+02 -1.6500001907348633e+01 3.1690338134765625e+02)(1.0290030670166016e+02 -2.8981962203979492e+01 3.2344403076171875e+02)(1.0301778411865234e+02 -1.6500000000000000e+01 3.2362756347656250e+02)(1.0301778411865234e+02 -1.6500000000000000e+01 3.2362756347656250e+02)(1.0290030670166016e+02 -2.8981962203979492e+01 3.2344403076171875e+02)(9.9398582458496094e+01 -1.6500001907348633e+01 3.2551272583007812e+02)(9.9398582458496094e+01 -1.6500001907348633e+01 3.2551272583007812e+02)(1.0290030670166016e+02 -2.8981962203979492e+01 3.2344403076171875e+02)(9.3159240722656250e+01 -1.6500000000000000e+01 3.2876266479492188e+02)(9.3159240722656250e+01 -1.6500000000000000e+01 3.2876266479492188e+02)(1.0290030670166016e+02 -2.8981962203979492e+01 3.2344403076171875e+02)(9.3075965881347656e+01 -2.8995426177978516e+01 3.2856109619140625e+02)(9.3159240722656250e+01 -1.6500000000000000e+01 3.2876266479492188e+02)(9.3075965881347656e+01 -2.8995426177978516e+01 3.2856109619140625e+02)(9.2666213989257812e+01 -1.6500001907348633e+01 3.2891741943359375e+02)(9.2666213989257812e+01 -1.6500001907348633e+01 3.2891741943359375e+02)(9.3075965881347656e+01 -2.8995426177978516e+01 3.2856109619140625e+02)(8.2506828308105469e+01 -2.8996900558471680e+01 3.3187838745117188e+02)(9.2666213989257812e+01 -1.6500001907348633e+01 3.2891741943359375e+02)(8.2506828308105469e+01 -2.8996900558471680e+01 3.3187838745117188e+02)(8.2553634643554688e+01 -1.6500000000000000e+01 3.3209146118164062e+02)(8.2553634643554688e+01 -1.6500000000000000e+01 3.3209146118164062e+02)(8.2506828308105469e+01 -2.8996900558471680e+01 3.3187838745117188e+02)(7.0979690551757812e+01 -1.6497117996215820e+01 3.3358059692382812e+02)(7.0979690551757812e+01 -1.6497117996215820e+01 3.3358059692382812e+02)(8.2506828308105469e+01 -2.8996900558471680e+01 3.3187838745117188e+02)(7.0961166381835938e+01 -2.8979108810424805e+01 3.3336309814453125e+02)(6.3673706054687500e+01 -2.8987586975097656e+01 3.3322451782226562e+02)(6.4548805236816406e+01 -1.6497503280639648e+01 3.3347927856445312e+02)(7.0961166381835938e+01 -2.8979108810424805e+01 3.3336309814453125e+02)(7.0961166381835938e+01 -2.8979108810424805e+01 3.3336309814453125e+02)(6.4548805236816406e+01 -1.6497503280639648e+01 3.3347927856445312e+02)(7.0979690551757812e+01 -1.6497117996215820e+01 3.3358059692382812e+02)(5.9408390045166016e+01 -3.0897581100463867e+01 3.3058395385742188e+02)(5.2911586761474609e+01 -3.0580883026123047e+01 3.2924145507812500e+02)(6.3673706054687500e+01 -2.8987586975097656e+01 3.3322451782226562e+02)(5.9408390045166016e+01 -3.0897581100463867e+01 3.3058395385742188e+02)(6.3673706054687500e+01 -2.8987586975097656e+01 3.3322451782226562e+02)(6.7018943786621094e+01 -2.9531475067138672e+01 3.3233212280273438e+02)(6.3673706054687500e+01 -2.8987586975097656e+01 3.3322451782226562e+02)(7.0961166381835938e+01 -2.8979108810424805e+01 3.3336309814453125e+02)(6.7018943786621094e+01 -2.9531475067138672e+01 3.3233212280273438e+02)(5.9408390045166016e+01 -3.0897581100463867e+01 3.3058395385742188e+02)(6.7018943786621094e+01 -2.9531475067138672e+01 3.3233212280273438e+02)(6.7201812744140625e+01 -3.0923944473266602e+01 3.3134234619140625e+02)(6.7201812744140625e+01 -3.0923944473266602e+01 3.3134234619140625e+02)(6.3752658843994141e+01 -3.5424320220947266e+01 3.3115243530273438e+02)(5.9408390045166016e+01 -3.0897581100463867e+01 3.3058395385742188e+02)(5.9408390045166016e+01 -3.0897581100463867e+01 3.3058395385742188e+02)(6.3752658843994141e+01 -3.5424320220947266e+01 3.3115243530273438e+02)(5.6149291992187500e+01 -3.5383728027343750e+01 3.2992089843750000e+02)(5.9408390045166016e+01 -3.0897581100463867e+01 3.3058395385742188e+02)(5.6149291992187500e+01 -3.5383728027343750e+01 3.2992089843750000e+02)(5.2911586761474609e+01 -3.0580883026123047e+01 3.2924145507812500e+02)(5.2911586761474609e+01 -3.0580883026123047e+01 3.2924145507812500e+02)(5.6149291992187500e+01 -3.5383728027343750e+01 3.2992089843750000e+02)(5.2957851409912109e+01 -3.5360351562500000e+01 3.2914205932617188e+02)(6.3752658843994141e+01 -3.5424320220947266e+01 3.3115243530273438e+02)(6.7201812744140625e+01 -3.0923944473266602e+01 3.3134234619140625e+02)(7.3721405029296875e+01 -3.5446849822998047e+01 3.3116891479492188e+02)(7.3721405029296875e+01 -3.5446849822998047e+01 3.3116891479492188e+02)(6.7201812744140625e+01 -3.0923944473266602e+01 3.3134234619140625e+02)(7.4830215454101562e+01 -3.0432550430297852e+01 3.3111535644531250e+02)(7.3721405029296875e+01 -3.5446849822998047e+01 3.3116891479492188e+02)(7.4830215454101562e+01 -3.0432550430297852e+01 3.3111535644531250e+02)(8.3875846862792969e+01 -3.5461231231689453e+01 3.2953298950195312e+02)(8.3875846862792969e+01 -3.5461231231689453e+01 3.2953298950195312e+02)(7.4830215454101562e+01 -3.0432550430297852e+01 3.3111535644531250e+02)(8.2442077636718750e+01 -3.0798543930053711e+01 3.2989801025390625e+02)(8.3875846862792969e+01 -3.5461231231689453e+01 3.2953298950195312e+02)(8.2442077636718750e+01 -3.0798543930053711e+01 3.2989801025390625e+02)(9.1191452026367188e+01 -3.0360874176025391e+01 3.2722918701171875e+02)(8.3875846862792969e+01 -3.5461231231689453e+01 3.2953298950195312e+02)(9.1191452026367188e+01 -3.0360874176025391e+01 3.2722918701171875e+02)(9.2532211303710938e+01 -3.5466442108154297e+01 3.2657498168945312e+02)(9.2532211303710938e+01 -3.5466442108154297e+01 3.2657498168945312e+02)(9.1191452026367188e+01 -3.0360874176025391e+01 3.2722918701171875e+02)(9.7920188903808594e+01 -3.0738790512084961e+01 3.2408761596679688e+02)(9.2532211303710938e+01 -3.5466442108154297e+01 3.2657498168945312e+02)(9.7920188903808594e+01 -3.0738790512084961e+01 3.2408761596679688e+02)(1.0206341552734375e+02 -3.5472564697265625e+01 3.2159451293945312e+02)(1.1126903533935547e+02 -3.5475364685058594e+01 3.1431781005859375e+02)(1.1073165130615234e+02 -3.0814052581787109e+01 3.1483660888671875e+02)(1.1522700500488281e+02 -3.0779455184936523e+01 3.1015209960937500e+02)(9.7920188903808594e+01 -3.0738790512084961e+01 3.2408761596679688e+02)(1.0407643127441406e+02 -3.0726692199707031e+01 3.2030169677734375e+02)(1.0206341552734375e+02 -3.5472564697265625e+01 3.2159451293945312e+02)(1.0206341552734375e+02 -3.5472564697265625e+01 3.2159451293945312e+02)(1.0407643127441406e+02 -3.0726692199707031e+01 3.2030169677734375e+02)(1.1126903533935547e+02 -3.5475364685058594e+01 3.1431781005859375e+02)(1.1126903533935547e+02 -3.5475364685058594e+01 3.1431781005859375e+02)(1.0407643127441406e+02 -3.0726692199707031e+01 3.2030169677734375e+02)(1.1073165130615234e+02 -3.0814052581787109e+01 3.1483660888671875e+02)(1.1126903533935547e+02 -3.5475364685058594e+01 3.1431781005859375e+02)(1.1522700500488281e+02 -3.0779455184936523e+01 3.1015209960937500e+02)(1.1786856079101562e+02 -3.5476940155029297e+01 3.0679937744140625e+02)(1.1786856079101562e+02 -3.5476940155029297e+01 3.0679937744140625e+02)(1.1522700500488281e+02 -3.0779455184936523e+01 3.1015209960937500e+02)(1.2058064270019531e+02 -3.0464982986450195e+01 3.0304797363281250e+02)(1.1786856079101562e+02 -3.5476940155029297e+01 3.0679937744140625e+02)(1.2058064270019531e+02 -3.0464982986450195e+01 3.0304797363281250e+02)(1.2206061553955078e+02 -3.5465469360351562e+01 3.0028527832031250e+02)(1.2206061553955078e+02 -3.5465469360351562e+01 3.0028527832031250e+02)(1.2418598175048828e+02 -3.0713676452636719e+01 2.9634539794921875e+02)(1.2526670074462891e+02 -3.5477752685546875e+01 2.9381671142578125e+02)(1.2526670074462891e+02 -3.5477752685546875e+01 2.9381671142578125e+02)(1.2418598175048828e+02 -3.0713676452636719e+01 2.9634539794921875e+02)(1.2703573608398438e+02 -3.0738435745239258e+01 2.8930795288085938e+02)(1.2526670074462891e+02 -3.5477752685546875e+01 2.9381671142578125e+02)(1.2703573608398438e+02 -3.0738435745239258e+01 2.8930795288085938e+02)(1.2846855163574219e+02 -3.5476749420166016e+01 2.8394824218750000e+02)(1.2846855163574219e+02 -3.5476749420166016e+01 2.8394824218750000e+02)(1.2703573608398438e+02 -3.0738435745239258e+01 2.8930795288085938e+02)(1.2856355285644531e+02 -3.0736963272094727e+01 2.8359133911132812e+02)(1.2988122558593750e+02 -3.5479858398437500e+01 2.7396871948242188e+02)(1.2952943420410156e+02 -3.1495344161987305e+01 2.7763409423828125e+02)(1.2993922424316406e+02 -3.0776731491088867e+01 2.6792718505859375e+02)(1.2952943420410156e+02 -3.1495344161987305e+01 2.7763409423828125e+02)(1.2988122558593750e+02 -3.5479858398437500e+01 2.7396871948242188e+02)(1.2856355285644531e+02 -3.0736963272094727e+01 2.8359133911132812e+02)(1.2856355285644531e+02 -3.0736963272094727e+01 2.8359133911132812e+02)(1.2988122558593750e+02 -3.5479858398437500e+01 2.7396871948242188e+02)(1.2846855163574219e+02 -3.5476749420166016e+01 2.8394824218750000e+02)(1.2926048278808594e+02 -3.0716384887695312e+01 2.6049752807617188e+02)(1.2958531188964844e+02 -3.5475784301757812e+01 2.6336419677734375e+02)(1.2993922424316406e+02 -3.0776731491088867e+01 2.6792718505859375e+02)(1.2993922424316406e+02 -3.0776731491088867e+01 2.6792718505859375e+02)(1.2958531188964844e+02 -3.5475784301757812e+01 2.6336419677734375e+02)(1.2988122558593750e+02 -3.5479858398437500e+01 2.7396871948242188e+02)(1.2958531188964844e+02 -3.5475784301757812e+01 2.6336419677734375e+02)(1.2926048278808594e+02 -3.0716384887695312e+01 2.6049752807617188e+02)(1.2751534271240234e+02 -3.5474060058593750e+01 2.5321894836425781e+02)(1.2751534271240234e+02 -3.5474060058593750e+01 2.5321894836425781e+02)(1.2926048278808594e+02 -3.0716384887695312e+01 2.6049752807617188e+02)(1.2708504486083984e+02 -3.0790374755859375e+01 2.5169268798828125e+02)(1.2751534271240234e+02 -3.5474060058593750e+01 2.5321894836425781e+02)(1.2708504486083984e+02 -3.0790374755859375e+01 2.5169268798828125e+02)(1.2378929901123047e+02 -3.5471885681152344e+01 2.4358694458007812e+02)(1.2378929901123047e+02 -3.5471885681152344e+01 2.4358694458007812e+02)(1.2708504486083984e+02 -3.0790374755859375e+01 2.5169268798828125e+02)(1.2516323089599609e+02 -3.0800195693969727e+01 2.4655937194824219e+02)(1.2378929901123047e+02 -3.5471885681152344e+01 2.4358694458007812e+02)(1.2516323089599609e+02 -3.0800195693969727e+01 2.4655937194824219e+02)(1.2162793731689453e+02 -3.0781459808349609e+01 2.3940916442871094e+02)(1.2378929901123047e+02 -3.5471885681152344e+01 2.4358694458007812e+02)(1.2162793731689453e+02 -3.0781459808349609e+01 2.3940916442871094e+02)(1.1825551605224609e+02 -3.5464534759521484e+01 2.3444041442871094e+02)(1.1825551605224609e+02 -3.5464534759521484e+01 2.3444041442871094e+02)(1.2162793731689453e+02 -3.0781459808349609e+01 2.3940916442871094e+02)(1.1684029388427734e+02 -3.0453758239746094e+01 2.3240090942382812e+02)(1.1825551605224609e+02 -3.5464534759521484e+01 2.3444041442871094e+02)(1.1684029388427734e+02 -3.0453758239746094e+01 2.3240090942382812e+02)(1.1405174255371094e+02 -3.0831058502197266e+01 2.2923414611816406e+02)(1.1825551605224609e+02 -3.5464534759521484e+01 2.3444041442871094e+02)(1.1405174255371094e+02 -3.0831058502197266e+01 2.2923414611816406e+02)(1.1161824035644531e+02 -3.5457176208496094e+01 2.2675534057617188e+02)(1.1161824035644531e+02 -3.5457176208496094e+01 2.2675534057617188e+02)(1.1405174255371094e+02 -3.0831058502197266e+01 2.2923414611816406e+02)(1.0894808959960938e+02 -3.0799522399902344e+01 2.2421575927734375e+02)(1.1161824035644531e+02 -3.5457176208496094e+01 2.2675534057617188e+02)(1.0894808959960938e+02 -3.0799522399902344e+01 2.2421575927734375e+02)(1.0475750732421875e+02 -3.5442512512207031e+01 2.2098730468750000e+02)(1.0475750732421875e+02 -3.5442512512207031e+01 2.2098730468750000e+02)(1.0894808959960938e+02 -3.0799522399902344e+01 2.2421575927734375e+02)(1.0105604553222656e+02 -3.0877710342407227e+01 2.1837245178222656e+02)(1.0475750732421875e+02 -3.5442512512207031e+01 2.2098730468750000e+02)(1.0105604553222656e+02 -3.0877710342407227e+01 2.1837245178222656e+02)(9.7211990356445312e+01 -3.5418636322021484e+01 2.1633642578125000e+02)(9.7211990356445312e+01 -3.5418636322021484e+01 2.1633642578125000e+02)(1.0105604553222656e+02 -3.0877710342407227e+01 2.1837245178222656e+02)(9.9445449829101562e+01 -2.7062358856201172e+01 2.1749288940429688e+02)(9.7211990356445312e+01 -3.5418636322021484e+01 2.1633642578125000e+02)(9.9445449829101562e+01 -2.7062358856201172e+01 2.1749288940429688e+02)(9.5164794921875000e+01 -2.7079414367675781e+01 2.1523127746582031e+02)(9.7211990356445312e+01 -3.5418636322021484e+01 2.1633642578125000e+02)(9.5164794921875000e+01 -2.7079414367675781e+01 2.1523127746582031e+02)(9.2754241943359375e+01 -3.5394248962402344e+01 2.1422909545898438e+02)(8.7912811279296875e+01 -2.7126272201538086e+01 2.1234202575683594e+02)(8.8044425964355469e+01 -2.8805461883544922e+01 2.1243298339843750e+02)(8.8036849975585938e+01 -3.5360221862792969e+01 2.1245825195312500e+02)(8.7912811279296875e+01 -2.7126272201538086e+01 2.1234202575683594e+02)(8.8036849975585938e+01 -3.5360221862792969e+01 2.1245825195312500e+02)(9.0563354492187500e+01 -2.7105962753295898e+01 2.1327407836914062e+02)(9.0563354492187500e+01 -2.7105962753295898e+01 2.1327407836914062e+02)(8.8036849975585938e+01 -3.5360221862792969e+01 2.1245825195312500e+02)(9.2754241943359375e+01 -3.5394248962402344e+01 2.1422909545898438e+02)(9.0563354492187500e+01 -2.7105962753295898e+01 2.1327407836914062e+02)(9.2754241943359375e+01 -3.5394248962402344e+01 2.1422909545898438e+02)(9.5164794921875000e+01 -2.7079414367675781e+01 2.1523127746582031e+02)(3.7525524139404297e+01 -2.7160791397094727e+01 1.8981697082519531e+02)(3.7496814727783203e+01 -2.8805461883544922e+01 1.8983557128906250e+02)(7.7041404724121094e+01 -2.7160791397094727e+01 2.0748260498046875e+02)(7.7041404724121094e+01 -2.7160791397094727e+01 2.0748260498046875e+02)(3.7496814727783203e+01 -2.8805461883544922e+01 1.8983557128906250e+02)(8.8044425964355469e+01 -2.8805461883544922e+01 2.1243298339843750e+02)(7.7041404724121094e+01 -2.7160791397094727e+01 2.0748260498046875e+02)(8.8044425964355469e+01 -2.8805461883544922e+01 2.1243298339843750e+02)(8.7912811279296875e+01 -2.7126272201538086e+01 2.1234202575683594e+02)(9.4723457336425781e+01 -2.7000000000000000e+01 2.1280979919433594e+02)(3.7528331756591797e+01 -2.7000000000000000e+01 1.8724061584472656e+02)(7.7041404724121094e+01 -2.7160791397094727e+01 2.0748260498046875e+02)(7.7041404724121094e+01 -2.7160791397094727e+01 2.0748260498046875e+02)(3.7528331756591797e+01 -2.7000000000000000e+01 1.8724061584472656e+02)(3.7525524139404297e+01 -2.7160791397094727e+01 1.8981697082519531e+02)(3.7711608886718750e+01 -1.6500000000000000e+01 1.8712179565429688e+02)(3.7528331756591797e+01 -2.7000000000000000e+01 1.8724061584472656e+02)(9.4798248291015625e+01 -1.6500000000000000e+01 2.1264247131347656e+02)(9.4798248291015625e+01 -1.6500000000000000e+01 2.1264247131347656e+02)(3.7528331756591797e+01 -2.7000000000000000e+01 1.8724061584472656e+02)(9.4723457336425781e+01 -2.7000000000000000e+01 2.1280979919433594e+02)(3.7717567443847656e+01 -1.6158704757690430e+01 1.9259565734863281e+02)(5.3091514587402344e+01 -1.6158704757690430e+01 1.9946861267089844e+02)(3.7731819152832031e+01 -1.5342108726501465e+01 1.9258641052246094e+02)(3.7731819152832031e+01 -1.5342108726501465e+01 1.9258641052246094e+02)(5.3091514587402344e+01 -1.6158704757690430e+01 1.9946861267089844e+02)(5.3091514587402344e+01 -1.5342108726501465e+01 1.9945300292968750e+02)(7.4718376159667969e+01 -1.6136159896850586e+01 2.1461424255371094e+02)(7.4718376159667969e+01 -1.5364123344421387e+01 2.1459947204589844e+02)(6.1744533538818359e+01 -1.5397947311401367e+01 2.0551406860351562e+02)(7.4718376159667969e+01 -1.6136159896850586e+01 2.1461424255371094e+02)(6.1744533538818359e+01 -1.5397947311401367e+01 2.0551406860351562e+02)(6.0550899505615234e+01 -1.6104581832885742e+01 2.0469165039062500e+02)(6.0550899505615234e+01 -1.6104581832885742e+01 2.0469165039062500e+02)(6.1744533538818359e+01 -1.5397947311401367e+01 2.0551406860351562e+02)(5.3091514587402344e+01 -1.5342108726501465e+01 1.9945300292968750e+02)(6.0550899505615234e+01 -1.6104581832885742e+01 2.0469165039062500e+02)(5.3091514587402344e+01 -1.5342108726501465e+01 1.9945300292968750e+02)(5.3091514587402344e+01 -1.6158704757690430e+01 1.9946861267089844e+02)(9.2399826049804688e+01 -1.6268308639526367e+01 2.2255677795410156e+02)(9.0725326538085938e+01 -1.5244344711303711e+01 2.2175311279296875e+02)(7.4718376159667969e+01 -1.6136159896850586e+01 2.1461424255371094e+02)(7.4718376159667969e+01 -1.6136159896850586e+01 2.1461424255371094e+02)(9.0725326538085938e+01 -1.5244344711303711e+01 2.2175311279296875e+02)(7.4718376159667969e+01 -1.5364123344421387e+01 2.1459947204589844e+02)(9.1507339477539062e+01 -1.5120570182800293e+01 3.1843548583984375e+02)(8.5996391296386719e+01 -1.6367633819580078e+01 3.2077499389648438e+02)(8.2030982971191406e+01 -1.5143282890319824e+01 3.2192703247070312e+02)(7.2869308471679688e+01 -1.6326747894287109e+01 3.2354943847656250e+02)(7.1225570678710938e+01 -1.5180249214172363e+01 3.2367974853515625e+02)(8.2030982971191406e+01 -1.5143282890319824e+01 3.2192703247070312e+02)(7.2869308471679688e+01 -1.6326747894287109e+01 3.2354943847656250e+02)(8.2030982971191406e+01 -1.5143282890319824e+01 3.2192703247070312e+02)(8.5996391296386719e+01 -1.6367633819580078e+01 3.2077499389648438e+02)(8.5996391296386719e+01 -1.6367633819580078e+01 3.2077499389648438e+02)(9.1507339477539062e+01 -1.5120570182800293e+01 3.1843548583984375e+02)(9.5897834777832031e+01 -1.6387950897216797e+01 3.1620291137695312e+02)(1.0190209960937500e+02 -1.5102901458740234e+01 3.1213442993164062e+02)(1.0864315032958984e+02 -1.5094862937927246e+01 3.0580142211914062e+02)(1.0527546691894531e+02 -1.6401531219482422e+01 3.0928054809570312e+02)(1.0190209960937500e+02 -1.5102901458740234e+01 3.1213442993164062e+02)(1.0527546691894531e+02 -1.6401531219482422e+01 3.0928054809570312e+02)(9.5897834777832031e+01 -1.6387950897216797e+01 3.1620291137695312e+02)(1.0190209960937500e+02 -1.5102901458740234e+01 3.1213442993164062e+02)(9.5897834777832031e+01 -1.6387950897216797e+01 3.1620291137695312e+02)(9.1507339477539062e+01 -1.5120570182800293e+01 3.1843548583984375e+02)(1.1508498382568359e+02 -1.5089308738708496e+01 2.9699786376953125e+02)(1.1468310546875000e+02 -1.6410413742065430e+01 2.9754156494140625e+02)(1.0956005859375000e+02 -1.6406103134155273e+01 3.0471322631835938e+02)(1.1508498382568359e+02 -1.5089308738708496e+01 2.9699786376953125e+02)(1.0956005859375000e+02 -1.6406103134155273e+01 3.0471322631835938e+02)(1.0864315032958984e+02 -1.5094862937927246e+01 3.0580142211914062e+02)(1.0864315032958984e+02 -1.5094862937927246e+01 3.0580142211914062e+02)(1.0956005859375000e+02 -1.6406103134155273e+01 3.0471322631835938e+02)(1.0527546691894531e+02 -1.6401531219482422e+01 3.0928054809570312e+02)(1.1964256286621094e+02 -1.5087357521057129e+01 2.8664215087890625e+02)(1.1780712890625000e+02 -1.6412220001220703e+01 2.9154766845703125e+02)(1.1508498382568359e+02 -1.5089308738708496e+01 2.9699786376953125e+02)(1.1508498382568359e+02 -1.5089308738708496e+01 2.9699786376953125e+02)(1.1780712890625000e+02 -1.6412220001220703e+01 2.9154766845703125e+02)(1.1468310546875000e+02 -1.6410413742065430e+01 2.9754156494140625e+02)(1.1964256286621094e+02 -1.5087357521057129e+01 2.8664215087890625e+02)(1.2164042663574219e+02 -1.5088190078735352e+01 2.7793090820312500e+02)(1.2012865447998047e+02 -1.6412652969360352e+01 2.8490634155273438e+02)(1.1964256286621094e+02 -1.5087357521057129e+01 2.8664215087890625e+02)(1.2012865447998047e+02 -1.6412652969360352e+01 2.8490634155273438e+02)(1.1780712890625000e+02 -1.6412220001220703e+01 2.9154766845703125e+02)(1.2012865447998047e+02 -1.6412652969360352e+01 2.8490634155273438e+02)(1.2164042663574219e+02 -1.5088190078735352e+01 2.7793090820312500e+02)(1.2206284332275391e+02 -1.6410955429077148e+01 2.7428411865234375e+02)(1.2085445404052734e+02 -1.5097906112670898e+01 2.5895034790039062e+02)(1.2192473602294922e+02 -1.6406688690185547e+01 2.6483102416992188e+02)(1.2211241149902344e+02 -1.5092205047607422e+01 2.6684552001953125e+02)(1.2206284332275391e+02 -1.6410955429077148e+01 2.7428411865234375e+02)(1.2164042663574219e+02 -1.5088190078735352e+01 2.7793090820312500e+02)(1.2211241149902344e+02 -1.5092205047607422e+01 2.6684552001953125e+02)(1.2206284332275391e+02 -1.6410955429077148e+01 2.7428411865234375e+02)(1.2211241149902344e+02 -1.5092205047607422e+01 2.6684552001953125e+02)(1.2192473602294922e+02 -1.6406688690185547e+01 2.6483102416992188e+02)(1.1963777160644531e+02 -1.6397720336914062e+01 2.5417039489746094e+02)(1.1702735900878906e+02 -1.5111141204833984e+01 2.4750617980957031e+02)(1.1551888275146484e+02 -1.6383811950683594e+01 2.4476435852050781e+02)(1.2192473602294922e+02 -1.6406688690185547e+01 2.6483102416992188e+02)(1.2085445404052734e+02 -1.5097906112670898e+01 2.5895034790039062e+02)(1.1963777160644531e+02 -1.6397720336914062e+01 2.5417039489746094e+02)(1.1963777160644531e+02 -1.6397720336914062e+01 2.5417039489746094e+02)(1.2085445404052734e+02 -1.5097906112670898e+01 2.5895034790039062e+02)(1.1702735900878906e+02 -1.5111141204833984e+01 2.4750617980957031e+02)(1.1000987243652344e+02 -1.6363853454589844e+01 2.3644194030761719e+02)(1.0630853271484375e+02 -1.5151993751525879e+01 2.3244381713867188e+02)(1.0517274475097656e+02 -1.6342933654785156e+01 2.3139218139648438e+02)(1.1551888275146484e+02 -1.6383811950683594e+01 2.4476435852050781e+02)(1.1702735900878906e+02 -1.5111141204833984e+01 2.4750617980957031e+02)(1.1365923309326172e+02 -1.5122645378112793e+01 2.4137716674804688e+02)(1.1551888275146484e+02 -1.6383811950683594e+01 2.4476435852050781e+02)(1.1365923309326172e+02 -1.5122645378112793e+01 2.4137716674804688e+02)(1.1000987243652344e+02 -1.6363853454589844e+01 2.3644194030761719e+02)(1.1000987243652344e+02 -1.6363853454589844e+01 2.3644194030761719e+02)(1.1365923309326172e+02 -1.5122645378112793e+01 2.4137716674804688e+02)(1.0630853271484375e+02 -1.5151993751525879e+01 2.3244381713867188e+02)(9.8223503112792969e+01 -1.5194744110107422e+01 2.2603520202636719e+02)(9.6498023986816406e+01 -1.6296028137207031e+01 2.2479177856445312e+02)(1.0517274475097656e+02 -1.6342933654785156e+01 2.3139218139648438e+02)(9.8223503112792969e+01 -1.5194744110107422e+01 2.2603520202636719e+02)(1.0517274475097656e+02 -1.6342933654785156e+01 2.3139218139648438e+02)(1.0630853271484375e+02 -1.5151993751525879e+01 2.3244381713867188e+02)(9.6498023986816406e+01 -1.6296028137207031e+01 2.2479177856445312e+02)(9.8223503112792969e+01 -1.5194744110107422e+01 2.2603520202636719e+02)(9.2399826049804688e+01 -1.6268308639526367e+01 2.2255677795410156e+02)(9.2399826049804688e+01 -1.6268308639526367e+01 2.2255677795410156e+02)(9.8223503112792969e+01 -1.5194744110107422e+01 2.2603520202636719e+02)(9.0725326538085938e+01 -1.5244344711303711e+01 2.2175311279296875e+02)(5.4083763122558594e+01 -1.6275331497192383e+01 3.2539688110351562e+02)(5.4078392028808594e+01 -1.5224857330322266e+01 3.2541476440429688e+02)(5.8288295745849609e+01 -1.6249950408935547e+01 3.2306066894531250e+02)(5.8288295745849609e+01 -1.6249950408935547e+01 3.2306066894531250e+02)(5.4078392028808594e+01 -1.5224857330322266e+01 3.2541476440429688e+02)(5.8326026916503906e+01 -1.5250612258911133e+01 3.2303817749023438e+02)(5.4078392028808594e+01 -1.5224857330322266e+01 3.2541476440429688e+02)(5.4083763122558594e+01 -1.6275331497192383e+01 3.2539688110351562e+02)(5.2691726684570312e+01 -1.6386617660522461e+01 3.3002719116210938e+02)(5.4078392028808594e+01 -1.5224857330322266e+01 3.2541476440429688e+02)(5.2691726684570312e+01 -1.6386617660522461e+01 3.3002719116210938e+02)(5.2691741943359375e+01 -1.5107973098754883e+01 3.3002719116210938e+02)(6.4548805236816406e+01 -1.6497503280639648e+01 3.3347927856445312e+02)(5.2691726684570312e+01 -1.6386617660522461e+01 3.3002719116210938e+02)(7.0979690551757812e+01 -1.6497117996215820e+01 3.3358059692382812e+02)(7.0979690551757812e+01 -1.6497117996215820e+01 3.3358059692382812e+02)(5.2691726684570312e+01 -1.6386617660522461e+01 3.3002719116210938e+02)(5.4083763122558594e+01 -1.6275331497192383e+01 3.2539688110351562e+02)(5.8288295745849609e+01 -1.6249950408935547e+01 3.2306066894531250e+02)(8.2553634643554688e+01 -1.6500001907348633e+01 3.3209146118164062e+02)(7.0979690551757812e+01 -1.6497117996215820e+01 3.3358059692382812e+02)(7.0979690551757812e+01 -1.6497117996215820e+01 3.3358059692382812e+02)(5.4083763122558594e+01 -1.6275331497192383e+01 3.2539688110351562e+02)(5.8288295745849609e+01 -1.6249950408935547e+01 3.2306066894531250e+02)(5.8288295745849609e+01 -1.6249950408935547e+01 3.2306066894531250e+02)(9.2666213989257812e+01 -1.6500001907348633e+01 3.2891741943359375e+02)(8.2553634643554688e+01 -1.6500001907348633e+01 3.3209146118164062e+02)(5.8288295745849609e+01 -1.6249950408935547e+01 3.2306066894531250e+02)(7.2869308471679688e+01 -1.6326747894287109e+01 3.2354943847656250e+02)(9.2666213989257812e+01 -1.6500001907348633e+01 3.2891741943359375e+02)(9.2666213989257812e+01 -1.6500001907348633e+01 3.2891741943359375e+02)(7.2869308471679688e+01 -1.6326747894287109e+01 3.2354943847656250e+02)(8.5996391296386719e+01 -1.6367633819580078e+01 3.2077499389648438e+02)(9.2666213989257812e+01 -1.6500001907348633e+01 3.2891741943359375e+02)(8.5996391296386719e+01 -1.6367633819580078e+01 3.2077499389648438e+02)(9.3159240722656250e+01 -1.6500001907348633e+01 3.2876266479492188e+02)(9.3159240722656250e+01 -1.6500001907348633e+01 3.2876266479492188e+02)(8.5996391296386719e+01 -1.6367633819580078e+01 3.2077499389648438e+02)(9.9398582458496094e+01 -1.6500001907348633e+01 3.2551272583007812e+02)(9.9398582458496094e+01 -1.6500001907348633e+01 3.2551272583007812e+02)(8.5996391296386719e+01 -1.6367633819580078e+01 3.2077499389648438e+02)(1.0301778411865234e+02 -1.6500001907348633e+01 3.2362756347656250e+02)(1.0301778411865234e+02 -1.6500001907348633e+01 3.2362756347656250e+02)(8.5996391296386719e+01 -1.6367633819580078e+01 3.2077499389648438e+02)(9.5897834777832031e+01 -1.6387950897216797e+01 3.1620291137695312e+02)(1.0301778411865234e+02 -1.6500001907348633e+01 3.2362756347656250e+02)(9.5897834777832031e+01 -1.6387950897216797e+01 3.1620291137695312e+02)(1.1174851226806641e+02 -1.6500001907348633e+01 3.1690338134765625e+02)(1.1174851226806641e+02 -1.6500001907348633e+01 3.1690338134765625e+02)(9.5897834777832031e+01 -1.6387950897216797e+01 3.1620291137695312e+02)(1.0527546691894531e+02 -1.6401531219482422e+01 3.0928054809570312e+02)(1.1174851226806641e+02 -1.6500001907348633e+01 3.1690338134765625e+02)(1.0527546691894531e+02 -1.6401531219482422e+01 3.0928054809570312e+02)(1.1931852722167969e+02 -1.6499675750732422e+01 3.0861013793945312e+02)(1.0956005859375000e+02 -1.6406103134155273e+01 3.0471322631835938e+02)(1.1931852722167969e+02 -1.6499675750732422e+01 3.0861013793945312e+02)(1.0527546691894531e+02 -1.6401531219482422e+01 3.0928054809570312e+02)(1.0956005859375000e+02 -1.6406103134155273e+01 3.0471322631835938e+02)(1.1468310546875000e+02 -1.6410413742065430e+01 2.9754156494140625e+02)(1.1931852722167969e+02 -1.6499675750732422e+01 3.0861013793945312e+02)(1.1931852722167969e+02 -1.6499675750732422e+01 3.0861013793945312e+02)(1.1468310546875000e+02 -1.6410413742065430e+01 2.9754156494140625e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.1468310546875000e+02 -1.6410413742065430e+01 2.9754156494140625e+02)(1.1780712890625000e+02 -1.6412220001220703e+01 2.9154766845703125e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.1780712890625000e+02 -1.6412220001220703e+01 2.9154766845703125e+02)(1.2012865447998047e+02 -1.6412652969360352e+01 2.8490634155273438e+02)(1.2206284332275391e+02 -1.6410955429077148e+01 2.7428411865234375e+02)(1.3176599121093750e+02 -1.6500001907348633e+01 2.7730700683593750e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.2206284332275391e+02 -1.6410955429077148e+01 2.7428411865234375e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.2012865447998047e+02 -1.6412652969360352e+01 2.8490634155273438e+02)(1.3176599121093750e+02 -1.6500001907348633e+01 2.7730700683593750e+02)(1.2206284332275391e+02 -1.6410955429077148e+01 2.7428411865234375e+02)(1.2192473602294922e+02 -1.6406688690185547e+01 2.6483102416992188e+02)(1.3176599121093750e+02 -1.6500001907348633e+01 2.7730700683593750e+02)(1.2192473602294922e+02 -1.6406688690185547e+01 2.6483102416992188e+02)(1.3211976623535156e+02 -1.6500001907348633e+01 2.6694354248046875e+02)(1.3211976623535156e+02 -1.6500001907348633e+01 2.6694354248046875e+02)(1.2192473602294922e+02 -1.6406688690185547e+01 2.6483102416992188e+02)(1.3145010375976562e+02 -1.6500001907348633e+01 2.6225787353515625e+02)(1.3145010375976562e+02 -1.6500001907348633e+01 2.6225787353515625e+02)(1.2192473602294922e+02 -1.6406688690185547e+01 2.6483102416992188e+02)(1.3054711914062500e+02 -1.6500001907348633e+01 2.5593960571289062e+02)(1.3054711914062500e+02 -1.6500001907348633e+01 2.5593960571289062e+02)(1.2192473602294922e+02 -1.6406688690185547e+01 2.6483102416992188e+02)(1.1963777160644531e+02 -1.6397720336914062e+01 2.5417039489746094e+02)(1.3054711914062500e+02 -1.6500001907348633e+01 2.5593960571289062e+02)(1.1963777160644531e+02 -1.6397720336914062e+01 2.5417039489746094e+02)(1.3018202209472656e+02 -1.6500001907348633e+01 2.5483059692382812e+02)(1.3018202209472656e+02 -1.6500001907348633e+01 2.5483059692382812e+02)(1.1963777160644531e+02 -1.6397720336914062e+01 2.5417039489746094e+02)(1.1551888275146484e+02 -1.6383811950683594e+01 2.4476435852050781e+02)(1.2462618255615234e+02 -1.6500001907348633e+01 2.4084225463867188e+02)(1.1551888275146484e+02 -1.6383811950683594e+01 2.4476435852050781e+02)(1.1000987243652344e+02 -1.6363853454589844e+01 2.3644194030761719e+02)(1.3018202209472656e+02 -1.6500001907348633e+01 2.5483059692382812e+02)(1.1551888275146484e+02 -1.6383811950683594e+01 2.4476435852050781e+02)(1.2707124328613281e+02 -1.6500001907348633e+01 2.4538127136230469e+02)(1.2707124328613281e+02 -1.6500001907348633e+01 2.4538127136230469e+02)(1.1551888275146484e+02 -1.6383811950683594e+01 2.4476435852050781e+02)(1.2462618255615234e+02 -1.6500001907348633e+01 2.4084225463867188e+02)(1.0517274475097656e+02 -1.6342933654785156e+01 2.3139218139648438e+02)(1.2081261444091797e+02 -1.6500001907348633e+01 2.3434970092773438e+02)(1.1000987243652344e+02 -1.6363853454589844e+01 2.3644194030761719e+02)(1.1000987243652344e+02 -1.6363853454589844e+01 2.3644194030761719e+02)(1.2081261444091797e+02 -1.6500001907348633e+01 2.3434970092773438e+02)(1.2179962921142578e+02 -1.6500001907348633e+01 2.3559504699707031e+02)(1.1000987243652344e+02 -1.6363853454589844e+01 2.3644194030761719e+02)(1.2179962921142578e+02 -1.6500001907348633e+01 2.3559504699707031e+02)(1.2462618255615234e+02 -1.6500001907348633e+01 2.4084225463867188e+02)(1.2081261444091797e+02 -1.6500001907348633e+01 2.3434970092773438e+02)(1.0517274475097656e+02 -1.6342933654785156e+01 2.3139218139648438e+02)(9.6498023986816406e+01 -1.6296028137207031e+01 2.2479177856445312e+02)(1.2081261444091797e+02 -1.6500001907348633e+01 2.3434970092773438e+02)(9.6498023986816406e+01 -1.6296028137207031e+01 2.2479177856445312e+02)(9.2399826049804688e+01 -1.6268308639526367e+01 2.2255677795410156e+02)(1.2081261444091797e+02 -1.6500001907348633e+01 2.3434970092773438e+02)(9.2399826049804688e+01 -1.6268308639526367e+01 2.2255677795410156e+02)(1.1489528656005859e+02 -1.6500001907348633e+01 2.2688357543945312e+02)(1.1489528656005859e+02 -1.6500001907348633e+01 2.2688357543945312e+02)(9.2399826049804688e+01 -1.6268308639526367e+01 2.2255677795410156e+02)(1.1071836090087891e+02 -1.6500001907348633e+01 2.2318649291992188e+02)(9.2399826049804688e+01 -1.6268308639526367e+01 2.2255677795410156e+02)(7.4718376159667969e+01 -1.6136159896850586e+01 2.1461424255371094e+02)(1.1071836090087891e+02 -1.6500001907348633e+01 2.2318649291992188e+02)(1.1071836090087891e+02 -1.6500001907348633e+01 2.2318649291992188e+02)(7.4718376159667969e+01 -1.6136159896850586e+01 2.1461424255371094e+02)(1.0657170867919922e+02 -1.6500001907348633e+01 2.1951620483398438e+02)(1.0657170867919922e+02 -1.6500001907348633e+01 2.1951620483398438e+02)(7.4718376159667969e+01 -1.6136159896850586e+01 2.1461424255371094e+02)(1.0163195800781250e+02 -1.6500003814697266e+01 2.1649810791015625e+02)(1.0163195800781250e+02 -1.6500003814697266e+01 2.1649810791015625e+02)(7.4718376159667969e+01 -1.6136159896850586e+01 2.1461424255371094e+02)(6.0550899505615234e+01 -1.6104581832885742e+01 2.0469165039062500e+02)(1.0163195800781250e+02 -1.6500003814697266e+01 2.1649810791015625e+02)(6.0550899505615234e+01 -1.6104581832885742e+01 2.0469165039062500e+02)(5.3091514587402344e+01 -1.6158704757690430e+01 1.9946861267089844e+02)(1.0163195800781250e+02 -1.6500003814697266e+01 2.1649810791015625e+02)(5.3091514587402344e+01 -1.6158704757690430e+01 1.9946861267089844e+02)(9.7086296081542969e+01 -1.6500003814697266e+01 2.1372077941894531e+02)(9.7086296081542969e+01 -1.6500003814697266e+01 2.1372077941894531e+02)(5.3091514587402344e+01 -1.6158704757690430e+01 1.9946861267089844e+02)(9.4798248291015625e+01 -1.6500000000000000e+01 2.1264247131347656e+02)(9.4798248291015625e+01 -1.6500000000000000e+01 2.1264247131347656e+02)(5.3091514587402344e+01 -1.6158704757690430e+01 1.9946861267089844e+02)(3.7711608886718750e+01 -1.6500000000000000e+01 1.8712179565429688e+02)(3.7711608886718750e+01 -1.6500000000000000e+01 1.8712179565429688e+02)(5.3091514587402344e+01 -1.6158704757690430e+01 1.9946861267089844e+02)(3.7717567443847656e+01 -1.6158704757690430e+01 1.9259565734863281e+02)(5.8288295745849609e+01 -1.6249950408935547e+01 3.2306066894531250e+02)(5.8326026916503906e+01 -1.5250612258911133e+01 3.2303817749023438e+02)(7.1225570678710938e+01 -1.5180249214172363e+01 3.2367974853515625e+02)(5.8288295745849609e+01 -1.6249950408935547e+01 3.2306066894531250e+02)(7.1225570678710938e+01 -1.5180249214172363e+01 3.2367974853515625e+02)(7.2869308471679688e+01 -1.6326747894287109e+01 3.2354943847656250e+02)(9.1507339477539062e+01 -1.5120570182800293e+01 3.1843548583984375e+02)(8.2030982971191406e+01 -1.5143282890319824e+01 3.2192703247070312e+02)(9.9883628845214844e+01 -1.4999897956848145e+01 3.2553350830078125e+02)(7.1225570678710938e+01 -1.5180249214172363e+01 3.2367974853515625e+02)(7.9703498840332031e+01 -1.4999806404113770e+01 3.3267535400390625e+02)(9.0097846984863281e+01 -1.5000108718872070e+01 3.2996456909179688e+02)(7.1225570678710938e+01 -1.5180249214172363e+01 3.2367974853515625e+02)(5.8326026916503906e+01 -1.5250612258911133e+01 3.2303817749023438e+02)(7.9703498840332031e+01 -1.4999806404113770e+01 3.3267535400390625e+02)(9.9883628845214844e+01 -1.4999897956848145e+01 3.2553350830078125e+02)(8.2030982971191406e+01 -1.5143282890319824e+01 3.2192703247070312e+02)(9.0097846984863281e+01 -1.5000108718872070e+01 3.2996456909179688e+02)(9.0097846984863281e+01 -1.5000108718872070e+01 3.2996456909179688e+02)(8.2030982971191406e+01 -1.5143282890319824e+01 3.2192703247070312e+02)(7.1225570678710938e+01 -1.5180249214172363e+01 3.2367974853515625e+02)(1.0877825927734375e+02 -1.4999906539916992e+01 3.1951004028320312e+02)(9.1507339477539062e+01 -1.5120570182800293e+01 3.1843548583984375e+02)(9.9883628845214844e+01 -1.4999897956848145e+01 3.2553350830078125e+02)(1.0877825927734375e+02 -1.4999906539916992e+01 3.1951004028320312e+02)(1.0190209960937500e+02 -1.5102901458740234e+01 3.1213442993164062e+02)(9.1507339477539062e+01 -1.5120570182800293e+01 3.1843548583984375e+02)(1.1652477264404297e+02 -1.4999975204467773e+01 3.1206829833984375e+02)(1.0864315032958984e+02 -1.5094862937927246e+01 3.0580142211914062e+02)(1.0877825927734375e+02 -1.4999906539916992e+01 3.1951004028320312e+02)(1.0877825927734375e+02 -1.4999906539916992e+01 3.1951004028320312e+02)(1.0864315032958984e+02 -1.5094862937927246e+01 3.0580142211914062e+02)(1.0190209960937500e+02 -1.5102901458740234e+01 3.1213442993164062e+02)(1.2290033721923828e+02 -1.5000081062316895e+01 3.0342221069335938e+02)(1.0864315032958984e+02 -1.5094862937927246e+01 3.0580142211914062e+02)(1.1652477264404297e+02 -1.4999975204467773e+01 3.1206829833984375e+02)(1.2290033721923828e+02 -1.5000081062316895e+01 3.0342221069335938e+02)(1.1508498382568359e+02 -1.5089308738708496e+01 2.9699786376953125e+02)(1.0864315032958984e+02 -1.5094862937927246e+01 3.0580142211914062e+02)(1.2772031402587891e+02 -1.4999965667724609e+01 2.9382223510742188e+02)(1.1964256286621094e+02 -1.5087357521057129e+01 2.8664215087890625e+02)(1.2290033721923828e+02 -1.5000081062316895e+01 3.0342221069335938e+02)(1.2290033721923828e+02 -1.5000081062316895e+01 3.0342221069335938e+02)(1.1964256286621094e+02 -1.5087357521057129e+01 2.8664215087890625e+02)(1.1508498382568359e+02 -1.5089308738708496e+01 2.9699786376953125e+02)(1.3084588623046875e+02 -1.5000077247619629e+01 2.8354479980468750e+02)(1.1964256286621094e+02 -1.5087357521057129e+01 2.8664215087890625e+02)(1.2772031402587891e+02 -1.4999965667724609e+01 2.9382223510742188e+02)(1.3084588623046875e+02 -1.5000077247619629e+01 2.8354479980468750e+02)(1.2164042663574219e+02 -1.5088190078735352e+01 2.7793090820312500e+02)(1.1964256286621094e+02 -1.5087357521057129e+01 2.8664215087890625e+02)(1.2164042663574219e+02 -1.5088190078735352e+01 2.7793090820312500e+02)(1.3084588623046875e+02 -1.5000077247619629e+01 2.8354479980468750e+02)(1.2211241149902344e+02 -1.5092205047607422e+01 2.6684552001953125e+02)(1.2211241149902344e+02 -1.5092205047607422e+01 2.6684552001953125e+02)(1.3084588623046875e+02 -1.5000077247619629e+01 2.8354479980468750e+02)(1.3218688964843750e+02 -1.4999755859375000e+01 2.7288674926757812e+02)(1.3170460510253906e+02 -1.4999999046325684e+01 2.6215542602539062e+02)(1.2085445404052734e+02 -1.5097906112670898e+01 2.5895034790039062e+02)(1.3218688964843750e+02 -1.4999755859375000e+01 2.7288674926757812e+02)(1.3218688964843750e+02 -1.4999755859375000e+01 2.7288674926757812e+02)(1.2085445404052734e+02 -1.5097906112670898e+01 2.5895034790039062e+02)(1.2211241149902344e+02 -1.5092205047607422e+01 2.6684552001953125e+02)(1.2941293334960938e+02 -1.4999677658081055e+01 2.5166052246093750e+02)(1.2085445404052734e+02 -1.5097906112670898e+01 2.5895034790039062e+02)(1.3170460510253906e+02 -1.4999999046325684e+01 2.6215542602539062e+02)(1.2941293334960938e+02 -1.4999677658081055e+01 2.5166052246093750e+02)(1.1702735900878906e+02 -1.5111141204833984e+01 2.4750617980957031e+02)(1.2085445404052734e+02 -1.5097906112670898e+01 2.5895034790039062e+02)(1.2537804412841797e+02 -1.4999746322631836e+01 2.4170500183105469e+02)(1.0630853271484375e+02 -1.5151993751525879e+01 2.3244381713867188e+02)(1.1365923309326172e+02 -1.5122645378112793e+01 2.4137716674804688e+02)(1.2537804412841797e+02 -1.4999746322631836e+01 2.4170500183105469e+02)(1.1365923309326172e+02 -1.5122645378112793e+01 2.4137716674804688e+02)(1.1702735900878906e+02 -1.5111141204833984e+01 2.4750617980957031e+02)(1.2537804412841797e+02 -1.4999746322631836e+01 2.4170500183105469e+02)(1.1702735900878906e+02 -1.5111141204833984e+01 2.4750617980957031e+02)(1.2941293334960938e+02 -1.4999677658081055e+01 2.5166052246093750e+02)(1.0630853271484375e+02 -1.5151993751525879e+01 2.3244381713867188e+02)(1.2537804412841797e+02 -1.4999746322631836e+01 2.4170500183105469e+02)(1.1971627044677734e+02 -1.4999929428100586e+01 2.3257597351074219e+02)(1.1259106445312500e+02 -1.4999132156372070e+01 2.2453691101074219e+02)(9.0725326538085938e+01 -1.5244344711303711e+01 2.2175311279296875e+02)(9.8223503112792969e+01 -1.5194744110107422e+01 2.2603520202636719e+02)(1.1259106445312500e+02 -1.4999132156372070e+01 2.2453691101074219e+02)(9.8223503112792969e+01 -1.5194744110107422e+01 2.2603520202636719e+02)(1.1971627044677734e+02 -1.4999929428100586e+01 2.3257597351074219e+02)(1.1971627044677734e+02 -1.4999929428100586e+01 2.3257597351074219e+02)(9.8223503112792969e+01 -1.5194744110107422e+01 2.2603520202636719e+02)(1.0630853271484375e+02 -1.5151993751525879e+01 2.3244381713867188e+02)(1.1259106445312500e+02 -1.4999132156372070e+01 2.2453691101074219e+02)(7.4718376159667969e+01 -1.5364123344421387e+01 2.1459947204589844e+02)(9.0725326538085938e+01 -1.5244344711303711e+01 2.2175311279296875e+02)(7.4718376159667969e+01 -1.5364123344421387e+01 2.1459947204589844e+02)(1.1259106445312500e+02 -1.4999132156372070e+01 2.2453691101074219e+02)(6.1744533538818359e+01 -1.5397947311401367e+01 2.0551406860351562e+02)(6.1744533538818359e+01 -1.5397947311401367e+01 2.0551406860351562e+02)(1.1259106445312500e+02 -1.4999132156372070e+01 2.2453691101074219e+02)(1.0420800018310547e+02 -1.4999989509582520e+01 2.1781986999511719e+02)(6.1744533538818359e+01 -1.5397947311401367e+01 2.0551406860351562e+02)(1.0420800018310547e+02 -1.4999989509582520e+01 2.1781986999511719e+02)(9.4809127807617188e+01 -1.4998916625976562e+01 2.1261866760253906e+02)(6.1744533538818359e+01 -1.5397947311401367e+01 2.0551406860351562e+02)(9.4809127807617188e+01 -1.4998916625976562e+01 2.1261866760253906e+02)(5.3091514587402344e+01 -1.5342108726501465e+01 1.9945300292968750e+02)(5.3091514587402344e+01 -1.5342108726501465e+01 1.9945300292968750e+02)(9.4809127807617188e+01 -1.4998916625976562e+01 2.1261866760253906e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.8710481262207031e+02)(5.3091514587402344e+01 -1.5342108726501465e+01 1.9945300292968750e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.8710481262207031e+02)(3.7731819152832031e+01 -1.5342108726501465e+01 1.9258641052246094e+02)(7.9703498840332031e+01 -1.4999806404113770e+01 3.3267535400390625e+02)(5.8326026916503906e+01 -1.5250612258911133e+01 3.2303817749023438e+02)(5.4078392028808594e+01 -1.5224857330322266e+01 3.2541476440429688e+02)(5.2691741943359375e+01 -1.5107973098754883e+01 3.3002719116210938e+02)(6.4651603698730469e+01 -1.5002383232116699e+01 3.3350921630859375e+02)(5.4078392028808594e+01 -1.5224857330322266e+01 3.2541476440429688e+02)(5.4078392028808594e+01 -1.5224857330322266e+01 3.2541476440429688e+02)(6.4651603698730469e+01 -1.5002383232116699e+01 3.3350921630859375e+02)(6.8999908447265625e+01 -1.5000000953674316e+01 3.3358779907226562e+02)(5.4078392028808594e+01 -1.5224857330322266e+01 3.2541476440429688e+02)(6.8999908447265625e+01 -1.5000000953674316e+01 3.3358779907226562e+02)(7.9703498840332031e+01 -1.4999806404113770e+01 3.3267535400390625e+02)(9.4809127807617188e+01 -1.4998916625976562e+01 2.1261866760253906e+02)(9.4915802001953125e+01 0.0000000000000000e+00 2.1237954711914062e+02)(3.7999618530273438e+01 -5.8720389661814920e-13 1.8693507385253906e+02)(9.4809127807617188e+01 -1.4998916625976562e+01 2.1261866760253906e+02)(3.7999618530273438e+01 -5.8720389661814920e-13 1.8693507385253906e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.8710481262207031e+02)(3.7737789154052734e+01 1.5000000000000000e+01 1.8710481262207031e+02)(3.7999618530273438e+01 -5.8720389661814920e-13 1.8693507385253906e+02)(9.4812179565429688e+01 1.5000157356262207e+01 2.1262036132812500e+02)(9.4812179565429688e+01 1.5000157356262207e+01 2.1262036132812500e+02)(3.7999618530273438e+01 -5.8720389661814920e-13 1.8693507385253906e+02)(9.4915802001953125e+01 0.0000000000000000e+00 2.1237954711914062e+02)(6.9000000000000000e+01 -1.7347234759768071e-15 3.3384960937500000e+02)(6.8999992370605469e+01 1.4999836921691895e+01 3.3358779907226562e+02)(7.9703498840332031e+01 1.5000611305236816e+01 3.3267535400390625e+02)(6.9000000000000000e+01 -1.7347234759768071e-15 3.3384960937500000e+02)(7.9703498840332031e+01 1.5000611305236816e+01 3.3267535400390625e+02)(7.9747680664062500e+01 0.0000000000000000e+00 3.3293344116210938e+02)(9.0097770690917969e+01 1.4999968528747559e+01 3.2996459960937500e+02)(9.0185234069824219e+01 0.0000000000000000e+00 3.3021139526367188e+02)(7.9703498840332031e+01 1.5000611305236816e+01 3.3267535400390625e+02)(7.9703498840332031e+01 1.5000611305236816e+01 3.3267535400390625e+02)(9.0185234069824219e+01 0.0000000000000000e+00 3.3021139526367188e+02)(7.9747680664062500e+01 0.0000000000000000e+00 3.3293344116210938e+02)(9.0185234069824219e+01 0.0000000000000000e+00 3.3021139526367188e+02)(9.0097770690917969e+01 1.4999968528747559e+01 3.2996459960937500e+02)(9.9883697509765625e+01 1.4999941825866699e+01 3.2553347778320312e+02)(9.0185234069824219e+01 0.0000000000000000e+00 3.3021139526367188e+02)(9.9883697509765625e+01 1.4999941825866699e+01 3.2553347778320312e+02)(1.0001146697998047e+02 0.0000000000000000e+00 3.2576199340820312e+02)(1.0001146697998047e+02 0.0000000000000000e+00 3.2576199340820312e+02)(9.9883697509765625e+01 1.4999941825866699e+01 3.2553347778320312e+02)(1.0877815246582031e+02 1.4999898910522461e+01 3.1951010131835938e+02)(1.0001146697998047e+02 0.0000000000000000e+00 3.2576199340820312e+02)(1.0877815246582031e+02 1.4999898910522461e+01 3.1951010131835938e+02)(1.0894284057617188e+02 0.0000000000000000e+00 3.1971365356445312e+02)(1.0894284057617188e+02 0.0000000000000000e+00 3.1971365356445312e+02)(1.0877815246582031e+02 1.4999898910522461e+01 3.1951010131835938e+02)(1.1672164154052734e+02 0.0000000000000000e+00 3.1224090576171875e+02)(1.2290021514892578e+02 1.4999913215637207e+01 3.0342242431640625e+02)(1.2312339782714844e+02 0.0000000000000000e+00 3.0355932617187500e+02)(1.1652498626708984e+02 1.4999977111816406e+01 3.1206805419921875e+02)(1.1652498626708984e+02 1.4999977111816406e+01 3.1206805419921875e+02)(1.2312339782714844e+02 0.0000000000000000e+00 3.0355932617187500e+02)(1.1672164154052734e+02 0.0000000000000000e+00 3.1224090576171875e+02)(1.1652498626708984e+02 1.4999977111816406e+01 3.1206805419921875e+02)(1.1672164154052734e+02 0.0000000000000000e+00 3.1224090576171875e+02)(1.0877815246582031e+02 1.4999898910522461e+01 3.1951010131835938e+02)(1.2312339782714844e+02 0.0000000000000000e+00 3.0355932617187500e+02)(1.2290021514892578e+02 1.4999913215637207e+01 3.0342242431640625e+02)(1.2796339416503906e+02 0.0000000000000000e+00 2.9391946411132812e+02)(1.3084588623046875e+02 1.4999964714050293e+01 2.8354479980468750e+02)(1.3110194396972656e+02 0.0000000000000000e+00 2.8359951782226562e+02)(1.2772028350830078e+02 1.4999915122985840e+01 2.9382226562500000e+02)(1.2772028350830078e+02 1.4999915122985840e+01 2.9382226562500000e+02)(1.3110194396972656e+02 0.0000000000000000e+00 2.8359951782226562e+02)(1.2796339416503906e+02 0.0000000000000000e+00 2.9391946411132812e+02)(1.2772028350830078e+02 1.4999915122985840e+01 2.9382226562500000e+02)(1.2796339416503906e+02 0.0000000000000000e+00 2.9391946411132812e+02)(1.2290021514892578e+02 1.4999913215637207e+01 3.0342242431640625e+02)(1.3218688964843750e+02 1.5000119209289551e+01 2.7288677978515625e+02)(1.3244851684570312e+02 0.0000000000000000e+00 2.7289724731445312e+02)(1.3110194396972656e+02 0.0000000000000000e+00 2.8359951782226562e+02)(1.3218688964843750e+02 1.5000119209289551e+01 2.7288677978515625e+02)(1.3110194396972656e+02 0.0000000000000000e+00 2.8359951782226562e+02)(1.3084588623046875e+02 1.4999964714050293e+01 2.8354479980468750e+02)(1.3244851684570312e+02 0.0000000000000000e+00 2.7289724731445312e+02)(1.3218688964843750e+02 1.5000119209289551e+01 2.7288677978515625e+02)(1.3170462036132812e+02 1.4999998092651367e+01 2.6215548706054688e+02)(1.3244851684570312e+02 0.0000000000000000e+00 2.7289724731445312e+02)(1.3170462036132812e+02 1.4999998092651367e+01 2.6215548706054688e+02)(1.3196421813964844e+02 0.0000000000000000e+00 2.6212145996093750e+02)(1.3196421813964844e+02 0.0000000000000000e+00 2.6212145996093750e+02)(1.3170462036132812e+02 1.4999998092651367e+01 2.6215548706054688e+02)(1.2941293334960938e+02 1.4999550819396973e+01 2.5166052246093750e+02)(1.3196421813964844e+02 0.0000000000000000e+00 2.6212145996093750e+02)(1.2941293334960938e+02 1.4999550819396973e+01 2.5166052246093750e+02)(1.2966305541992188e+02 0.0000000000000000e+00 2.5158312988281250e+02)(1.2537801361083984e+02 1.4999702453613281e+01 2.4170495605468750e+02)(1.2561141204833984e+02 0.0000000000000000e+00 2.4158631896972656e+02)(1.2941293334960938e+02 1.4999550819396973e+01 2.5166052246093750e+02)(1.2941293334960938e+02 1.4999550819396973e+01 2.5166052246093750e+02)(1.2561141204833984e+02 0.0000000000000000e+00 2.4158631896972656e+02)(1.2966305541992188e+02 0.0000000000000000e+00 2.5158312988281250e+02)(1.2561141204833984e+02 0.0000000000000000e+00 2.4158631896972656e+02)(1.2537801361083984e+02 1.4999702453613281e+01 2.4170495605468750e+02)(1.1971624755859375e+02 1.5000004768371582e+01 2.3257592773437500e+02)(1.2561141204833984e+02 0.0000000000000000e+00 2.4158631896972656e+02)(1.1971624755859375e+02 1.5000004768371582e+01 2.3257592773437500e+02)(1.1992621612548828e+02 0.0000000000000000e+00 2.3241950988769531e+02)(1.1992621612548828e+02 0.0000000000000000e+00 2.3241950988769531e+02)(1.1971624755859375e+02 1.5000004768371582e+01 2.3257592773437500e+02)(1.1259104919433594e+02 1.4999096870422363e+01 2.2453689575195312e+02)(1.1992621612548828e+02 0.0000000000000000e+00 2.3241950988769531e+02)(1.1259104919433594e+02 1.4999096870422363e+01 2.2453689575195312e+02)(1.1277149963378906e+02 0.0000000000000000e+00 2.2434719848632812e+02)(1.0420796203613281e+02 1.4999846458435059e+01 2.1781983947753906e+02)(1.0435372924804688e+02 0.0000000000000000e+00 2.1760234069824219e+02)(1.1259104919433594e+02 1.4999096870422363e+01 2.2453689575195312e+02)(1.1259104919433594e+02 1.4999096870422363e+01 2.2453689575195312e+02)(1.0435372924804688e+02 0.0000000000000000e+00 2.1760234069824219e+02)(1.1277149963378906e+02 0.0000000000000000e+00 2.2434719848632812e+02)(9.4812179565429688e+01 1.5000157356262207e+01 2.1262036132812500e+02)(9.4915802001953125e+01 0.0000000000000000e+00 2.1237954711914062e+02)(1.0435372924804688e+02 0.0000000000000000e+00 2.1760234069824219e+02)(9.4812179565429688e+01 1.5000157356262207e+01 2.1262036132812500e+02)(1.0435372924804688e+02 0.0000000000000000e+00 2.1760234069824219e+02)(1.0420796203613281e+02 1.4999846458435059e+01 2.1781983947753906e+02)(6.9000000000000000e+01 -1.7347234759768071e-15 3.3384960937500000e+02)(6.5663345336914062e+01 1.6913553890773869e-13 3.3380377197265625e+02)(6.8999992370605469e+01 1.4999836921691895e+01 3.3358779907226562e+02)(6.8999992370605469e+01 1.4999836921691895e+01 3.3358779907226562e+02)(6.5663345336914062e+01 1.6913553890773869e-13 3.3380377197265625e+02)(6.4651603698730469e+01 1.5002383232116699e+01 3.3350921630859375e+02)(6.5663345336914062e+01 1.6913553890773869e-13 3.3380377197265625e+02)(6.4651603698730469e+01 -1.5002383232116699e+01 3.3350921630859375e+02)(5.2691741943359375e+01 -1.5107973098754883e+01 3.3002719116210938e+02)(3.7892086029052734e+01 -2.7365430831909180e+01 3.2571841430664062e+02)(4.1484386444091797e+01 2.2000000000000000e+01 3.2676425170898438e+02)(5.2691741943359375e+01 1.5107973098754883e+01 3.3002719116210938e+02)(5.2691741943359375e+01 -1.5107973098754883e+01 3.3002719116210938e+02)(4.0540916442871094e+01 -2.2002136230468750e+01 3.2648956298828125e+02)(5.2691741943359375e+01 1.5107973098754883e+01 3.3002719116210938e+02)(5.2691741943359375e+01 -1.5107973098754883e+01 3.3002719116210938e+02)(5.2691741943359375e+01 1.5107973098754883e+01 3.3002719116210938e+02)(6.5663345336914062e+01 1.6913553890773869e-13 3.3380377197265625e+02)(6.5663345336914062e+01 1.6913553890773869e-13 3.3380377197265625e+02)(5.2691741943359375e+01 1.5107973098754883e+01 3.3002719116210938e+02)(6.4651603698730469e+01 1.5002383232116699e+01 3.3350921630859375e+02)(5.2691741943359375e+01 1.5107973098754883e+01 3.3002719116210938e+02)(4.1484386444091797e+01 2.2000000000000000e+01 3.2676425170898438e+02)(5.2691722869873047e+01 1.6385625839233398e+01 3.3002719116210938e+02)(5.2691722869873047e+01 1.6385625839233398e+01 3.3002719116210938e+02)(4.1484386444091797e+01 2.2000000000000000e+01 3.2676425170898438e+02)(5.2036697387695312e+01 2.2002586364746094e+01 3.2983648681640625e+02)(6.4548805236816406e+01 1.6497503280639648e+01 3.3347927856445312e+02)(5.2274082183837891e+01 2.8213815689086914e+01 3.2990615844726562e+02)(6.3691825866699219e+01 2.8980928421020508e+01 3.3322973632812500e+02)(3.7892086029052734e+01 -2.7365430831909180e+01 3.2571841430664062e+02)(4.0487365722656250e+01 2.7393421173095703e+01 3.2647396850585938e+02)(4.0524250030517578e+01 2.2991273880004883e+01 3.2648474121093750e+02)(3.7892086029052734e+01 -2.7365430831909180e+01 3.2571841430664062e+02)(4.0524250030517578e+01 2.2991273880004883e+01 3.2648474121093750e+02)(4.1484386444091797e+01 2.2000000000000000e+01 3.2676425170898438e+02)(6.4548805236816406e+01 -1.6497503280639648e+01 3.3347927856445312e+02)(5.2208744049072266e+01 -2.8001085281372070e+01 3.2988659667968750e+02)(5.2037826538085938e+01 -2.2007394790649414e+01 3.2983694458007812e+02)(5.2691722869873047e+01 1.6385625839233398e+01 3.3002719116210938e+02)(5.2036697387695312e+01 2.2002586364746094e+01 3.2983648681640625e+02)(6.4548805236816406e+01 1.6497503280639648e+01 3.3347927856445312e+02)(5.2036697387695312e+01 2.2002586364746094e+01 3.2983648681640625e+02)(5.2274082183837891e+01 2.8213815689086914e+01 3.2990615844726562e+02)(6.4548805236816406e+01 1.6497503280639648e+01 3.3347927856445312e+02)(4.0540916442871094e+01 -2.2002136230468750e+01 3.2648956298828125e+02)(5.2691741943359375e+01 -1.5107973098754883e+01 3.3002719116210938e+02)(5.2691726684570312e+01 -1.6386617660522461e+01 3.3002719116210938e+02)(4.0540916442871094e+01 -2.2002136230468750e+01 3.2648956298828125e+02)(5.2691726684570312e+01 -1.6386617660522461e+01 3.3002719116210938e+02)(5.2037826538085938e+01 -2.2007394790649414e+01 3.2983694458007812e+02)(4.0540916442871094e+01 -2.2002136230468750e+01 3.2648956298828125e+02)(3.7892086029052734e+01 -2.7365430831909180e+01 3.2571841430664062e+02)(5.2691741943359375e+01 1.5107973098754883e+01 3.3002719116210938e+02)(6.4548805236816406e+01 -1.6497503280639648e+01 3.3347927856445312e+02)(5.2037826538085938e+01 -2.2007394790649414e+01 3.2983694458007812e+02)(5.2691726684570312e+01 -1.6386617660522461e+01 3.3002719116210938e+02)(6.4548805236816406e+01 -1.6497503280639648e+01 3.3347927856445312e+02)(6.3673706054687500e+01 -2.8987586975097656e+01 3.3322451782226562e+02)(5.2208744049072266e+01 -2.8001085281372070e+01 3.2988659667968750e+02)(5.2208744049072266e+01 -2.8001085281372070e+01 3.2988659667968750e+02)(6.3673706054687500e+01 -2.8987586975097656e+01 3.3322451782226562e+02)(5.2911586761474609e+01 -3.0580883026123047e+01 3.2924145507812500e+02)(5.3911277770996094e+01 1.5213985443115234e+01 3.2597064208984375e+02)(5.3916751861572266e+01 1.6286201477050781e+01 3.2595245361328125e+02)(5.7676139831542969e+01 1.5252879142761230e+01 3.2307315063476562e+02)(5.7676139831542969e+01 1.5252879142761230e+01 3.2307315063476562e+02)(5.3916751861572266e+01 1.6286201477050781e+01 3.2595245361328125e+02)(5.7779972076416016e+01 1.6246376037597656e+01 3.2295913696289062e+02)(5.3916751861572266e+01 1.6286201477050781e+01 3.2595245361328125e+02)(5.3911277770996094e+01 1.5213985443115234e+01 3.2597064208984375e+02)(5.2691722869873047e+01 1.6385625839233398e+01 3.3002719116210938e+02)(5.2691722869873047e+01 1.6385625839233398e+01 3.3002719116210938e+02)(5.3911277770996094e+01 1.5213985443115234e+01 3.2597064208984375e+02)(5.2691741943359375e+01 1.5107973098754883e+01 3.3002719116210938e+02)(5.3911277770996094e+01 1.5213985443115234e+01 3.2597064208984375e+02)(6.8999992370605469e+01 1.4999836921691895e+01 3.3358779907226562e+02)(6.4651603698730469e+01 1.5002383232116699e+01 3.3350921630859375e+02)(5.3911277770996094e+01 1.5213985443115234e+01 3.2597064208984375e+02)(6.4651603698730469e+01 1.5002383232116699e+01 3.3350921630859375e+02)(5.2691741943359375e+01 1.5107973098754883e+01 3.3002719116210938e+02)(5.7676139831542969e+01 1.5252879142761230e+01 3.2307315063476562e+02)(7.9703498840332031e+01 1.5000611305236816e+01 3.3267535400390625e+02)(5.3911277770996094e+01 1.5213985443115234e+01 3.2597064208984375e+02)(5.3911277770996094e+01 1.5213985443115234e+01 3.2597064208984375e+02)(7.9703498840332031e+01 1.5000611305236816e+01 3.3267535400390625e+02)(6.8999992370605469e+01 1.4999836921691895e+01 3.3358779907226562e+02)(5.7676139831542969e+01 1.5252879142761230e+01 3.2307315063476562e+02)(7.1924507141113281e+01 1.5177958488464355e+01 3.2358306884765625e+02)(7.9703498840332031e+01 1.5000611305236816e+01 3.3267535400390625e+02)(7.9703498840332031e+01 1.5000611305236816e+01 3.3267535400390625e+02)(7.1924507141113281e+01 1.5177958488464355e+01 3.2358306884765625e+02)(9.0097770690917969e+01 1.4999968528747559e+01 3.2996459960937500e+02)(7.1924507141113281e+01 1.5177958488464355e+01 3.2358306884765625e+02)(8.3775657653808594e+01 1.5138460159301758e+01 3.2143884277343750e+02)(9.0097770690917969e+01 1.4999968528747559e+01 3.2996459960937500e+02)(9.0097770690917969e+01 1.4999968528747559e+01 3.2996459960937500e+02)(8.3775657653808594e+01 1.5138460159301758e+01 3.2143884277343750e+02)(9.9883697509765625e+01 1.4999941825866699e+01 3.2553347778320312e+02)(9.9883697509765625e+01 1.4999941825866699e+01 3.2553347778320312e+02)(8.3775657653808594e+01 1.5138460159301758e+01 3.2143884277343750e+02)(9.3887893676757812e+01 1.5115541458129883e+01 3.1740823364257812e+02)(9.9883697509765625e+01 1.4999941825866699e+01 3.2553347778320312e+02)(9.3887893676757812e+01 1.5115541458129883e+01 3.1740823364257812e+02)(1.0877815246582031e+02 1.4999898910522461e+01 3.1951010131835938e+02)(1.0877815246582031e+02 1.4999898910522461e+01 3.1951010131835938e+02)(9.3887893676757812e+01 1.5115541458129883e+01 3.1740823364257812e+02)(1.0352424621582031e+02 1.5100756645202637e+01 3.1080441284179688e+02)(1.0877815246582031e+02 1.4999898910522461e+01 3.1951010131835938e+02)(1.0352424621582031e+02 1.5100756645202637e+01 3.1080441284179688e+02)(1.1652498626708984e+02 1.4999977111816406e+01 3.1206805419921875e+02)(1.0958166503906250e+02 1.5093922615051270e+01 3.0472314453125000e+02)(1.2290021514892578e+02 1.4999913215637207e+01 3.0342242431640625e+02)(1.1652498626708984e+02 1.4999977111816406e+01 3.1206805419921875e+02)(1.0958166503906250e+02 1.5093922615051270e+01 3.0472314453125000e+02)(1.1652498626708984e+02 1.4999977111816406e+01 3.1206805419921875e+02)(1.0352424621582031e+02 1.5100756645202637e+01 3.1080441284179688e+02)(1.0958166503906250e+02 1.5093922615051270e+01 3.0472314453125000e+02)(1.1496783447265625e+02 1.5089435577392578e+01 2.9709814453125000e+02)(1.2290021514892578e+02 1.4999913215637207e+01 3.0342242431640625e+02)(1.2290021514892578e+02 1.4999913215637207e+01 3.0342242431640625e+02)(1.1496783447265625e+02 1.5089435577392578e+01 2.9709814453125000e+02)(1.2772028350830078e+02 1.4999915122985840e+01 2.9382226562500000e+02)(1.1496783447265625e+02 1.5089435577392578e+01 2.9709814453125000e+02)(1.2015183258056641e+02 1.5087373733520508e+01 2.8490942382812500e+02)(1.2772028350830078e+02 1.4999915122985840e+01 2.9382226562500000e+02)(1.2772028350830078e+02 1.4999915122985840e+01 2.9382226562500000e+02)(1.2015183258056641e+02 1.5087373733520508e+01 2.8490942382812500e+02)(1.3084588623046875e+02 1.4999964714050293e+01 2.8354479980468750e+02)(1.3084588623046875e+02 1.4999964714050293e+01 2.8354479980468750e+02)(1.2015183258056641e+02 1.5087373733520508e+01 2.8490942382812500e+02)(1.3218688964843750e+02 1.5000119209289551e+01 2.7288677978515625e+02)(1.2015183258056641e+02 1.5087373733520508e+01 2.8490942382812500e+02)(1.2187862396240234e+02 1.5088580131530762e+01 2.7617697143554688e+02)(1.3218688964843750e+02 1.5000119209289551e+01 2.7288677978515625e+02)(1.3218688964843750e+02 1.5000119209289551e+01 2.7288677978515625e+02)(1.2187862396240234e+02 1.5088580131530762e+01 2.7617697143554688e+02)(1.2194736480712891e+02 1.5093342781066895e+01 2.6482699584960938e+02)(1.3218688964843750e+02 1.5000119209289551e+01 2.7288677978515625e+02)(1.2194736480712891e+02 1.5093342781066895e+01 2.6482699584960938e+02)(1.3170462036132812e+02 1.4999998092651367e+01 2.6215548706054688e+02)(1.3170462036132812e+02 1.4999998092651367e+01 2.6215548706054688e+02)(1.2194736480712891e+02 1.5093342781066895e+01 2.6482699584960938e+02)(1.1894197845458984e+02 1.5104771614074707e+01 2.5191891479492188e+02)(1.3170462036132812e+02 1.4999998092651367e+01 2.6215548706054688e+02)(1.1894197845458984e+02 1.5104771614074707e+01 2.5191891479492188e+02)(1.2941293334960938e+02 1.4999550819396973e+01 2.5166052246093750e+02)(1.1894197845458984e+02 1.5104771614074707e+01 2.5191891479492188e+02)(1.1607465362548828e+02 1.5114344596862793e+01 2.4560244750976562e+02)(1.2941293334960938e+02 1.4999550819396973e+01 2.5166052246093750e+02)(1.2941293334960938e+02 1.4999550819396973e+01 2.5166052246093750e+02)(1.1607465362548828e+02 1.5114344596862793e+01 2.4560244750976562e+02)(1.2537801361083984e+02 1.4999702453613281e+01 2.4170495605468750e+02)(1.2537801361083984e+02 1.4999702453613281e+01 2.4170495605468750e+02)(1.1607465362548828e+02 1.5114344596862793e+01 2.4560244750976562e+02)(1.1144419860839844e+02 1.5130857467651367e+01 2.3830616760253906e+02)(1.2537801361083984e+02 1.4999702453613281e+01 2.4170495605468750e+02)(1.1144419860839844e+02 1.5130857467651367e+01 2.3830616760253906e+02)(1.1971624755859375e+02 1.5000004768371582e+01 2.3257592773437500e+02)(1.1971624755859375e+02 1.5000004768371582e+01 2.3257592773437500e+02)(1.1144419860839844e+02 1.5130857467651367e+01 2.3830616760253906e+02)(1.0689521026611328e+02 1.5149210929870605e+01 2.3296316528320312e+02)(1.1971624755859375e+02 1.5000004768371582e+01 2.3257592773437500e+02)(1.0689521026611328e+02 1.5149210929870605e+01 2.3296316528320312e+02)(9.8456977844238281e+01 1.5192600250244141e+01 2.2607185363769531e+02)(1.1971624755859375e+02 1.5000004768371582e+01 2.3257592773437500e+02)(9.8456977844238281e+01 1.5192600250244141e+01 2.2607185363769531e+02)(1.1259104919433594e+02 1.4999096870422363e+01 2.2453689575195312e+02)(1.1259104919433594e+02 1.4999096870422363e+01 2.2453689575195312e+02)(9.8456977844238281e+01 1.5192600250244141e+01 2.2607185363769531e+02)(9.2410438537597656e+01 1.5231823921203613e+01 2.2254183959960938e+02)(9.2410438537597656e+01 1.5231823921203613e+01 2.2254183959960938e+02)(7.4718376159667969e+01 1.5364123344421387e+01 2.1459947204589844e+02)(1.1259104919433594e+02 1.4999096870422363e+01 2.2453689575195312e+02)(1.1259104919433594e+02 1.4999096870422363e+01 2.2453689575195312e+02)(7.4718376159667969e+01 1.5364123344421387e+01 2.1459947204589844e+02)(1.0420796203613281e+02 1.4999846458435059e+01 2.1781983947753906e+02)(1.0420796203613281e+02 1.4999846458435059e+01 2.1781983947753906e+02)(7.4718376159667969e+01 1.5364123344421387e+01 2.1459947204589844e+02)(5.9904083251953125e+01 1.5390578269958496e+01 2.0422500610351562e+02)(1.0420796203613281e+02 1.4999846458435059e+01 2.1781983947753906e+02)(5.9904083251953125e+01 1.5390578269958496e+01 2.0422500610351562e+02)(9.4812179565429688e+01 1.5000157356262207e+01 2.1262036132812500e+02)(5.9904083251953125e+01 1.5390578269958496e+01 2.0422500610351562e+02)(5.3091514587402344e+01 1.5342108726501465e+01 1.9945300292968750e+02)(9.4812179565429688e+01 1.5000157356262207e+01 2.1262036132812500e+02)(9.4812179565429688e+01 1.5000157356262207e+01 2.1262036132812500e+02)(5.3091514587402344e+01 1.5342108726501465e+01 1.9945300292968750e+02)(3.7737789154052734e+01 1.5000000000000000e+01 1.8710481262207031e+02)(3.7737789154052734e+01 1.5000000000000000e+01 1.8710481262207031e+02)(5.3091514587402344e+01 1.5342108726501465e+01 1.9945300292968750e+02)(3.7731819152832031e+01 1.5342108726501465e+01 1.9258641052246094e+02)(6.8022575378417969e+01 1.6303129196166992e+01 3.2362509155273438e+02)(7.1924507141113281e+01 1.5177958488464355e+01 3.2358306884765625e+02)(5.7676139831542969e+01 1.5252879142761230e+01 3.2307315063476562e+02)(6.8022575378417969e+01 1.6303129196166992e+01 3.2362509155273438e+02)(5.7676139831542969e+01 1.5252879142761230e+01 3.2307315063476562e+02)(5.7779972076416016e+01 1.6246376037597656e+01 3.2295913696289062e+02)(1.1902091979980469e+02 1.6412616729736328e+01 2.8849893188476562e+02)(1.1506358337402344e+02 1.6410717010498047e+01 2.9698880004882812e+02)(1.2545274353027344e+02 1.6500001907348633e+01 2.9868127441406250e+02)(9.2978370666503906e+01 1.6500001907348633e+01 3.2881942749023438e+02)(8.0124412536621094e+01 1.6351276397705078e+01 3.2238690185546875e+02)(8.5782249450683594e+01 1.6500001907348633e+01 3.3107809448242188e+02)(8.5782249450683594e+01 1.6500001907348633e+01 3.3107809448242188e+02)(8.0124412536621094e+01 1.6351276397705078e+01 3.2238690185546875e+02)(6.8022575378417969e+01 1.6303129196166992e+01 3.2362509155273438e+02)(8.0124412536621094e+01 1.6351276397705078e+01 3.2238690185546875e+02)(9.2978370666503906e+01 1.6500001907348633e+01 3.2881942749023438e+02)(8.8327964782714844e+01 1.6373163223266602e+01 3.1992800903320312e+02)(8.8327964782714844e+01 1.6373163223266602e+01 3.1992800903320312e+02)(9.2978370666503906e+01 1.6500001907348633e+01 3.2881942749023438e+02)(9.9679244995117188e+01 1.6500001907348633e+01 3.2536651611328125e+02)(1.0600540161132812e+02 1.6500001907348633e+01 3.2132656860351562e+02)(9.4660743713378906e+01 1.6385782241821289e+01 3.1690655517578125e+02)(1.0301778411865234e+02 1.6500001907348633e+01 3.2362756347656250e+02)(1.0301778411865234e+02 1.6500001907348633e+01 3.2362756347656250e+02)(9.4660743713378906e+01 1.6385782241821289e+01 3.1690655517578125e+02)(9.9679244995117188e+01 1.6500001907348633e+01 3.2536651611328125e+02)(9.9679244995117188e+01 1.6500001907348633e+01 3.2536651611328125e+02)(9.4660743713378906e+01 1.6385782241821289e+01 3.1690655517578125e+02)(8.8327964782714844e+01 1.6373163223266602e+01 3.1992800903320312e+02)(1.1195647430419922e+02 1.6500001907348633e+01 3.1669982910156250e+02)(1.0613690948486328e+02 1.6402353286743164e+01 3.0826129150390625e+02)(1.0600540161132812e+02 1.6500001907348633e+01 3.2132656860351562e+02)(1.0600540161132812e+02 1.6500001907348633e+01 3.2132656860351562e+02)(1.0613690948486328e+02 1.6402353286743164e+01 3.0826129150390625e+02)(9.4660743713378906e+01 1.6385782241821289e+01 3.1690655517578125e+02)(1.1703341674804688e+02 1.6500001907348633e+01 3.1112210083007812e+02)(1.0613690948486328e+02 1.6402353286743164e+01 3.0826129150390625e+02)(1.1195647430419922e+02 1.6500001907348633e+01 3.1669982910156250e+02)(1.2152374267578125e+02 1.6500001907348633e+01 3.0510678100585938e+02)(1.1506358337402344e+02 1.6410717010498047e+01 2.9698880004882812e+02)(1.1930670928955078e+02 1.6500001907348633e+01 3.0862457275390625e+02)(1.1930670928955078e+02 1.6500001907348633e+01 3.0862457275390625e+02)(1.1506358337402344e+02 1.6410717010498047e+01 2.9698880004882812e+02)(1.0613690948486328e+02 1.6402353286743164e+01 3.0826129150390625e+02)(1.1930670928955078e+02 1.6500001907348633e+01 3.0862457275390625e+02)(1.0613690948486328e+02 1.6402353286743164e+01 3.0826129150390625e+02)(1.1703341674804688e+02 1.6500001907348633e+01 3.1112210083007812e+02)(1.2545274353027344e+02 1.6500001907348633e+01 2.9868127441406250e+02)(1.1506358337402344e+02 1.6410717010498047e+01 2.9698880004882812e+02)(1.2152374267578125e+02 1.6500001907348633e+01 3.0510678100585938e+02)(1.1902091979980469e+02 1.6412616729736328e+01 2.8849893188476562e+02)(1.2545274353027344e+02 1.6500001907348633e+01 2.9868127441406250e+02)(1.2829463195800781e+02 1.6500001907348633e+01 2.9169378662109375e+02)(1.3177357482910156e+02 1.6500001907348633e+01 2.7708499145507812e+02)(1.2207942962646484e+02 1.6410551071166992e+01 2.7326791381835938e+02)(1.3174053955078125e+02 1.6500001907348633e+01 2.7805279541015625e+02)(1.3174053955078125e+02 1.6500001907348633e+01 2.7805279541015625e+02)(1.2207942962646484e+02 1.6410551071166992e+01 2.7326791381835938e+02)(1.2128461456298828e+02 1.6412322998046875e+01 2.8023916625976562e+02)(1.3174053955078125e+02 1.6500001907348633e+01 2.7805279541015625e+02)(1.2128461456298828e+02 1.6412322998046875e+01 2.8023916625976562e+02)(1.3036956787109375e+02 1.6500001907348633e+01 2.8447860717773438e+02)(1.3036956787109375e+02 1.6500001907348633e+01 2.8447860717773438e+02)(1.2128461456298828e+02 1.6412322998046875e+01 2.8023916625976562e+02)(1.2942117309570312e+02 1.6500001907348633e+01 2.8892388916015625e+02)(1.2942117309570312e+02 1.6500001907348633e+01 2.8892388916015625e+02)(1.2128461456298828e+02 1.6412322998046875e+01 2.8023916625976562e+02)(1.2829463195800781e+02 1.6500001907348633e+01 2.9169378662109375e+02)(1.2829463195800781e+02 1.6500001907348633e+01 2.9169378662109375e+02)(1.2128461456298828e+02 1.6412322998046875e+01 2.8023916625976562e+02)(1.1902091979980469e+02 1.6412616729736328e+01 2.8849893188476562e+02)(1.2207942962646484e+02 1.6410551071166992e+01 2.7326791381835938e+02)(1.3177357482910156e+02 1.6500001907348633e+01 2.7708499145507812e+02)(1.3203094482421875e+02 1.6500001907348633e+01 2.6954531860351562e+02)(1.2005297088623047e+02 1.6399160385131836e+01 2.5553256225585938e+02)(1.2184513092041016e+02 1.6406429290771484e+01 2.6456469726562500e+02)(1.3142190551757812e+02 1.6500001907348633e+01 2.6206057739257812e+02)(1.3142190551757812e+02 1.6500001907348633e+01 2.6206057739257812e+02)(1.2184513092041016e+02 1.6406429290771484e+01 2.6456469726562500e+02)(1.3211976623535156e+02 1.6500001907348633e+01 2.6694354248046875e+02)(1.3211976623535156e+02 1.6500001907348633e+01 2.6694354248046875e+02)(1.2184513092041016e+02 1.6406429290771484e+01 2.6456469726562500e+02)(1.3203094482421875e+02 1.6500001907348633e+01 2.6954531860351562e+02)(1.3203094482421875e+02 1.6500001907348633e+01 2.6954531860351562e+02)(1.2184513092041016e+02 1.6406429290771484e+01 2.6456469726562500e+02)(1.2207942962646484e+02 1.6410551071166992e+01 2.7326791381835938e+02)(1.2005297088623047e+02 1.6399160385131836e+01 2.5553256225585938e+02)(1.3142190551757812e+02 1.6500001907348633e+01 2.6206057739257812e+02)(1.3054711914062500e+02 1.6500001907348633e+01 2.5593960571289062e+02)(1.2005297088623047e+02 1.6399160385131836e+01 2.5553256225585938e+02)(1.3054711914062500e+02 1.6500001907348633e+01 2.5593960571289062e+02)(1.3012348937988281e+02 1.6500001907348633e+01 2.5465280151367188e+02)(1.2005297088623047e+02 1.6399160385131836e+01 2.5553256225585938e+02)(1.3012348937988281e+02 1.6500001907348633e+01 2.5465280151367188e+02)(1.1800528717041016e+02 1.6392225265502930e+01 2.4961367797851562e+02)(1.2454833984375000e+02 1.6500001907348633e+01 2.4069773864746094e+02)(1.1363653564453125e+02 1.6377391815185547e+01 2.4138241577148438e+02)(1.2707124328613281e+02 1.6500001907348633e+01 2.4538127136230469e+02)(1.2707124328613281e+02 1.6500001907348633e+01 2.4538127136230469e+02)(1.1363653564453125e+02 1.6377391815185547e+01 2.4138241577148438e+02)(1.3012348937988281e+02 1.6500001907348633e+01 2.5465280151367188e+02)(1.3012348937988281e+02 1.6500001907348633e+01 2.5465280151367188e+02)(1.1363653564453125e+02 1.6377391815185547e+01 2.4138241577148438e+02)(1.1800528717041016e+02 1.6392225265502930e+01 2.4961367797851562e+02)(1.2071812438964844e+02 1.6500001907348633e+01 2.3423046875000000e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(1.2179962921142578e+02 1.6500001907348633e+01 2.3559504699707031e+02)(1.2179962921142578e+02 1.6500001907348633e+01 2.3559504699707031e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(1.2454833984375000e+02 1.6500001907348633e+01 2.4069773864746094e+02)(1.2454833984375000e+02 1.6500001907348633e+01 2.4069773864746094e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(1.1363653564453125e+02 1.6377391815185547e+01 2.4138241577148438e+02)(9.6282508850097656e+01 1.6294450759887695e+01 2.2469142150878906e+02)(1.1603188323974609e+02 1.6500001907348633e+01 2.2831765747070312e+02)(9.0718116760253906e+01 1.6255819320678711e+01 2.2176924133300781e+02)(1.1603188323974609e+02 1.6500001907348633e+01 2.2831765747070312e+02)(9.6282508850097656e+01 1.6294450759887695e+01 2.2469142150878906e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(1.1603188323974609e+02 1.6500001907348633e+01 2.2831765747070312e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(1.2071812438964844e+02 1.6500001907348633e+01 2.3423046875000000e+02)(7.4718376159667969e+01 1.6136159896850586e+01 2.1461424255371094e+02)(9.0718116760253906e+01 1.6255819320678711e+01 2.2176924133300781e+02)(1.1062179565429688e+02 1.6500001907348633e+01 2.2310101318359375e+02)(9.0718116760253906e+01 1.6255819320678711e+01 2.2176924133300781e+02)(1.1603188323974609e+02 1.6500001907348633e+01 2.2831765747070312e+02)(1.1489528656005859e+02 1.6500001907348633e+01 2.2688357543945312e+02)(9.0718116760253906e+01 1.6255819320678711e+01 2.2176924133300781e+02)(1.1489528656005859e+02 1.6500001907348633e+01 2.2688357543945312e+02)(1.1062179565429688e+02 1.6500001907348633e+01 2.2310101318359375e+02)(7.4718376159667969e+01 1.6136159896850586e+01 2.1461424255371094e+02)(1.1062179565429688e+02 1.6500001907348633e+01 2.2310101318359375e+02)(1.0657170867919922e+02 1.6500001907348633e+01 2.1951620483398438e+02)(7.4718376159667969e+01 1.6136159896850586e+01 2.1461424255371094e+02)(1.0657170867919922e+02 1.6500001907348633e+01 2.1951620483398438e+02)(1.0475605010986328e+02 1.6500001907348633e+01 2.1840687561035156e+02)(9.6924003601074219e+01 1.6501333236694336e+01 2.1362240600585938e+02)(6.1762413024902344e+01 1.6102472305297852e+01 2.0554006958007812e+02)(1.0475605010986328e+02 1.6500001907348633e+01 2.1840687561035156e+02)(1.0475605010986328e+02 1.6500001907348633e+01 2.1840687561035156e+02)(6.1762413024902344e+01 1.6102472305297852e+01 2.0554006958007812e+02)(7.4718376159667969e+01 1.6136159896850586e+01 2.1461424255371094e+02)(6.1762413024902344e+01 1.6102472305297852e+01 2.0554006958007812e+02)(9.6924003601074219e+01 1.6501333236694336e+01 2.1362240600585938e+02)(9.1537086486816406e+01 1.6500000000000000e+01 2.1118457031250000e+02)(6.1762413024902344e+01 1.6102472305297852e+01 2.0554006958007812e+02)(9.1537086486816406e+01 1.6500000000000000e+01 2.1118457031250000e+02)(5.3091514587402344e+01 1.6158704757690430e+01 1.9946861267089844e+02)(5.3091514587402344e+01 1.6158704757690430e+01 1.9946861267089844e+02)(9.1537086486816406e+01 1.6500000000000000e+01 2.1118457031250000e+02)(3.7711608886718750e+01 1.6500000000000000e+01 1.8712179565429688e+02)(5.3091514587402344e+01 1.6158704757690430e+01 1.9946861267089844e+02)(3.7711608886718750e+01 1.6500000000000000e+01 1.8712179565429688e+02)(3.7717567443847656e+01 1.6158704757690430e+01 1.9259565734863281e+02)(8.5782249450683594e+01 1.6500001907348633e+01 3.3107809448242188e+02)(6.8022575378417969e+01 1.6303129196166992e+01 3.2362509155273438e+02)(5.7779972076416016e+01 1.6246376037597656e+01 3.2295913696289062e+02)(8.5782249450683594e+01 1.6500001907348633e+01 3.3107809448242188e+02)(5.7779972076416016e+01 1.6246376037597656e+01 3.2295913696289062e+02)(8.2553634643554688e+01 1.6500001907348633e+01 3.3209146118164062e+02)(8.2553634643554688e+01 1.6500001907348633e+01 3.3209146118164062e+02)(5.7779972076416016e+01 1.6246376037597656e+01 3.2295913696289062e+02)(5.3916751861572266e+01 1.6286201477050781e+01 3.2595245361328125e+02)(8.2553634643554688e+01 1.6500001907348633e+01 3.3209146118164062e+02)(5.3916751861572266e+01 1.6286201477050781e+01 3.2595245361328125e+02)(7.8362945556640625e+01 1.6499986648559570e+01 3.3263183593750000e+02)(5.2691722869873047e+01 1.6385625839233398e+01 3.3002719116210938e+02)(6.4548805236816406e+01 1.6497503280639648e+01 3.3347927856445312e+02)(6.9247718811035156e+01 1.6498342514038086e+01 3.3356594848632812e+02)(5.2691722869873047e+01 1.6385625839233398e+01 3.3002719116210938e+02)(6.9247718811035156e+01 1.6498342514038086e+01 3.3356594848632812e+02)(5.3916751861572266e+01 1.6286201477050781e+01 3.2595245361328125e+02)(5.3916751861572266e+01 1.6286201477050781e+01 3.2595245361328125e+02)(6.9247718811035156e+01 1.6498342514038086e+01 3.3356594848632812e+02)(7.8362945556640625e+01 1.6499986648559570e+01 3.3263183593750000e+02)(9.6924003601074219e+01 1.6501333236694336e+01 2.1362240600585938e+02)(9.4723457336425781e+01 2.7000000000000000e+01 2.1280979919433594e+02)(9.1537086486816406e+01 1.6500000000000000e+01 2.1118457031250000e+02)(9.1537086486816406e+01 1.6500000000000000e+01 2.1118457031250000e+02)(9.4723457336425781e+01 2.7000000000000000e+01 2.1280979919433594e+02)(3.7528331756591797e+01 2.7000000000000000e+01 1.8724061584472656e+02)(9.1537086486816406e+01 1.6500000000000000e+01 2.1118457031250000e+02)(3.7528331756591797e+01 2.7000000000000000e+01 1.8724061584472656e+02)(3.7711608886718750e+01 1.6500000000000000e+01 1.8712179565429688e+02)(3.7525550842285156e+01 2.7161537170410156e+01 1.8981701660156250e+02)(3.7528331756591797e+01 2.7000000000000000e+01 1.8724061584472656e+02)(9.4723457336425781e+01 2.7000000000000000e+01 2.1280979919433594e+02)(5.6243820190429688e+01 3.5492485046386719e+01 3.3251629638671875e+02)(5.6015922546386719e+01 3.1259254455566406e+01 3.3248367309570312e+02)(6.2477745056152344e+01 3.5501476287841797e+01 3.3342877197265625e+02)(6.2477745056152344e+01 3.5501476287841797e+01 3.3342877197265625e+02)(5.6015922546386719e+01 3.1259254455566406e+01 3.3248367309570312e+02)(6.1010437011718750e+01 3.1500000000000000e+01 3.3332025146484375e+02)(6.2477745056152344e+01 3.5501476287841797e+01 3.3342877197265625e+02)(6.1010437011718750e+01 3.1500000000000000e+01 3.3332025146484375e+02)(6.6341384887695312e+01 3.5499851226806641e+01 3.3365982055664062e+02)(6.6341384887695312e+01 3.5499851226806641e+01 3.3365982055664062e+02)(6.1010437011718750e+01 3.1500000000000000e+01 3.3332025146484375e+02)(6.6046722412109375e+01 3.1511657714843750e+01 3.3375607299804688e+02)(6.6341384887695312e+01 3.5499851226806641e+01 3.3365982055664062e+02)(6.6046722412109375e+01 3.1511657714843750e+01 3.3375607299804688e+02)(7.0300613403320312e+01 3.5498764038085938e+01 3.3375607299804688e+02)(7.0300613403320312e+01 3.5498764038085938e+01 3.3375607299804688e+02)(6.4157371520996094e+01 3.1469709396362305e+01 3.3434271240234375e+02)(7.8195899963378906e+01 3.5498111724853516e+01 3.3312707519531250e+02)(8.5764625549316406e+01 3.5498374938964844e+01 3.3150225830078125e+02)(7.8195899963378906e+01 3.5498111724853516e+01 3.3312707519531250e+02)(8.0042999267578125e+01 3.1504295349121094e+01 3.3285699462890625e+02)(9.4556442260742188e+01 3.5498504638671875e+01 3.2840036010742188e+02)(8.5764625549316406e+01 3.5498374938964844e+01 3.3150225830078125e+02)(8.8214462280273438e+01 3.1504661560058594e+01 3.3084664916992188e+02)(1.1181166076660156e+02 3.5499782562255859e+01 3.1715740966796875e+02)(1.1099365234375000e+02 3.1578119277954102e+01 3.1837380981445312e+02)(1.1994956207275391e+02 3.5500480651855469e+01 3.0813040161132812e+02)(1.3058593750000000e+02 3.1500000000000000e+01 2.8572079467773438e+02)(1.3124421691894531e+02 3.5499961853027344e+01 2.8253155517578125e+02)(1.2987075805664062e+02 3.5499996185302734e+01 2.8809124755859375e+02)(1.2789297485351562e+02 3.1626321792602539e+01 2.4594761657714844e+02)(1.2400540924072266e+02 3.5500465393066406e+01 2.3860734558105469e+02)(1.2759272766113281e+02 3.5499870300292969e+01 2.4610935974121094e+02)(1.0113848114013672e+02 3.1526260375976562e+01 2.1561308288574219e+02)(9.7720184326171875e+01 3.5516513824462891e+01 2.1382057189941406e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(9.2045494079589844e+01 3.5500000000000000e+01 2.1128109741210938e+02)(9.7720184326171875e+01 3.5516513824462891e+01 2.1382057189941406e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(9.7720184326171875e+01 3.5516513824462891e+01 2.1382057189941406e+02)(1.0113848114013672e+02 3.1526260375976562e+01 2.1561308288574219e+02)(3.8043258666992188e+01 -2.5000000000000000e+00 1.7567124938964844e+02)(3.7999618530273438e+01 -2.5000381469726562e+00 1.6915672302246094e+02)(3.7999618530273438e+01 1.7347234759768071e-15 1.7551231384277344e+02)(3.7999618530273438e+01 1.7347234759768071e-15 1.7551231384277344e+02)(3.7999618530273438e+01 -2.5000381469726562e+00 1.6915672302246094e+02)(3.7999618530273438e+01 4.2989433393495453e-17 1.6901258850097656e+02)(3.7999618530273438e+01 1.7347234759768071e-15 1.7551231384277344e+02)(3.7999618530273438e+01 4.2989433393495453e-17 1.6901258850097656e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7703094482421875e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7703094482421875e+02)(3.7999618530273438e+01 4.2989433393495453e-17 1.6901258850097656e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7053121948242188e+02)(3.7999618530273438e+01 1.7347234759768071e-15 1.7551231384277344e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7703094482421875e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.7631192016601562e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.7631192016601562e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7703094482421875e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.7783175659179688e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.7783175659179688e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7703094482421875e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.7631192016601562e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.7631192016601562e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7703094482421875e+02)(3.8043258666992188e+01 -2.5000000000000000e+00 1.7567124938964844e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.7631192016601562e+02)(3.8043258666992188e+01 -2.5000000000000000e+00 1.7567124938964844e+02)(3.7999618530273438e+01 1.7347234759768071e-15 1.7551231384277344e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7053121948242188e+02)(3.7999618530273438e+01 -2.5000381469726562e+00 1.6915672302246094e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7703094482421875e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7703094482421875e+02)(3.7999618530273438e+01 -2.5000381469726562e+00 1.6915672302246094e+02)(3.8043258666992188e+01 -2.5000000000000000e+00 1.7567124938964844e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(3.5004718780517578e+01 -2.8954538345336914e+01 1.7862322998046875e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.8564218139648438e+02)(3.4993835449218750e+01 -2.8954437255859375e+01 1.6973040771484375e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7053121948242188e+02)(3.5004718780517578e+01 -2.8954538345336914e+01 1.7862322998046875e+02)(3.5004718780517578e+01 -2.8954538345336914e+01 1.7862322998046875e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7053121948242188e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7703094482421875e+02)(3.5004718780517578e+01 -2.8954538345336914e+01 1.7862322998046875e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7703094482421875e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.7783175659179688e+02)(3.5004718780517578e+01 -2.8954538345336914e+01 1.7862322998046875e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.7783175659179688e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.8564218139648438e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.7631192016601562e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.8531399536132812e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.7783175659179688e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.7783175659179688e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.8531399536132812e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.8564218139648438e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.8531399536132812e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.7631192016601562e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.8564218139648438e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.8564218139648438e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.7631192016601562e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.7783175659179688e+02)(6.0875934600830078e+01 2.9534904479980469e+01 3.3552410888671875e+02)(6.2350345611572266e+01 2.9534904479980469e+01 3.3565167236328125e+02)(6.2366004943847656e+01 3.0520084381103516e+01 3.3537268066406250e+02)(6.0875934600830078e+01 2.9534904479980469e+01 3.3552410888671875e+02)(6.2366004943847656e+01 3.0520084381103516e+01 3.3537268066406250e+02)(5.5155334472656250e+01 2.9537719726562500e+01 3.3502832031250000e+02)(6.4157371520996094e+01 3.1469709396362305e+01 3.3434271240234375e+02)(5.5446277618408203e+01 3.1116914749145508e+01 3.3434802246093750e+02)(6.2366004943847656e+01 3.0520084381103516e+01 3.3537268066406250e+02)(6.2366004943847656e+01 3.0520084381103516e+01 3.3537268066406250e+02)(5.5446277618408203e+01 3.1116914749145508e+01 3.3434802246093750e+02)(5.5155334472656250e+01 2.9537719726562500e+01 3.3502832031250000e+02)(6.2350345611572266e+01 2.9534904479980469e+01 3.3565167236328125e+02)(6.8993362426757812e+01 3.0135988235473633e+01 3.3582400512695312e+02)(6.2366004943847656e+01 3.0520084381103516e+01 3.3537268066406250e+02)(6.2366004943847656e+01 3.0520084381103516e+01 3.3537268066406250e+02)(6.8993362426757812e+01 3.0135988235473633e+01 3.3582400512695312e+02)(6.4157371520996094e+01 3.1469709396362305e+01 3.3434271240234375e+02)(1.3383891296386719e+02 2.9534904479980469e+01 2.6187353515625000e+02)(1.3363893127441406e+02 2.9534904479980469e+01 2.5986074829101562e+02)(1.3310884094238281e+02 3.0993524551391602e+01 2.6022604370117188e+02)(1.2456573486328125e+02 3.1237840652465820e+01 2.3764781188964844e+02)(1.2789297485351562e+02 3.1626321792602539e+01 2.4594761657714844e+02)(1.2884623718261719e+02 3.0520084381103516e+01 2.4446315002441406e+02)(9.5313743591308594e+01 3.1237838745117188e+01 2.1148939514160156e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(1.0113848114013672e+02 3.1526260375976562e+01 2.1561308288574219e+02)(1.2303067016601562e+02 3.1500000000000000e+01 2.3703671264648438e+02)(1.2456573486328125e+02 3.1237840652465820e+01 2.3764781188964844e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.3310884094238281e+02 3.0993524551391602e+01 2.6022604370117188e+02)(1.3233943176269531e+02 3.1500000000000000e+01 2.6620196533203125e+02)(1.3356187438964844e+02 3.1223520278930664e+01 2.7259649658203125e+02)(1.2303624725341797e+02 3.0951450347900391e+01 3.0636865234375000e+02)(1.1805913543701172e+02 3.1500000000000000e+01 3.1062765502929688e+02)(1.1829508972167969e+02 3.0904251098632812e+01 3.1266119384765625e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(8.8214462280273438e+01 3.1504661560058594e+01 3.3084664916992188e+02)(8.4750099182128906e+01 3.0916103363037109e+01 3.3335763549804688e+02)(8.4750099182128906e+01 3.0916103363037109e+01 3.3335763549804688e+02)(8.0042999267578125e+01 3.1504295349121094e+01 3.3285699462890625e+02)(7.6751441955566406e+01 3.0894309997558594e+01 3.3486386108398438e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.1560284423828125e+02 3.0107847213745117e+01 2.2435986328125000e+02)(1.1486266326904297e+02 3.1238718032836914e+01 2.2503453063964844e+02)(1.2991131591796875e+02 3.1238801956176758e+01 2.9148410034179688e+02)(1.3087934875488281e+02 3.0116909027099609e+01 2.9175018310546875e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.3356187438964844e+02 3.1223520278930664e+01 2.7259649658203125e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.3396122741699219e+02 3.0520084381103516e+01 2.7598382568359375e+02)(6.4157371520996094e+01 3.1469709396362305e+01 3.3434271240234375e+02)(6.8993362426757812e+01 3.0135988235473633e+01 3.3582400512695312e+02)(7.6751441955566406e+01 3.0894309997558594e+01 3.3486386108398438e+02)(1.0113848114013672e+02 3.1526260375976562e+01 2.1561308288574219e+02)(1.0237467956542969e+02 3.1237863540649414e+01 2.1518559265136719e+02)(9.5313743591308594e+01 3.1237838745117188e+01 2.1148939514160156e+02)(9.5313743591308594e+01 3.1237838745117188e+01 2.1148939514160156e+02)(1.0237467956542969e+02 3.1237863540649414e+01 2.1518559265136719e+02)(1.0284062194824219e+02 3.0116933822631836e+01 2.1429795837402344e+02)(9.5313743591308594e+01 3.1237838745117188e+01 2.1148939514160156e+02)(1.0284062194824219e+02 3.0116933822631836e+01 2.1429795837402344e+02)(9.5611831665039062e+01 3.0520084381103516e+01 2.1082260131835938e+02)(9.5611831665039062e+01 3.0520084381103516e+01 2.1082260131835938e+02)(1.0284062194824219e+02 3.0116933822631836e+01 2.1429795837402344e+02)(9.5725860595703125e+01 2.9534904479980469e+01 2.1056753540039062e+02)(1.0237467956542969e+02 3.1237863540649414e+01 2.1518559265136719e+02)(1.0892140197753906e+02 3.1238697052001953e+01 2.1972233581542969e+02)(1.0954627990722656e+02 3.0108377456665039e+01 2.1893800354003906e+02)(1.0237467956542969e+02 3.1237863540649414e+01 2.1518559265136719e+02)(1.0954627990722656e+02 3.0108377456665039e+01 2.1893800354003906e+02)(1.0284062194824219e+02 3.0116933822631836e+01 2.1429795837402344e+02)(1.0892140197753906e+02 3.1238697052001953e+01 2.1972233581542969e+02)(1.1486266326904297e+02 3.1238718032836914e+01 2.2503453063964844e+02)(1.1560284423828125e+02 3.0107847213745117e+01 2.2435986328125000e+02)(1.0892140197753906e+02 3.1238697052001953e+01 2.1972233581542969e+02)(1.1560284423828125e+02 3.0107847213745117e+01 2.2435986328125000e+02)(1.0954627990722656e+02 3.0108377456665039e+01 2.1893800354003906e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.1486266326904297e+02 3.1238718032836914e+01 2.2503453063964844e+02)(1.1631579589843750e+02 3.1504329681396484e+01 2.2803813171386719e+02)(1.2538565826416016e+02 3.0134546279907227e+01 2.3706692504882812e+02)(1.2147265625000000e+02 2.9534904479980469e+01 2.3126452636718750e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.2147265625000000e+02 2.9534904479980469e+01 2.3126452636718750e+02)(1.2090699768066406e+02 2.9534904479980469e+01 2.3042658996582031e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.2090699768066406e+02 2.9534904479980469e+01 2.3042658996582031e+02)(1.1560284423828125e+02 3.0107847213745117e+01 2.2435986328125000e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.2456573486328125e+02 3.1237840652465820e+01 2.3764781188964844e+02)(1.2538565826416016e+02 3.0134546279907227e+01 2.3706692504882812e+02)(1.2538565826416016e+02 3.0134546279907227e+01 2.3706692504882812e+02)(1.2456573486328125e+02 3.1237840652465820e+01 2.3764781188964844e+02)(1.2884623718261719e+02 3.0520084381103516e+01 2.4446315002441406e+02)(1.2538565826416016e+02 3.0134546279907227e+01 2.3706692504882812e+02)(1.2884623718261719e+02 3.0520084381103516e+01 2.4446315002441406e+02)(1.2910267639160156e+02 2.9534904479980469e+01 2.4435223388671875e+02)(1.3139915466308594e+02 3.0954195022583008e+01 2.5236851501464844e+02)(1.3185098266601562e+02 2.9534904479980469e+01 2.5196606445312500e+02)(1.2910267639160156e+02 2.9534904479980469e+01 2.4435223388671875e+02)(1.2789297485351562e+02 3.1626321792602539e+01 2.4594761657714844e+02)(1.3139915466308594e+02 3.0954195022583008e+01 2.5236851501464844e+02)(1.2884623718261719e+02 3.0520084381103516e+01 2.4446315002441406e+02)(1.2884623718261719e+02 3.0520084381103516e+01 2.4446315002441406e+02)(1.3139915466308594e+02 3.0954195022583008e+01 2.5236851501464844e+02)(1.2910267639160156e+02 2.9534904479980469e+01 2.4435223388671875e+02)(1.3139915466308594e+02 3.0954195022583008e+01 2.5236851501464844e+02)(1.3310884094238281e+02 3.0993524551391602e+01 2.6022604370117188e+02)(1.3363893127441406e+02 2.9534904479980469e+01 2.5986074829101562e+02)(1.3139915466308594e+02 3.0954195022583008e+01 2.5236851501464844e+02)(1.3363893127441406e+02 2.9534904479980469e+01 2.5986074829101562e+02)(1.3185098266601562e+02 2.9534904479980469e+01 2.5196606445312500e+02)(1.3310884094238281e+02 3.0993524551391602e+01 2.6022604370117188e+02)(1.3356187438964844e+02 3.1223520278930664e+01 2.7259649658203125e+02)(1.3442837524414062e+02 3.0130149841308594e+01 2.6781344604492188e+02)(1.3310884094238281e+02 3.0993524551391602e+01 2.6022604370117188e+02)(1.3442837524414062e+02 3.0130149841308594e+01 2.6781344604492188e+02)(1.3383891296386719e+02 2.9534904479980469e+01 2.6187353515625000e+02)(1.3356187438964844e+02 3.1223520278930664e+01 2.7259649658203125e+02)(1.3396122741699219e+02 3.0520084381103516e+01 2.7598382568359375e+02)(1.3442837524414062e+02 3.0130149841308594e+01 2.6781344604492188e+02)(1.3442837524414062e+02 3.0130149841308594e+01 2.6781344604492188e+02)(1.3396122741699219e+02 3.0520084381103516e+01 2.7598382568359375e+02)(1.3423957824707031e+02 2.9534904479980469e+01 2.7600796508789062e+02)(1.2774767303466797e+02 2.9534904479980469e+01 2.9927969360351562e+02)(1.3087934875488281e+02 3.0116909027099609e+01 2.9175018310546875e+02)(1.2708924865722656e+02 3.0963943481445312e+01 2.9933703613281250e+02)(1.2708924865722656e+02 3.0963943481445312e+01 2.9933703613281250e+02)(1.3087934875488281e+02 3.0116909027099609e+01 2.9175018310546875e+02)(1.2991131591796875e+02 3.1238801956176758e+01 2.9148410034179688e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.3087934875488281e+02 3.0116909027099609e+01 2.9175018310546875e+02)(1.3304310607910156e+02 2.9534904479980469e+01 2.8401370239257812e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.3304310607910156e+02 2.9534904479980469e+01 2.8401370239257812e+02)(1.3396122741699219e+02 3.0520084381103516e+01 2.7598382568359375e+02)(1.3396122741699219e+02 3.0520084381103516e+01 2.7598382568359375e+02)(1.3304310607910156e+02 2.9534904479980469e+01 2.8401370239257812e+02)(1.3423957824707031e+02 2.9534904479980469e+01 2.7600796508789062e+02)(1.2708924865722656e+02 3.0963943481445312e+01 2.9933703613281250e+02)(1.2303624725341797e+02 3.0951450347900391e+01 3.0636865234375000e+02)(1.2372962951660156e+02 2.9534904479980469e+01 3.0630670166015625e+02)(1.2708924865722656e+02 3.0963943481445312e+01 2.9933703613281250e+02)(1.2372962951660156e+02 2.9534904479980469e+01 3.0630670166015625e+02)(1.2774767303466797e+02 2.9534904479980469e+01 2.9927969360351562e+02)(1.1331217193603516e+02 3.0103942871093750e+01 3.1855383300781250e+02)(1.1817386627197266e+02 2.9534904479980469e+01 3.1351229858398438e+02)(1.1829508972167969e+02 3.0904251098632812e+01 3.1266119384765625e+02)(1.1829508972167969e+02 3.0904251098632812e+01 3.1266119384765625e+02)(1.1817386627197266e+02 2.9534904479980469e+01 3.1351229858398438e+02)(1.1887533569335938e+02 2.9534904479980469e+01 3.1278424072265625e+02)(1.1829508972167969e+02 3.0904251098632812e+01 3.1266119384765625e+02)(1.1887533569335938e+02 2.9534904479980469e+01 3.1278424072265625e+02)(1.2303624725341797e+02 3.0951450347900391e+01 3.0636865234375000e+02)(1.2303624725341797e+02 3.0951450347900391e+01 3.0636865234375000e+02)(1.1887533569335938e+02 2.9534904479980469e+01 3.1278424072265625e+02)(1.2372962951660156e+02 2.9534904479980469e+01 3.0630670166015625e+02)(1.1829508972167969e+02 3.0904251098632812e+01 3.1266119384765625e+02)(1.1099365234375000e+02 3.1578119277954102e+01 3.1837380981445312e+02)(1.1331217193603516e+02 3.0103942871093750e+01 3.1855383300781250e+02)(1.1331217193603516e+02 3.0103942871093750e+01 3.1855383300781250e+02)(1.1099365234375000e+02 3.1578119277954102e+01 3.1837380981445312e+02)(1.0642604064941406e+02 3.0944414138793945e+01 3.2342770385742188e+02)(1.1331217193603516e+02 3.0103942871093750e+01 3.1855383300781250e+02)(1.0642604064941406e+02 3.0944414138793945e+01 3.2342770385742188e+02)(1.0696627807617188e+02 2.9534904479980469e+01 3.2370520019531250e+02)(9.9960830688476562e+01 3.0520084381103516e+01 3.2773577880859375e+02)(1.0009349822998047e+02 2.9534904479980469e+01 3.2798168945312500e+02)(1.0696627807617188e+02 2.9534904479980469e+01 3.2370520019531250e+02)(1.0642604064941406e+02 3.0944414138793945e+01 3.2342770385742188e+02)(9.9614082336425781e+01 3.1237838745117188e+01 3.2709298706054688e+02)(9.9960830688476562e+01 3.0520084381103516e+01 3.2773577880859375e+02)(1.0642604064941406e+02 3.0944414138793945e+01 3.2342770385742188e+02)(9.9960830688476562e+01 3.0520084381103516e+01 3.2773577880859375e+02)(1.0696627807617188e+02 2.9534904479980469e+01 3.2370520019531250e+02)(9.6069427490234375e+01 3.1503963470458984e+01 3.2776361083984375e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(9.9614082336425781e+01 3.1237838745117188e+01 3.2709298706054688e+02)(9.9614082336425781e+01 3.1237838745117188e+01 3.2709298706054688e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(9.9960830688476562e+01 3.0520084381103516e+01 3.2773577880859375e+02)(9.9960830688476562e+01 3.0520084381103516e+01 3.2773577880859375e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(9.2745620727539062e+01 2.9534904479980469e+01 3.3137753295898438e+02)(9.9960830688476562e+01 3.0520084381103516e+01 3.2773577880859375e+02)(9.2745620727539062e+01 2.9534904479980469e+01 3.3137753295898438e+02)(1.0009349822998047e+02 2.9534904479980469e+01 3.2798168945312500e+02)(6.8993362426757812e+01 3.0135988235473633e+01 3.3582400512695312e+02)(7.7079177856445312e+01 2.9534904479980469e+01 3.3533416748046875e+02)(7.6751441955566406e+01 3.0894309997558594e+01 3.3486386108398438e+02)(7.6751441955566406e+01 3.0894309997558594e+01 3.3486386108398438e+02)(7.7079177856445312e+01 2.9534904479980469e+01 3.3533416748046875e+02)(8.5034896850585938e+01 2.9534904479980469e+01 3.3384091186523438e+02)(7.6751441955566406e+01 3.0894309997558594e+01 3.3486386108398438e+02)(8.5034896850585938e+01 2.9534904479980469e+01 3.3384091186523438e+02)(8.4750099182128906e+01 3.0916103363037109e+01 3.3335763549804688e+02)(8.4750099182128906e+01 3.0916103363037109e+01 3.3335763549804688e+02)(8.5034896850585938e+01 2.9534904479980469e+01 3.3384091186523438e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(8.5034896850585938e+01 2.9534904479980469e+01 3.3384091186523438e+02)(9.0818862915039062e+01 2.9534904479980469e+01 3.3199310302734375e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(9.0818862915039062e+01 2.9534904479980469e+01 3.3199310302734375e+02)(9.2745620727539062e+01 2.9534904479980469e+01 3.3137753295898438e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(9.5313743591308594e+01 3.1237838745117188e+01 2.1148939514160156e+02)(3.7984767913818359e+01 3.1500000000000000e+01 1.8694468688964844e+02)(3.7984767913818359e+01 3.1500000000000000e+01 1.8694468688964844e+02)(9.5313743591308594e+01 3.1237838745117188e+01 2.1148939514160156e+02)(3.9118492126464844e+01 3.1147640228271484e+01 1.8620968627929688e+02)(9.5611831665039062e+01 3.0520084381103516e+01 2.1082260131835938e+02)(9.5725860595703125e+01 2.9534904479980469e+01 2.1056753540039062e+02)(3.9984466552734375e+01 2.9534904479980469e+01 1.8564823913574219e+02)(3.9984466552734375e+01 2.9534904479980469e+01 1.8564823913574219e+02)(3.9775810241699219e+01 3.0390113830566406e+01 1.8577998352050781e+02)(9.5611831665039062e+01 3.0520084381103516e+01 2.1082260131835938e+02)(9.5611831665039062e+01 3.0520084381103516e+01 2.1082260131835938e+02)(3.9775810241699219e+01 3.0390113830566406e+01 1.8577998352050781e+02)(9.5313743591308594e+01 3.1237838745117188e+01 2.1148939514160156e+02)(9.5313743591308594e+01 3.1237838745117188e+01 2.1148939514160156e+02)(3.9775810241699219e+01 3.0390113830566406e+01 1.8577998352050781e+02)(3.9118492126464844e+01 3.1147640228271484e+01 1.8620968627929688e+02)(3.9984466552734375e+01 2.9534904479980469e+01 1.8564823913574219e+02)(9.5725860595703125e+01 2.9534904479980469e+01 2.1056753540039062e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.8564218139648438e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.8564218139648438e+02)(9.5725860595703125e+01 2.9534904479980469e+01 2.1056753540039062e+02)(9.5936271667480469e+01 0.0000000000000000e+00 2.1009687805175781e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.8564218139648438e+02)(9.5936271667480469e+01 0.0000000000000000e+00 2.1009687805175781e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.8531399536132812e+02)(1.2090699768066406e+02 2.9534904479980469e+01 2.3042658996582031e+02)(1.2147265625000000e+02 2.9534904479980469e+01 2.3126452636718750e+02)(1.2193150329589844e+02 0.0000000000000000e+00 2.3092594909667969e+02)(6.8993362426757812e+01 3.0135988235473633e+01 3.3582400512695312e+02)(6.9000000000000000e+01 0.0000000000000000e+00 3.3635000610351562e+02)(7.7079177856445312e+01 2.9534904479980469e+01 3.3533416748046875e+02)(7.7079177856445312e+01 2.9534904479980469e+01 3.3533416748046875e+02)(6.9000000000000000e+01 0.0000000000000000e+00 3.3635000610351562e+02)(8.0170883178710938e+01 0.0000000000000000e+00 3.3539773559570312e+02)(7.7079177856445312e+01 2.9534904479980469e+01 3.3533416748046875e+02)(8.0170883178710938e+01 0.0000000000000000e+00 3.3539773559570312e+02)(8.5034896850585938e+01 2.9534904479980469e+01 3.3384091186523438e+02)(1.0123258209228516e+02 0.0000000000000000e+00 3.2794390869140625e+02)(1.0696627807617188e+02 2.9534904479980469e+01 3.2370520019531250e+02)(1.0009349822998047e+02 2.9534904479980469e+01 3.2798168945312500e+02)(1.0123258209228516e+02 0.0000000000000000e+00 3.2794390869140625e+02)(1.0009349822998047e+02 2.9534904479980469e+01 3.2798168945312500e+02)(9.1019432067871094e+01 0.0000000000000000e+00 3.3256851196289062e+02)(1.0009349822998047e+02 2.9534904479980469e+01 3.2798168945312500e+02)(9.2745620727539062e+01 2.9534904479980469e+01 3.3137753295898438e+02)(9.1019432067871094e+01 0.0000000000000000e+00 3.3256851196289062e+02)(9.1019432067871094e+01 0.0000000000000000e+00 3.3256851196289062e+02)(9.2745620727539062e+01 2.9534904479980469e+01 3.3137753295898438e+02)(9.0818862915039062e+01 2.9534904479980469e+01 3.3199310302734375e+02)(9.1019432067871094e+01 0.0000000000000000e+00 3.3256851196289062e+02)(9.0818862915039062e+01 2.9534904479980469e+01 3.3199310302734375e+02)(8.0170883178710938e+01 0.0000000000000000e+00 3.3539773559570312e+02)(8.0170883178710938e+01 0.0000000000000000e+00 3.3539773559570312e+02)(9.0818862915039062e+01 2.9534904479980469e+01 3.3199310302734375e+02)(8.5034896850585938e+01 2.9534904479980469e+01 3.3384091186523438e+02)(1.0696627807617188e+02 2.9534904479980469e+01 3.2370520019531250e+02)(1.0123258209228516e+02 0.0000000000000000e+00 3.2794390869140625e+02)(1.1051564788818359e+02 0.0000000000000000e+00 3.2165740966796875e+02)(1.0696627807617188e+02 2.9534904479980469e+01 3.2370520019531250e+02)(1.1051564788818359e+02 0.0000000000000000e+00 3.2165740966796875e+02)(1.1331217193603516e+02 3.0103942871093750e+01 3.1855383300781250e+02)(1.1860073852539062e+02 0.0000000000000000e+00 3.1389041137695312e+02)(1.1817386627197266e+02 2.9534904479980469e+01 3.1351229858398438e+02)(1.1051564788818359e+02 0.0000000000000000e+00 3.2165740966796875e+02)(1.1051564788818359e+02 0.0000000000000000e+00 3.2165740966796875e+02)(1.1817386627197266e+02 2.9534904479980469e+01 3.1351229858398438e+02)(1.1331217193603516e+02 3.0103942871093750e+01 3.1855383300781250e+02)(1.2525457000732422e+02 0.0000000000000000e+00 3.0486700439453125e+02)(1.2372962951660156e+02 2.9534904479980469e+01 3.0630670166015625e+02)(1.1860073852539062e+02 0.0000000000000000e+00 3.1389041137695312e+02)(1.1860073852539062e+02 0.0000000000000000e+00 3.1389041137695312e+02)(1.2372962951660156e+02 2.9534904479980469e+01 3.0630670166015625e+02)(1.1887533569335938e+02 2.9534904479980469e+01 3.1278424072265625e+02)(1.1860073852539062e+02 0.0000000000000000e+00 3.1389041137695312e+02)(1.1887533569335938e+02 2.9534904479980469e+01 3.1278424072265625e+02)(1.1817386627197266e+02 2.9534904479980469e+01 3.1351229858398438e+02)(1.3028514099121094e+02 0.0000000000000000e+00 2.9484756469726562e+02)(1.3087934875488281e+02 3.0116909027099609e+01 2.9175018310546875e+02)(1.2774767303466797e+02 2.9534904479980469e+01 2.9927969360351562e+02)(1.3028514099121094e+02 0.0000000000000000e+00 2.9484756469726562e+02)(1.2774767303466797e+02 2.9534904479980469e+01 2.9927969360351562e+02)(1.2525457000732422e+02 0.0000000000000000e+00 3.0486700439453125e+02)(1.2525457000732422e+02 0.0000000000000000e+00 3.0486700439453125e+02)(1.2774767303466797e+02 2.9534904479980469e+01 2.9927969360351562e+02)(1.2372962951660156e+02 2.9534904479980469e+01 3.0630670166015625e+02)(1.3087934875488281e+02 3.0116909027099609e+01 2.9175018310546875e+02)(1.3028514099121094e+02 0.0000000000000000e+00 2.9484756469726562e+02)(1.3304310607910156e+02 2.9534904479980469e+01 2.8401370239257812e+02)(1.3304310607910156e+02 2.9534904479980469e+01 2.8401370239257812e+02)(1.3028514099121094e+02 0.0000000000000000e+00 2.9484756469726562e+02)(1.3354728698730469e+02 0.0000000000000000e+00 2.8412124633789062e+02)(1.3304310607910156e+02 2.9534904479980469e+01 2.8401370239257812e+02)(1.3354728698730469e+02 0.0000000000000000e+00 2.8412124633789062e+02)(1.3423957824707031e+02 2.9534904479980469e+01 2.7600796508789062e+02)(1.3423957824707031e+02 2.9534904479980469e+01 2.7600796508789062e+02)(1.3354728698730469e+02 0.0000000000000000e+00 2.8412124633789062e+02)(1.3494688415527344e+02 0.0000000000000000e+00 2.7299755859375000e+02)(1.3205175781250000e+02 0.0000000000000000e+00 2.5084414672851562e+02)(1.2910267639160156e+02 2.9534904479980469e+01 2.4435223388671875e+02)(1.3185098266601562e+02 2.9534904479980469e+01 2.5196606445312500e+02)(1.3205175781250000e+02 0.0000000000000000e+00 2.5084414672851562e+02)(1.3185098266601562e+02 2.9534904479980469e+01 2.5196606445312500e+02)(1.3444352722167969e+02 0.0000000000000000e+00 2.6179745483398438e+02)(1.3185098266601562e+02 2.9534904479980469e+01 2.5196606445312500e+02)(1.3363893127441406e+02 2.9534904479980469e+01 2.5986074829101562e+02)(1.3444352722167969e+02 0.0000000000000000e+00 2.6179745483398438e+02)(1.3444352722167969e+02 0.0000000000000000e+00 2.6179745483398438e+02)(1.3363893127441406e+02 2.9534904479980469e+01 2.5986074829101562e+02)(1.3383891296386719e+02 2.9534904479980469e+01 2.6187353515625000e+02)(1.3444352722167969e+02 0.0000000000000000e+00 2.6179745483398438e+02)(1.3383891296386719e+02 2.9534904479980469e+01 2.6187353515625000e+02)(1.3494688415527344e+02 0.0000000000000000e+00 2.7299755859375000e+02)(1.3494688415527344e+02 0.0000000000000000e+00 2.7299755859375000e+02)(1.3383891296386719e+02 2.9534904479980469e+01 2.6187353515625000e+02)(1.3442837524414062e+02 3.0130149841308594e+01 2.6781344604492188e+02)(1.3494688415527344e+02 0.0000000000000000e+00 2.7299755859375000e+02)(1.3442837524414062e+02 3.0130149841308594e+01 2.6781344604492188e+02)(1.3423957824707031e+02 2.9534904479980469e+01 2.7600796508789062e+02)(1.2910267639160156e+02 2.9534904479980469e+01 2.4435223388671875e+02)(1.3205175781250000e+02 0.0000000000000000e+00 2.5084414672851562e+02)(1.2784056091308594e+02 0.0000000000000000e+00 2.4045370483398438e+02)(1.2193150329589844e+02 0.0000000000000000e+00 2.3092594909667969e+02)(1.2147265625000000e+02 2.9534904479980469e+01 2.3126452636718750e+02)(1.2784056091308594e+02 0.0000000000000000e+00 2.4045370483398438e+02)(1.2784056091308594e+02 0.0000000000000000e+00 2.4045370483398438e+02)(1.2147265625000000e+02 2.9534904479980469e+01 2.3126452636718750e+02)(1.2538565826416016e+02 3.0134546279907227e+01 2.3706692504882812e+02)(1.2784056091308594e+02 0.0000000000000000e+00 2.4045370483398438e+02)(1.2538565826416016e+02 3.0134546279907227e+01 2.3706692504882812e+02)(1.2910267639160156e+02 2.9534904479980469e+01 2.4435223388671875e+02)(1.2090699768066406e+02 2.9534904479980469e+01 2.3042658996582031e+02)(1.2193150329589844e+02 0.0000000000000000e+00 2.3092594909667969e+02)(1.1560284423828125e+02 3.0107847213745117e+01 2.2435986328125000e+02)(1.1560284423828125e+02 3.0107847213745117e+01 2.2435986328125000e+02)(1.2193150329589844e+02 0.0000000000000000e+00 2.3092594909667969e+02)(1.1449506378173828e+02 0.0000000000000000e+00 2.2253576660156250e+02)(1.1560284423828125e+02 3.0107847213745117e+01 2.2435986328125000e+02)(1.1449506378173828e+02 0.0000000000000000e+00 2.2253576660156250e+02)(1.0954627990722656e+02 3.0108377456665039e+01 2.1893800354003906e+02)(1.0954627990722656e+02 3.0108377456665039e+01 2.1893800354003906e+02)(1.1449506378173828e+02 0.0000000000000000e+00 2.2253576660156250e+02)(1.0574582672119141e+02 0.0000000000000000e+00 2.1552532958984375e+02)(1.0954627990722656e+02 3.0108377456665039e+01 2.1893800354003906e+02)(1.0574582672119141e+02 0.0000000000000000e+00 2.1552532958984375e+02)(1.0284062194824219e+02 3.0116933822631836e+01 2.1429795837402344e+02)(9.5936271667480469e+01 0.0000000000000000e+00 2.1009687805175781e+02)(9.5725860595703125e+01 2.9534904479980469e+01 2.1056753540039062e+02)(1.0574582672119141e+02 0.0000000000000000e+00 2.1552532958984375e+02)(1.0574582672119141e+02 0.0000000000000000e+00 2.1552532958984375e+02)(9.5725860595703125e+01 2.9534904479980469e+01 2.1056753540039062e+02)(1.0284062194824219e+02 3.0116933822631836e+01 2.1429795837402344e+02)(6.9000000000000000e+01 0.0000000000000000e+00 3.3635000610351562e+02)(6.8993362426757812e+01 3.0135988235473633e+01 3.3582400512695312e+02)(6.0883689880371094e+01 0.0000000000000000e+00 3.3607632446289062e+02)(6.0883689880371094e+01 0.0000000000000000e+00 3.3607632446289062e+02)(6.8993362426757812e+01 3.0135988235473633e+01 3.3582400512695312e+02)(6.2350345611572266e+01 2.9534904479980469e+01 3.3565167236328125e+02)(6.0883689880371094e+01 0.0000000000000000e+00 3.3607632446289062e+02)(6.2350345611572266e+01 2.9534904479980469e+01 3.3565167236328125e+02)(6.0875934600830078e+01 2.9534904479980469e+01 3.3552410888671875e+02)(6.0883689880371094e+01 0.0000000000000000e+00 3.3607632446289062e+02)(6.0875934600830078e+01 2.9534904479980469e+01 3.3552410888671875e+02)(5.3456680297851562e+01 0.0000000000000000e+00 3.3529788208007812e+02)(5.3456680297851562e+01 0.0000000000000000e+00 3.3529788208007812e+02)(6.0875934600830078e+01 2.9534904479980469e+01 3.3552410888671875e+02)(5.5155334472656250e+01 2.9537719726562500e+01 3.3502832031250000e+02)(5.5393531799316406e+01 -2.9300611495971680e+01 3.3418896484375000e+02)(5.3778408050537109e+01 -2.0383000842727483e-13 3.3422772216796875e+02)(5.1777572631835938e+01 -2.9267904281616211e+01 3.3306799316406250e+02)(5.1777572631835938e+01 -2.9267904281616211e+01 3.3306799316406250e+02)(5.3778408050537109e+01 -2.0383000842727483e-13 3.3422772216796875e+02)(5.1629325866699219e+01 -2.0643209364124004e-13 3.3356112670898438e+02)(5.3778408050537109e+01 -2.0383000842727483e-13 3.3422772216796875e+02)(5.5393531799316406e+01 2.9300611495971680e+01 3.3418896484375000e+02)(5.1629325866699219e+01 -2.0643209364124004e-13 3.3356112670898438e+02)(5.1629325866699219e+01 -2.0643209364124004e-13 3.3356112670898438e+02)(5.5393531799316406e+01 2.9300611495971680e+01 3.3418896484375000e+02)(5.1777599334716797e+01 2.9267902374267578e+01 3.3306799316406250e+02)(5.6588481903076172e+01 3.5432434082031250e+01 3.3133035278320312e+02)(5.6015922546386719e+01 3.1259254455566406e+01 3.3248367309570312e+02)(5.6243820190429688e+01 3.5492485046386719e+01 3.3251629638671875e+02)(5.3778408050537109e+01 -2.0383000842727483e-13 3.3422772216796875e+02)(5.3456680297851562e+01 0.0000000000000000e+00 3.3529788208007812e+02)(5.5393531799316406e+01 2.9300611495971680e+01 3.3418896484375000e+02)(5.5393531799316406e+01 2.9300611495971680e+01 3.3418896484375000e+02)(5.3456680297851562e+01 0.0000000000000000e+00 3.3529788208007812e+02)(5.5155334472656250e+01 2.9537719726562500e+01 3.3502832031250000e+02)(5.5393531799316406e+01 2.9300611495971680e+01 3.3418896484375000e+02)(5.5155334472656250e+01 2.9537719726562500e+01 3.3502832031250000e+02)(5.6015922546386719e+01 3.1259254455566406e+01 3.3248367309570312e+02)(5.6015922546386719e+01 3.1259254455566406e+01 3.3248367309570312e+02)(5.5155334472656250e+01 2.9537719726562500e+01 3.3502832031250000e+02)(5.5446277618408203e+01 3.1116914749145508e+01 3.3434802246093750e+02)(9.1689697265625000e+01 3.5427124023437500e+01 2.1246452331542969e+02)(8.8320480346679688e+01 3.5393962860107422e+01 2.1151481628417969e+02)(8.8036865234375000e+01 3.5360256195068359e+01 2.1245826721191406e+02)(9.1689697265625000e+01 3.5427124023437500e+01 2.1246452331542969e+02)(9.7720184326171875e+01 3.5516513824462891e+01 2.1382057189941406e+02)(9.2045494079589844e+01 3.5500000000000000e+01 2.1128109741210938e+02)(8.8036865234375000e+01 3.5360256195068359e+01 2.1245826721191406e+02)(9.1128700256347656e+01 3.5383728027343750e+01 2.1356838989257812e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(8.8036865234375000e+01 3.5360256195068359e+01 2.1245826721191406e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(9.1689697265625000e+01 3.5427124023437500e+01 2.1246452331542969e+02)(9.1689697265625000e+01 3.5427124023437500e+01 2.1246452331542969e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(9.7720184326171875e+01 3.5516513824462891e+01 2.1382057189941406e+02)(9.1128700256347656e+01 3.5383728027343750e+01 2.1356838989257812e+02)(9.6055801391601562e+01 3.5412277221679688e+01 2.1575175476074219e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(9.6055801391601562e+01 3.5412277221679688e+01 2.1575175476074219e+02)(1.0566999816894531e+02 3.5444103240966797e+01 2.2156221008300781e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(1.0566999816894531e+02 3.5444103240966797e+01 2.2156221008300781e+02)(1.0828326416015625e+02 3.5500213623046875e+01 2.2056661987304688e+02)(1.0828326416015625e+02 3.5500213623046875e+01 2.2056661987304688e+02)(1.0566999816894531e+02 3.5444103240966797e+01 2.2156221008300781e+02)(1.1252420043945312e+02 3.5500286102294922e+01 2.2422506713867188e+02)(1.1252420043945312e+02 3.5500286102294922e+01 2.2422506713867188e+02)(1.0566999816894531e+02 3.5444103240966797e+01 2.2156221008300781e+02)(1.1265247344970703e+02 3.5457935333251953e+01 2.2782304382324219e+02)(1.1735586547851562e+02 3.5464523315429688e+01 2.3317723083496094e+02)(1.1769483947753906e+02 3.5500205993652344e+01 2.2965330505371094e+02)(1.1265247344970703e+02 3.5457935333251953e+01 2.2782304382324219e+02)(1.1265247344970703e+02 3.5457935333251953e+01 2.2782304382324219e+02)(1.1769483947753906e+02 3.5500205993652344e+01 2.2965330505371094e+02)(1.1252420043945312e+02 3.5500286102294922e+01 2.2422506713867188e+02)(1.1769483947753906e+02 3.5500205993652344e+01 2.2965330505371094e+02)(1.1735586547851562e+02 3.5464523315429688e+01 2.3317723083496094e+02)(1.2400540924072266e+02 3.5500465393066406e+01 2.3860734558105469e+02)(1.2400540924072266e+02 3.5500465393066406e+01 2.3860734558105469e+02)(1.1735586547851562e+02 3.5464523315429688e+01 2.3317723083496094e+02)(1.2291730499267578e+02 3.5469196319580078e+01 2.4188357543945312e+02)(1.2940895080566406e+02 3.5476596832275391e+01 2.6184735107421875e+02)(1.3218479919433594e+02 3.5500518798828125e+01 2.6428366088867188e+02)(1.3031958007812500e+02 3.5499893188476562e+01 2.5411955261230469e+02)(1.2940895080566406e+02 3.5476596832275391e+01 2.6184735107421875e+02)(1.3031958007812500e+02 3.5499893188476562e+01 2.5411955261230469e+02)(1.2698675537109375e+02 3.5475841522216797e+01 2.5134211730957031e+02)(1.2698675537109375e+02 3.5475841522216797e+01 2.5134211730957031e+02)(1.3031958007812500e+02 3.5499893188476562e+01 2.5411955261230469e+02)(1.2759272766113281e+02 3.5499870300292969e+01 2.4610935974121094e+02)(1.2698675537109375e+02 3.5475841522216797e+01 2.5134211730957031e+02)(1.2759272766113281e+02 3.5499870300292969e+01 2.4610935974121094e+02)(1.2291730499267578e+02 3.5469196319580078e+01 2.4188357543945312e+02)(1.2291730499267578e+02 3.5469196319580078e+01 2.4188357543945312e+02)(1.2759272766113281e+02 3.5499870300292969e+01 2.4610935974121094e+02)(1.2400540924072266e+02 3.5500465393066406e+01 2.3860734558105469e+02)(1.3218479919433594e+02 3.5500518798828125e+01 2.6428366088867188e+02)(1.2940895080566406e+02 3.5476596832275391e+01 2.6184735107421875e+02)(1.2996508789062500e+02 3.5477130889892578e+01 2.7100692749023438e+02)(1.3218479919433594e+02 3.5500518798828125e+01 2.6428366088867188e+02)(1.2996508789062500e+02 3.5477130889892578e+01 2.7100692749023438e+02)(1.3224504089355469e+02 3.5501186370849609e+01 2.7489727783203125e+02)(1.3224504089355469e+02 3.5501186370849609e+01 2.7489727783203125e+02)(1.2996508789062500e+02 3.5477130889892578e+01 2.7100692749023438e+02)(1.2936637878417969e+02 3.5476856231689453e+01 2.7863833618164062e+02)(1.3224504089355469e+02 3.5501186370849609e+01 2.7489727783203125e+02)(1.2936637878417969e+02 3.5476856231689453e+01 2.7863833618164062e+02)(1.3124421691894531e+02 3.5499961853027344e+01 2.8253155517578125e+02)(1.2383502197265625e+02 3.5478233337402344e+01 2.9701617431640625e+02)(1.2747828674316406e+02 3.5500045776367188e+01 2.9498007202148438e+02)(1.2747545623779297e+02 3.5477901458740234e+01 2.8766998291015625e+02)(1.2747545623779297e+02 3.5477901458740234e+01 2.8766998291015625e+02)(1.2747828674316406e+02 3.5500045776367188e+01 2.9498007202148438e+02)(1.2987075805664062e+02 3.5499996185302734e+01 2.8809124755859375e+02)(1.2747545623779297e+02 3.5477901458740234e+01 2.8766998291015625e+02)(1.2987075805664062e+02 3.5499996185302734e+01 2.8809124755859375e+02)(1.3124421691894531e+02 3.5499961853027344e+01 2.8253155517578125e+02)(1.2747545623779297e+02 3.5477901458740234e+01 2.8766998291015625e+02)(1.3124421691894531e+02 3.5499961853027344e+01 2.8253155517578125e+02)(1.2936637878417969e+02 3.5476856231689453e+01 2.7863833618164062e+02)(1.2747828674316406e+02 3.5500045776367188e+01 2.9498007202148438e+02)(1.2383502197265625e+02 3.5478233337402344e+01 2.9701617431640625e+02)(1.2368202209472656e+02 3.5499511718750000e+01 3.0246154785156250e+02)(1.2368202209472656e+02 3.5499511718750000e+01 3.0246154785156250e+02)(1.2383502197265625e+02 3.5478233337402344e+01 2.9701617431640625e+02)(1.1881330108642578e+02 3.5477008819580078e+01 3.0552651977539062e+02)(1.1881330108642578e+02 3.5477008819580078e+01 3.0552651977539062e+02)(1.1994956207275391e+02 3.5500480651855469e+01 3.0813040161132812e+02)(1.2368202209472656e+02 3.5499511718750000e+01 3.0246154785156250e+02)(1.1994956207275391e+02 3.5500480651855469e+01 3.0813040161132812e+02)(1.1881330108642578e+02 3.5477008819580078e+01 3.0552651977539062e+02)(1.1200814056396484e+02 3.5474826812744141e+01 3.1358001708984375e+02)(1.1994956207275391e+02 3.5500480651855469e+01 3.0813040161132812e+02)(1.1200814056396484e+02 3.5474826812744141e+01 3.1358001708984375e+02)(1.1181166076660156e+02 3.5499782562255859e+01 3.1715740966796875e+02)(1.1181166076660156e+02 3.5499782562255859e+01 3.1715740966796875e+02)(1.1200814056396484e+02 3.5474826812744141e+01 3.1358001708984375e+02)(1.0666119384765625e+02 3.5475791931152344e+01 3.1826586914062500e+02)(1.1181166076660156e+02 3.5499782562255859e+01 3.1715740966796875e+02)(1.0666119384765625e+02 3.5475791931152344e+01 3.1826586914062500e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(1.0666119384765625e+02 3.5475791931152344e+01 3.1826586914062500e+02)(9.9920013427734375e+01 3.5470787048339844e+01 3.2290155029296875e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(9.9920013427734375e+01 3.5470787048339844e+01 3.2290155029296875e+02)(9.4556442260742188e+01 3.5498504638671875e+01 3.2840036010742188e+02)(8.5765365600585938e+01 3.5462211608886719e+01 3.2900509643554688e+02)(8.5764625549316406e+01 3.5498374938964844e+01 3.3150225830078125e+02)(9.3004119873046875e+01 3.5467468261718750e+01 3.2633499145507812e+02)(9.3004119873046875e+01 3.5467468261718750e+01 3.2633499145507812e+02)(8.5764625549316406e+01 3.5498374938964844e+01 3.3150225830078125e+02)(9.4556442260742188e+01 3.5498504638671875e+01 3.2840036010742188e+02)(9.9920013427734375e+01 3.5470787048339844e+01 3.2290155029296875e+02)(9.3004119873046875e+01 3.5467468261718750e+01 3.2633499145507812e+02)(9.4556442260742188e+01 3.5498504638671875e+01 3.2840036010742188e+02)(8.5764625549316406e+01 3.5498374938964844e+01 3.3150225830078125e+02)(8.5765365600585938e+01 3.5462211608886719e+01 3.2900509643554688e+02)(7.5620498657226562e+01 3.5451038360595703e+01 3.3099774169921875e+02)(8.5764625549316406e+01 3.5498374938964844e+01 3.3150225830078125e+02)(7.5620498657226562e+01 3.5451038360595703e+01 3.3099774169921875e+02)(7.8195899963378906e+01 3.5498111724853516e+01 3.3312707519531250e+02)(7.0300613403320312e+01 3.5498764038085938e+01 3.3375607299804688e+02)(7.8195899963378906e+01 3.5498111724853516e+01 3.3312707519531250e+02)(7.5620498657226562e+01 3.5451038360595703e+01 3.3099774169921875e+02)(7.0300613403320312e+01 3.5498764038085938e+01 3.3375607299804688e+02)(6.5394126892089844e+01 3.5428512573242188e+01 3.3125143432617188e+02)(6.6341384887695312e+01 3.5499851226806641e+01 3.3365982055664062e+02)(7.5620498657226562e+01 3.5451038360595703e+01 3.3099774169921875e+02)(6.5394126892089844e+01 3.5428512573242188e+01 3.3125143432617188e+02)(7.0300613403320312e+01 3.5498764038085938e+01 3.3375607299804688e+02)(6.5394126892089844e+01 3.5428512573242188e+01 3.3125143432617188e+02)(5.7869693756103516e+01 3.5394248962402344e+01 3.3026608276367188e+02)(6.6341384887695312e+01 3.5499851226806641e+01 3.3365982055664062e+02)(6.6341384887695312e+01 3.5499851226806641e+01 3.3365982055664062e+02)(5.7869693756103516e+01 3.5394248962402344e+01 3.3026608276367188e+02)(5.2949810028076172e+01 3.5360851287841797e+01 3.2914578247070312e+02)(6.6341384887695312e+01 3.5499851226806641e+01 3.3365982055664062e+02)(5.2949810028076172e+01 3.5360851287841797e+01 3.2914578247070312e+02)(5.6588481903076172e+01 3.5432434082031250e+01 3.3133035278320312e+02)(5.6243820190429688e+01 3.5492485046386719e+01 3.3251629638671875e+02)(6.2477745056152344e+01 3.5501476287841797e+01 3.3342877197265625e+02)(5.6588481903076172e+01 3.5432434082031250e+01 3.3133035278320312e+02)(5.6588481903076172e+01 3.5432434082031250e+01 3.3133035278320312e+02)(6.2477745056152344e+01 3.5501476287841797e+01 3.3342877197265625e+02)(6.6341384887695312e+01 3.5499851226806641e+01 3.3365982055664062e+02)(9.2045494079589844e+01 3.5500000000000000e+01 2.1128109741210938e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(9.1689697265625000e+01 3.5427124023437500e+01 2.1246452331542969e+02)(9.1689697265625000e+01 3.5427124023437500e+01 2.1246452331542969e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(9.1709449768066406e+01 3.1500000000000000e+01 2.1239886474609375e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(8.8858413696289062e+01 3.1469457626342773e+01 2.0972549438476562e+02)(8.8340209960937500e+01 3.1469457626342773e+01 2.1144920349121094e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(8.8340209960937500e+01 3.1469457626342773e+01 2.1144920349121094e+02)(9.1709449768066406e+01 3.1500000000000000e+01 2.1239886474609375e+02)(9.1709449768066406e+01 3.1500000000000000e+01 2.1239886474609375e+02)(8.8340209960937500e+01 3.1469457626342773e+01 2.1144920349121094e+02)(9.1689697265625000e+01 3.5427124023437500e+01 2.1246452331542969e+02)(9.1689697265625000e+01 3.5427124023437500e+01 2.1246452331542969e+02)(8.8340209960937500e+01 3.1469457626342773e+01 2.1144920349121094e+02)(8.8320480346679688e+01 3.5393962860107422e+01 2.1151481628417969e+02)(8.8036865234375000e+01 3.5360256195068359e+01 2.1245826721191406e+02)(8.8320480346679688e+01 3.5393962860107422e+01 2.1151481628417969e+02)(8.8340209960937500e+01 3.1469457626342773e+01 2.1144920349121094e+02)(8.8044425964355469e+01 2.8805463790893555e+01 2.1243296813964844e+02)(8.8036865234375000e+01 3.5360256195068359e+01 2.1245826721191406e+02)(8.8340209960937500e+01 3.1469457626342773e+01 2.1144920349121094e+02)(8.8044425964355469e+01 2.8805463790893555e+01 2.1243296813964844e+02)(8.8340209960937500e+01 3.1469457626342773e+01 2.1144920349121094e+02)(8.8870918273925781e+01 2.9000000000000000e+01 2.0968388366699219e+02)(8.8870918273925781e+01 2.9000000000000000e+01 2.0968388366699219e+02)(8.8340209960937500e+01 3.1469457626342773e+01 2.1144920349121094e+02)(8.8858413696289062e+01 3.1469457626342773e+01 2.0972549438476562e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(8.8870918273925781e+01 2.9000000000000000e+01 2.0968388366699219e+02)(3.7949859619140625e+01 3.1500000000000000e+01 1.8696733093261719e+02)(3.7949859619140625e+01 3.1500000000000000e+01 1.8696733093261719e+02)(8.8870918273925781e+01 2.9000000000000000e+01 2.0968388366699219e+02)(8.8858413696289062e+01 3.1469457626342773e+01 2.0972549438476562e+02)(3.7949859619140625e+01 3.1500000000000000e+01 1.8696733093261719e+02)(8.8858413696289062e+01 3.1469457626342773e+01 2.0972549438476562e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(3.7984767913818359e+01 3.1500000000000000e+01 1.8694468688964844e+02)(3.7949859619140625e+01 3.1500000000000000e+01 1.8696733093261719e+02)(5.6015922546386719e+01 3.1259254455566406e+01 3.3248367309570312e+02)(5.5446277618408203e+01 3.1116914749145508e+01 3.3434802246093750e+02)(6.1010437011718750e+01 3.1500000000000000e+01 3.3332025146484375e+02)(6.1010437011718750e+01 3.1500000000000000e+01 3.3332025146484375e+02)(5.5446277618408203e+01 3.1116914749145508e+01 3.3434802246093750e+02)(6.4157371520996094e+01 3.1469709396362305e+01 3.3434271240234375e+02)(6.1010437011718750e+01 3.1500000000000000e+01 3.3332025146484375e+02)(6.4157371520996094e+01 3.1469709396362305e+01 3.3434271240234375e+02)(6.6046722412109375e+01 3.1511657714843750e+01 3.3375607299804688e+02)(6.4157371520996094e+01 3.1469709396362305e+01 3.3434271240234375e+02)(7.6751441955566406e+01 3.0894309997558594e+01 3.3486386108398438e+02)(7.8195899963378906e+01 3.5498111724853516e+01 3.3312707519531250e+02)(7.8195899963378906e+01 3.5498111724853516e+01 3.3312707519531250e+02)(7.6751441955566406e+01 3.0894309997558594e+01 3.3486386108398438e+02)(8.0042999267578125e+01 3.1504295349121094e+01 3.3285699462890625e+02)(6.4157371520996094e+01 3.1469709396362305e+01 3.3434271240234375e+02)(7.0300613403320312e+01 3.5498764038085938e+01 3.3375607299804688e+02)(6.6046722412109375e+01 3.1511657714843750e+01 3.3375607299804688e+02)(1.3224504089355469e+02 3.5501186370849609e+01 2.7489727783203125e+02)(1.3356187438964844e+02 3.1223520278930664e+01 2.7259649658203125e+02)(1.3218479919433594e+02 3.5500518798828125e+01 2.6428366088867188e+02)(1.3218479919433594e+02 3.5500518798828125e+01 2.6428366088867188e+02)(1.3356187438964844e+02 3.1223520278930664e+01 2.7259649658203125e+02)(1.3233943176269531e+02 3.1500000000000000e+01 2.6620196533203125e+02)(8.0042999267578125e+01 3.1504295349121094e+01 3.3285699462890625e+02)(8.4750099182128906e+01 3.0916103363037109e+01 3.3335763549804688e+02)(8.5764625549316406e+01 3.5498374938964844e+01 3.3150225830078125e+02)(8.5764625549316406e+01 3.5498374938964844e+01 3.3150225830078125e+02)(8.4750099182128906e+01 3.0916103363037109e+01 3.3335763549804688e+02)(8.8214462280273438e+01 3.1504661560058594e+01 3.3084664916992188e+02)(9.4556442260742188e+01 3.5498504638671875e+01 3.2840036010742188e+02)(8.8214462280273438e+01 3.1504661560058594e+01 3.3084664916992188e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(1.2789297485351562e+02 3.1626321792602539e+01 2.4594761657714844e+02)(1.2456573486328125e+02 3.1237840652465820e+01 2.3764781188964844e+02)(1.2400540924072266e+02 3.5500465393066406e+01 2.3860734558105469e+02)(1.0576094055175781e+02 3.1502578735351562e+01 3.2209667968750000e+02)(1.0642604064941406e+02 3.0944414138793945e+01 3.2342770385742188e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(1.0642604064941406e+02 3.0944414138793945e+01 3.2342770385742188e+02)(1.1099365234375000e+02 3.1578119277954102e+01 3.1837380981445312e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(1.1099365234375000e+02 3.1578119277954102e+01 3.1837380981445312e+02)(1.1181166076660156e+02 3.5499782562255859e+01 3.1715740966796875e+02)(9.4556442260742188e+01 3.5498504638671875e+01 3.2840036010742188e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(9.6069427490234375e+01 3.1503963470458984e+01 3.2776361083984375e+02)(9.4556442260742188e+01 3.5498504638671875e+01 3.2840036010742188e+02)(9.6069427490234375e+01 3.1503963470458984e+01 3.2776361083984375e+02)(9.9614082336425781e+01 3.1237838745117188e+01 3.2709298706054688e+02)(9.4556442260742188e+01 3.5498504638671875e+01 3.2840036010742188e+02)(9.9614082336425781e+01 3.1237838745117188e+01 3.2709298706054688e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(1.1631579589843750e+02 3.1504329681396484e+01 2.2803813171386719e+02)(1.1486266326904297e+02 3.1238718032836914e+01 2.2503453063964844e+02)(1.1769483947753906e+02 3.5500205993652344e+01 2.2965330505371094e+02)(1.1769483947753906e+02 3.5500205993652344e+01 2.2965330505371094e+02)(1.1486266326904297e+02 3.1238718032836914e+01 2.2503453063964844e+02)(1.1252420043945312e+02 3.5500286102294922e+01 2.2422506713867188e+02)(1.1252420043945312e+02 3.5500286102294922e+01 2.2422506713867188e+02)(1.1486266326904297e+02 3.1238718032836914e+01 2.2503453063964844e+02)(1.0828326416015625e+02 3.5500213623046875e+01 2.2056661987304688e+02)(1.0828326416015625e+02 3.5500213623046875e+01 2.2056661987304688e+02)(1.1486266326904297e+02 3.1238718032836914e+01 2.2503453063964844e+02)(1.0892140197753906e+02 3.1238697052001953e+01 2.1972233581542969e+02)(1.0828326416015625e+02 3.5500213623046875e+01 2.2056661987304688e+02)(1.0892140197753906e+02 3.1238697052001953e+01 2.1972233581542969e+02)(1.0237467956542969e+02 3.1237863540649414e+01 2.1518559265136719e+02)(1.0828326416015625e+02 3.5500213623046875e+01 2.2056661987304688e+02)(1.0237467956542969e+02 3.1237863540649414e+01 2.1518559265136719e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(1.0237467956542969e+02 3.1237863540649414e+01 2.1518559265136719e+02)(1.0113848114013672e+02 3.1526260375976562e+01 2.1561308288574219e+02)(1.2400540924072266e+02 3.5500465393066406e+01 2.3860734558105469e+02)(1.2456573486328125e+02 3.1237840652465820e+01 2.3764781188964844e+02)(1.2303067016601562e+02 3.1500000000000000e+01 2.3703671264648438e+02)(1.2400540924072266e+02 3.5500465393066406e+01 2.3860734558105469e+02)(1.2303067016601562e+02 3.1500000000000000e+01 2.3703671264648438e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.2400540924072266e+02 3.5500465393066406e+01 2.3860734558105469e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.1769483947753906e+02 3.5500205993652344e+01 2.2965330505371094e+02)(1.1769483947753906e+02 3.5500205993652344e+01 2.2965330505371094e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.1631579589843750e+02 3.1504329681396484e+01 2.2803813171386719e+02)(1.3058593750000000e+02 3.1500000000000000e+01 2.8572079467773438e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.3124421691894531e+02 3.5499961853027344e+01 2.8253155517578125e+02)(1.3124421691894531e+02 3.5499961853027344e+01 2.8253155517578125e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.3224504089355469e+02 3.5501186370849609e+01 2.7489727783203125e+02)(1.3224504089355469e+02 3.5501186370849609e+01 2.7489727783203125e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.3356187438964844e+02 3.1223520278930664e+01 2.7259649658203125e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(9.9614082336425781e+01 3.1237838745117188e+01 3.2709298706054688e+02)(1.0642604064941406e+02 3.0944414138793945e+01 3.2342770385742188e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(1.0642604064941406e+02 3.0944414138793945e+01 3.2342770385742188e+02)(1.0576094055175781e+02 3.1502578735351562e+01 3.2209667968750000e+02)(1.2789297485351562e+02 3.1626321792602539e+01 2.4594761657714844e+02)(1.2759272766113281e+02 3.5499870300292969e+01 2.4610935974121094e+02)(1.3139915466308594e+02 3.0954195022583008e+01 2.5236851501464844e+02)(1.3139915466308594e+02 3.0954195022583008e+01 2.5236851501464844e+02)(1.2759272766113281e+02 3.5499870300292969e+01 2.4610935974121094e+02)(1.3031958007812500e+02 3.5499893188476562e+01 2.5411955261230469e+02)(1.1099365234375000e+02 3.1578119277954102e+01 3.1837380981445312e+02)(1.1829508972167969e+02 3.0904251098632812e+01 3.1266119384765625e+02)(1.1994956207275391e+02 3.5500480651855469e+01 3.0813040161132812e+02)(1.1994956207275391e+02 3.5500480651855469e+01 3.0813040161132812e+02)(1.1829508972167969e+02 3.0904251098632812e+01 3.1266119384765625e+02)(1.1805913543701172e+02 3.1500000000000000e+01 3.1062765502929688e+02)(1.1994956207275391e+02 3.5500480651855469e+01 3.0813040161132812e+02)(1.1805913543701172e+02 3.1500000000000000e+01 3.1062765502929688e+02)(1.2303624725341797e+02 3.0951450347900391e+01 3.0636865234375000e+02)(1.1994956207275391e+02 3.5500480651855469e+01 3.0813040161132812e+02)(1.2303624725341797e+02 3.0951450347900391e+01 3.0636865234375000e+02)(1.2368202209472656e+02 3.5499511718750000e+01 3.0246154785156250e+02)(1.3139915466308594e+02 3.0954195022583008e+01 2.5236851501464844e+02)(1.3031958007812500e+02 3.5499893188476562e+01 2.5411955261230469e+02)(1.3310884094238281e+02 3.0993524551391602e+01 2.6022604370117188e+02)(1.3233943176269531e+02 3.1500000000000000e+01 2.6620196533203125e+02)(1.3310884094238281e+02 3.0993524551391602e+01 2.6022604370117188e+02)(1.3218479919433594e+02 3.5500518798828125e+01 2.6428366088867188e+02)(1.3218479919433594e+02 3.5500518798828125e+01 2.6428366088867188e+02)(1.3310884094238281e+02 3.0993524551391602e+01 2.6022604370117188e+02)(1.3031958007812500e+02 3.5499893188476562e+01 2.5411955261230469e+02)(1.2368202209472656e+02 3.5499511718750000e+01 3.0246154785156250e+02)(1.2303624725341797e+02 3.0951450347900391e+01 3.0636865234375000e+02)(1.2708924865722656e+02 3.0963943481445312e+01 2.9933703613281250e+02)(1.2368202209472656e+02 3.5499511718750000e+01 3.0246154785156250e+02)(1.2708924865722656e+02 3.0963943481445312e+01 2.9933703613281250e+02)(1.2747828674316406e+02 3.5500045776367188e+01 2.9498007202148438e+02)(1.2747828674316406e+02 3.5500045776367188e+01 2.9498007202148438e+02)(1.2708924865722656e+02 3.0963943481445312e+01 2.9933703613281250e+02)(1.2991131591796875e+02 3.1238801956176758e+01 2.9148410034179688e+02)(1.2747828674316406e+02 3.5500045776367188e+01 2.9498007202148438e+02)(1.2991131591796875e+02 3.1238801956176758e+01 2.9148410034179688e+02)(1.2987075805664062e+02 3.5499996185302734e+01 2.8809124755859375e+02)(1.2987075805664062e+02 3.5499996185302734e+01 2.8809124755859375e+02)(1.2991131591796875e+02 3.1238801956176758e+01 2.9148410034179688e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.2987075805664062e+02 3.5499996185302734e+01 2.8809124755859375e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.3058593750000000e+02 3.1500000000000000e+01 2.8572079467773438e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(3.7949859619140625e+01 3.1500000000000000e+01 1.8696733093261719e+02)(3.7984767913818359e+01 3.1500000000000000e+01 1.8694468688964844e+02)(3.7984767913818359e+01 3.1500000000000000e+01 1.8694468688964844e+02)(3.9118492126464844e+01 3.1147640228271484e+01 1.8620968627929688e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(3.9118492126464844e+01 3.1147640228271484e+01 1.8620968627929688e+02)(3.9775810241699219e+01 3.0390113830566406e+01 1.8577998352050781e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(3.9775810241699219e+01 3.0390113830566406e+01 1.8577998352050781e+02)(3.9984466552734375e+01 2.9534904479980469e+01 1.8564823913574219e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(3.9984466552734375e+01 2.9534904479980469e+01 1.8564823913574219e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.8564218139648438e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.8564218139648438e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.7783175659179688e+02)(3.5004718780517578e+01 2.8954536437988281e+01 1.7862322998046875e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.7783175659179688e+02)(3.5004718780517578e+01 2.8954536437988281e+01 1.7862322998046875e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.7783175659179688e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7703094482421875e+02)(3.5004718780517578e+01 2.8954536437988281e+01 1.7862322998046875e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7703094482421875e+02)(3.4993835449218750e+01 2.8954437255859375e+01 1.6973040771484375e+02)(3.4993835449218750e+01 2.8954437255859375e+01 1.6973040771484375e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7703094482421875e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7053121948242188e+02)(8.8870918273925781e+01 2.9000000000000000e+01 2.0968388366699219e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(8.8044425964355469e+01 2.8805463790893555e+01 2.1243296813964844e+02)(8.8044425964355469e+01 2.8805463790893555e+01 2.1243296813964844e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(3.7496814727783203e+01 2.8805461883544922e+01 1.8983557128906250e+02)(3.7496814727783203e+01 2.8805461883544922e+01 1.8983557128906250e+02)(3.7525550842285156e+01 2.7161537170410156e+01 1.8981701660156250e+02)(8.8044425964355469e+01 2.8805463790893555e+01 2.1243296813964844e+02)(8.8044425964355469e+01 2.8805463790893555e+01 2.1243296813964844e+02)(3.7525550842285156e+01 2.7161537170410156e+01 1.8981701660156250e+02)(8.7912513732910156e+01 2.7130626678466797e+01 2.1234204101562500e+02)(9.1377143859863281e+01 2.7100473403930664e+01 2.1358811950683594e+02)(8.7912513732910156e+01 2.7130626678466797e+01 2.1234204101562500e+02)(9.4723457336425781e+01 2.7000000000000000e+01 2.1280979919433594e+02)(9.4723457336425781e+01 2.7000000000000000e+01 2.1280979919433594e+02)(8.7912513732910156e+01 2.7130626678466797e+01 2.1234204101562500e+02)(3.7525550842285156e+01 2.7161537170410156e+01 1.8981701660156250e+02)(9.5951263427734375e+01 2.7075796127319336e+01 2.1561149597167969e+02)(1.0646273040771484e+02 2.6999935150146484e+01 2.1966357421875000e+02)(9.9609527587890625e+01 2.7061771392822266e+01 2.1756983947753906e+02)(9.9609527587890625e+01 2.7061771392822266e+01 2.1756983947753906e+02)(1.0646273040771484e+02 2.6999935150146484e+01 2.1966357421875000e+02)(1.0931531524658203e+02 2.7001218795776367e+01 2.2190043640136719e+02)(9.4723457336425781e+01 2.7000000000000000e+01 2.1280979919433594e+02)(9.7004859924316406e+01 2.6999998092651367e+01 2.1388497924804688e+02)(9.1377143859863281e+01 2.7100473403930664e+01 2.1358811950683594e+02)(9.1377143859863281e+01 2.7100473403930664e+01 2.1358811950683594e+02)(9.7004859924316406e+01 2.6999998092651367e+01 2.1388497924804688e+02)(1.0646273040771484e+02 2.6999935150146484e+01 2.1966357421875000e+02)(9.1377143859863281e+01 2.7100473403930664e+01 2.1358811950683594e+02)(1.0646273040771484e+02 2.6999935150146484e+01 2.1966357421875000e+02)(9.5951263427734375e+01 2.7075796127319336e+01 2.1561149597167969e+02)(1.0005381011962891e+02 3.0936466217041016e+01 2.1785244750976562e+02)(9.9609527587890625e+01 2.7061771392822266e+01 2.1756983947753906e+02)(1.0624915313720703e+02 2.9381734848022461e+01 2.2058547973632812e+02)(1.0624915313720703e+02 2.9381734848022461e+01 2.2058547973632812e+02)(9.9609527587890625e+01 2.7061771392822266e+01 2.1756983947753906e+02)(1.0931531524658203e+02 2.7001218795776367e+01 2.2190043640136719e+02)(1.0624915313720703e+02 2.9381734848022461e+01 2.2058547973632812e+02)(1.0931531524658203e+02 2.7001218795776367e+01 2.2190043640136719e+02)(1.0933573913574219e+02 2.9004760742187500e+01 2.2196047973632812e+02)(1.0700874328613281e+02 3.0724939346313477e+01 2.2254339599609375e+02)(1.0005381011962891e+02 3.0936466217041016e+01 2.1785244750976562e+02)(1.0624915313720703e+02 2.9381734848022461e+01 2.2058547973632812e+02)(1.0624915313720703e+02 2.9381734848022461e+01 2.2058547973632812e+02)(1.0933573913574219e+02 2.9004760742187500e+01 2.2196047973632812e+02)(1.1331681823730469e+02 2.8820600509643555e+01 2.2558335876464844e+02)(1.1331681823730469e+02 2.8820600509643555e+01 2.2558335876464844e+02)(1.1687036132812500e+02 2.9019935607910156e+01 2.2941517639160156e+02)(1.1834362030029297e+02 2.9462192535400391e+01 2.3274928283691406e+02)(1.2054018402099609e+02 2.8997951507568359e+01 2.3416065979003906e+02)(1.1834362030029297e+02 2.9462192535400391e+01 2.3274928283691406e+02)(1.1687036132812500e+02 2.9019935607910156e+01 2.2941517639160156e+02)(1.1834362030029297e+02 2.9462192535400391e+01 2.3274928283691406e+02)(1.2054018402099609e+02 2.8997951507568359e+01 2.3416065979003906e+02)(1.2402176666259766e+02 2.9461486816406250e+01 2.4175599670410156e+02)(1.2054018402099609e+02 2.8997951507568359e+01 2.3416065979003906e+02)(1.2317505645751953e+02 2.9005407333374023e+01 2.3820617675781250e+02)(1.2402176666259766e+02 2.9461486816406250e+01 2.4175599670410156e+02)(1.2402176666259766e+02 2.9461486816406250e+01 2.4175599670410156e+02)(1.2317505645751953e+02 2.9005407333374023e+01 2.3820617675781250e+02)(1.2598078155517578e+02 2.8995130538940430e+01 2.4354937744140625e+02)(1.2402176666259766e+02 2.9461486816406250e+01 2.4175599670410156e+02)(1.2598078155517578e+02 2.8995130538940430e+01 2.4354937744140625e+02)(1.2785820770263672e+02 2.9460132598876953e+01 2.5084382629394531e+02)(1.2785820770263672e+02 2.9460132598876953e+01 2.5084382629394531e+02)(1.2598078155517578e+02 2.8995130538940430e+01 2.4354937744140625e+02)(1.2784973144531250e+02 2.8999988555908203e+01 2.4788044738769531e+02)(1.2785820770263672e+02 2.9460132598876953e+01 2.5084382629394531e+02)(1.2784973144531250e+02 2.8999988555908203e+01 2.4788044738769531e+02)(1.2955857849121094e+02 2.9000844955444336e+01 2.5301197814941406e+02)(1.2785820770263672e+02 2.9460132598876953e+01 2.5084382629394531e+02)(1.2955857849121094e+02 2.9000844955444336e+01 2.5301197814941406e+02)(1.3080526733398438e+02 2.8828853607177734e+01 2.5817605590820312e+02)(1.3196577453613281e+02 2.9030204772949219e+01 2.6790850830078125e+02)(1.3103767395019531e+02 2.9458131790161133e+01 2.6780142211914062e+02)(1.3161563110351562e+02 2.8999986648559570e+01 2.6346142578125000e+02)(1.3161563110351562e+02 2.8999986648559570e+01 2.6346142578125000e+02)(1.3103767395019531e+02 2.9458131790161133e+01 2.6780142211914062e+02)(1.3080526733398438e+02 2.8828853607177734e+01 2.5817605590820312e+02)(1.3134764099121094e+02 2.8999593734741211e+01 2.7936178588867188e+02)(1.3019406127929688e+02 2.9466714859008789e+01 2.8033822631835938e+02)(1.3187548828125000e+02 2.9000000000000000e+01 2.7420285034179688e+02)(1.3187548828125000e+02 2.9000000000000000e+01 2.7420285034179688e+02)(1.3019406127929688e+02 2.9466714859008789e+01 2.8033822631835938e+02)(1.3103767395019531e+02 2.9458131790161133e+01 2.6780142211914062e+02)(1.3187548828125000e+02 2.9000000000000000e+01 2.7420285034179688e+02)(1.3103767395019531e+02 2.9458131790161133e+01 2.6780142211914062e+02)(1.3196577453613281e+02 2.9030204772949219e+01 2.6790850830078125e+02)(1.2914335632324219e+02 2.9022890090942383e+01 2.8912365722656250e+02)(1.2779502868652344e+02 2.9466493606567383e+01 2.9006503295898438e+02)(1.3031687927246094e+02 2.8999988555908203e+01 2.8478646850585938e+02)(1.3031687927246094e+02 2.8999988555908203e+01 2.8478646850585938e+02)(1.2779502868652344e+02 2.9466493606567383e+01 2.9006503295898438e+02)(1.3019406127929688e+02 2.9466714859008789e+01 2.8033822631835938e+02)(1.3031687927246094e+02 2.8999988555908203e+01 2.8478646850585938e+02)(1.3019406127929688e+02 2.9466714859008789e+01 2.8033822631835938e+02)(1.3134764099121094e+02 2.8999593734741211e+01 2.7936178588867188e+02)(1.2519152832031250e+02 2.9044746398925781e+01 2.9885580444335938e+02)(1.2359170532226562e+02 2.9463483810424805e+01 2.9982736206054688e+02)(1.2694211578369141e+02 2.9003141403198242e+01 2.9503051757812500e+02)(1.2694211578369141e+02 2.9003141403198242e+01 2.9503051757812500e+02)(1.2359170532226562e+02 2.9463483810424805e+01 2.9982736206054688e+02)(1.2779502868652344e+02 2.9466493606567383e+01 2.9006503295898438e+02)(1.2694211578369141e+02 2.9003141403198242e+01 2.9503051757812500e+02)(1.2779502868652344e+02 2.9466493606567383e+01 2.9006503295898438e+02)(1.2914335632324219e+02 2.9022890090942383e+01 2.8912365722656250e+02)(1.1924768829345703e+02 2.9013629913330078e+01 3.0835717773437500e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.2175704193115234e+02 2.9018955230712891e+01 3.0467938232421875e+02)(1.2175704193115234e+02 2.9018955230712891e+01 3.0467938232421875e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.2359170532226562e+02 2.9463483810424805e+01 2.9982736206054688e+02)(1.2175704193115234e+02 2.9018955230712891e+01 3.0467938232421875e+02)(1.2359170532226562e+02 2.9463483810424805e+01 2.9982736206054688e+02)(1.2519152832031250e+02 2.9044746398925781e+01 2.9885580444335938e+02)(1.1924768829345703e+02 2.9013629913330078e+01 3.0835717773437500e+02)(1.1552442169189453e+02 2.9005741119384766e+01 3.1278381347656250e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.1552442169189453e+02 2.9005741119384766e+01 3.1278381347656250e+02)(1.1332378387451172e+02 2.8999988555908203e+01 3.1503125000000000e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.1332378387451172e+02 2.8999988555908203e+01 3.1503125000000000e+02)(1.0710144042968750e+02 2.9471284866333008e+01 3.1929797363281250e+02)(1.0710144042968750e+02 2.9471284866333008e+01 3.1929797363281250e+02)(1.1332378387451172e+02 2.8999988555908203e+01 3.1503125000000000e+02)(1.1162950134277344e+02 2.8999984741210938e+01 3.1672778320312500e+02)(1.0361796569824219e+02 2.9001817703247070e+01 3.2298565673828125e+02)(1.0710144042968750e+02 2.9471284866333008e+01 3.1929797363281250e+02)(1.0756182861328125e+02 2.9031646728515625e+01 3.2010778808593750e+02)(1.0756182861328125e+02 2.9031646728515625e+01 3.2010778808593750e+02)(1.0710144042968750e+02 2.9471284866333008e+01 3.1929797363281250e+02)(1.1162950134277344e+02 2.8999984741210938e+01 3.1672778320312500e+02)(1.0710144042968750e+02 2.9471284866333008e+01 3.1929797363281250e+02)(1.0361796569824219e+02 2.9001817703247070e+01 3.2298565673828125e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(1.0361796569824219e+02 2.9001817703247070e+01 3.2298565673828125e+02)(9.9007400512695312e+01 2.9002431869506836e+01 3.2569000244140625e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(9.9007400512695312e+01 2.9002431869506836e+01 3.2569000244140625e+02)(9.6035339355468750e+01 2.8999984741210938e+01 3.2718325805664062e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(9.6035339355468750e+01 2.8999984741210938e+01 3.2718325805664062e+02)(9.3672523498535156e+01 2.8999917984008789e+01 3.2831088256835938e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(9.3672523498535156e+01 2.8999917984008789e+01 3.2831088256835938e+02)(9.0518783569335938e+01 2.8961797714233398e+01 3.2946844482421875e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(9.0518783569335938e+01 2.8961797714233398e+01 3.2946844482421875e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(9.0518783569335938e+01 2.8961797714233398e+01 3.2946844482421875e+02)(8.3172508239746094e+01 2.8978038787841797e+01 3.3177221679687500e+02)(8.3172508239746094e+01 2.8978038787841797e+01 3.3177221679687500e+02)(7.8344841003417969e+01 2.9023611068725586e+01 3.3262643432617188e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(7.8344841003417969e+01 2.9023611068725586e+01 3.3262643432617188e+02)(6.9602409362792969e+01 2.9699632644653320e+01 3.3203030395507812e+02)(6.9602409362792969e+01 2.9699632644653320e+01 3.3203030395507812e+02)(7.8344841003417969e+01 2.9023611068725586e+01 3.3262643432617188e+02)(7.2870010375976562e+01 2.9007005691528320e+01 3.3322467041015625e+02)(1.0700874328613281e+02 3.0724939346313477e+01 2.2254339599609375e+02)(1.0624915313720703e+02 2.9381734848022461e+01 2.2058547973632812e+02)(1.1331681823730469e+02 2.8820600509643555e+01 2.2558335876464844e+02)(1.0700874328613281e+02 3.0724939346313477e+01 2.2254339599609375e+02)(1.1331681823730469e+02 2.8820600509643555e+01 2.2558335876464844e+02)(1.1232558441162109e+02 3.0760770797729492e+01 2.2740522766113281e+02)(1.1232558441162109e+02 3.0760770797729492e+01 2.2740522766113281e+02)(1.1331681823730469e+02 2.8820600509643555e+01 2.2558335876464844e+02)(1.1834362030029297e+02 2.9462192535400391e+01 2.3274928283691406e+02)(1.1232558441162109e+02 3.0760770797729492e+01 2.2740522766113281e+02)(1.1834362030029297e+02 2.9462192535400391e+01 2.3274928283691406e+02)(1.1681552886962891e+02 3.0751327514648438e+01 2.3239625549316406e+02)(1.1681552886962891e+02 3.0751327514648438e+01 2.3239625549316406e+02)(1.1834362030029297e+02 2.9462192535400391e+01 2.3274928283691406e+02)(1.2064799499511719e+02 3.0697742462158203e+01 2.3785145568847656e+02)(1.2064799499511719e+02 3.0697742462158203e+01 2.3785145568847656e+02)(1.1834362030029297e+02 2.9462192535400391e+01 2.3274928283691406e+02)(1.2402176666259766e+02 2.9461486816406250e+01 2.4175599670410156e+02)(1.2064799499511719e+02 3.0697742462158203e+01 2.3785145568847656e+02)(1.2402176666259766e+02 2.9461486816406250e+01 2.4175599670410156e+02)(1.2312326049804688e+02 3.0702238082885742e+01 2.4216360473632812e+02)(1.2312326049804688e+02 3.0702238082885742e+01 2.4216360473632812e+02)(1.2402176666259766e+02 2.9461486816406250e+01 2.4175599670410156e+02)(1.2549162292480469e+02 3.0720779418945312e+01 2.4722882080078125e+02)(1.2549162292480469e+02 3.0720779418945312e+01 2.4722882080078125e+02)(1.2402176666259766e+02 2.9461486816406250e+01 2.4175599670410156e+02)(1.2785820770263672e+02 2.9460132598876953e+01 2.5084382629394531e+02)(1.2549162292480469e+02 3.0720779418945312e+01 2.4722882080078125e+02)(1.2785820770263672e+02 2.9460132598876953e+01 2.5084382629394531e+02)(1.2757080841064453e+02 3.0651609420776367e+01 2.5309213256835938e+02)(1.2757080841064453e+02 3.0651609420776367e+01 2.5309213256835938e+02)(1.2785820770263672e+02 2.9460132598876953e+01 2.5084382629394531e+02)(1.3080526733398438e+02 2.8828853607177734e+01 2.5817605590820312e+02)(1.2757080841064453e+02 3.0651609420776367e+01 2.5309213256835938e+02)(1.3080526733398438e+02 2.8828853607177734e+01 2.5817605590820312e+02)(1.2917416381835938e+02 3.0742353439331055e+01 2.5985290527343750e+02)(1.2917416381835938e+02 3.0742353439331055e+01 2.5985290527343750e+02)(1.3080526733398438e+02 2.8828853607177734e+01 2.5817605590820312e+02)(1.3103767395019531e+02 2.9458131790161133e+01 2.6780142211914062e+02)(1.2917416381835938e+02 3.0742353439331055e+01 2.5985290527343750e+02)(1.3103767395019531e+02 2.9458131790161133e+01 2.6780142211914062e+02)(1.2995173645019531e+02 3.0749250411987305e+01 2.6791104125976562e+02)(1.2995173645019531e+02 3.0749250411987305e+01 2.6791104125976562e+02)(1.3103767395019531e+02 2.9458131790161133e+01 2.6780142211914062e+02)(1.2982841491699219e+02 3.0752748489379883e+01 2.7559814453125000e+02)(1.2982841491699219e+02 3.0752748489379883e+01 2.7559814453125000e+02)(1.3103767395019531e+02 2.9458131790161133e+01 2.6780142211914062e+02)(1.3019406127929688e+02 2.9466714859008789e+01 2.8033822631835938e+02)(1.2982841491699219e+02 3.0752748489379883e+01 2.7559814453125000e+02)(1.3019406127929688e+02 2.9466714859008789e+01 2.8033822631835938e+02)(1.2822291564941406e+02 3.0686439514160156e+01 2.8534442138671875e+02)(1.2822291564941406e+02 3.0686439514160156e+01 2.8534442138671875e+02)(1.3019406127929688e+02 2.9466714859008789e+01 2.8033822631835938e+02)(1.2779502868652344e+02 2.9466493606567383e+01 2.9006503295898438e+02)(1.2822291564941406e+02 3.0686439514160156e+01 2.8534442138671875e+02)(1.2779502868652344e+02 2.9466493606567383e+01 2.9006503295898438e+02)(1.2561434173583984e+02 3.0733219146728516e+01 2.9304229736328125e+02)(1.2561434173583984e+02 3.0733219146728516e+01 2.9304229736328125e+02)(1.2779502868652344e+02 2.9466493606567383e+01 2.9006503295898438e+02)(1.2359170532226562e+02 2.9463483810424805e+01 2.9982736206054688e+02)(1.2561434173583984e+02 3.0733219146728516e+01 2.9304229736328125e+02)(1.2359170532226562e+02 2.9463483810424805e+01 2.9982736206054688e+02)(1.2249759674072266e+02 3.0815765380859375e+01 2.9974819946289062e+02)(1.2249759674072266e+02 3.0815765380859375e+01 2.9974819946289062e+02)(1.2359170532226562e+02 2.9463483810424805e+01 2.9982736206054688e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.2249759674072266e+02 3.0815765380859375e+01 2.9974819946289062e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.1838648986816406e+02 3.0763675689697266e+01 3.0615081787109375e+02)(1.1838648986816406e+02 3.0763675689697266e+01 3.0615081787109375e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.1351497650146484e+02 3.0697208404541016e+01 3.1217959594726562e+02)(1.1351497650146484e+02 3.0697208404541016e+01 3.1217959594726562e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.0710144042968750e+02 2.9471284866333008e+01 3.1929797363281250e+02)(1.1351497650146484e+02 3.0697208404541016e+01 3.1217959594726562e+02)(1.0710144042968750e+02 2.9471284866333008e+01 3.1929797363281250e+02)(1.0651559448242188e+02 3.0752128601074219e+01 3.1856137084960938e+02)(1.0651559448242188e+02 3.0752128601074219e+01 3.1856137084960938e+02)(1.0710144042968750e+02 2.9471284866333008e+01 3.1929797363281250e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(1.0651559448242188e+02 3.0752128601074219e+01 3.1856137084960938e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(9.7597343444824219e+01 3.0744050979614258e+01 3.2430487060546875e+02)(9.7597343444824219e+01 3.0744050979614258e+01 3.2430487060546875e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(9.0813568115234375e+01 3.0774593353271484e+01 3.2731219482421875e+02)(9.0813568115234375e+01 3.0774593353271484e+01 3.2731219482421875e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(9.0813568115234375e+01 3.0774593353271484e+01 3.2731219482421875e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(8.5578437805175781e+01 3.0779987335205078e+01 3.2904364013671875e+02)(8.5578437805175781e+01 3.0779987335205078e+01 3.2904364013671875e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(8.0397621154785156e+01 3.0779424667358398e+01 3.3025531005859375e+02)(8.0397621154785156e+01 3.0779424667358398e+01 3.3025531005859375e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(7.4996841430664062e+01 3.0793006896972656e+01 3.3104116821289062e+02)(7.4996841430664062e+01 3.0793006896972656e+01 3.3104116821289062e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(6.9602409362792969e+01 2.9699632644653320e+01 3.3203030395507812e+02)(7.4996841430664062e+01 3.0793006896972656e+01 3.3104116821289062e+02)(6.9602409362792969e+01 2.9699632644653320e+01 3.3203030395507812e+02)(6.7756637573242188e+01 3.0991540908813477e+01 3.3136737060546875e+02)(6.9000000000000000e+01 2.9000000000000000e+01 3.3334341430664062e+02)(6.9602409362792969e+01 2.9699632644653320e+01 3.3203030395507812e+02)(7.2870010375976562e+01 2.9007005691528320e+01 3.3322467041015625e+02)(9.5951263427734375e+01 2.7075796127319336e+01 2.1561149597167969e+02)(9.6055801391601562e+01 3.5412277221679688e+01 2.1575175476074219e+02)(9.1377143859863281e+01 2.7100473403930664e+01 2.1358811950683594e+02)(9.1377143859863281e+01 2.7100473403930664e+01 2.1358811950683594e+02)(9.6055801391601562e+01 3.5412277221679688e+01 2.1575175476074219e+02)(9.1128700256347656e+01 3.5383728027343750e+01 2.1356838989257812e+02)(9.1377143859863281e+01 2.7100473403930664e+01 2.1358811950683594e+02)(9.1128700256347656e+01 3.5383728027343750e+01 2.1356838989257812e+02)(8.7912513732910156e+01 2.7130626678466797e+01 2.1234204101562500e+02)(8.8044425964355469e+01 2.8805463790893555e+01 2.1243296813964844e+02)(8.7912513732910156e+01 2.7130626678466797e+01 2.1234204101562500e+02)(8.8036865234375000e+01 3.5360256195068359e+01 2.1245826721191406e+02)(8.8036865234375000e+01 3.5360256195068359e+01 2.1245826721191406e+02)(8.7912513732910156e+01 2.7130626678466797e+01 2.1234204101562500e+02)(9.1128700256347656e+01 3.5383728027343750e+01 2.1356838989257812e+02)(1.0566999816894531e+02 3.5444103240966797e+01 2.2156221008300781e+02)(1.0700874328613281e+02 3.0724939346313477e+01 2.2254339599609375e+02)(1.1265247344970703e+02 3.5457935333251953e+01 2.2782304382324219e+02)(1.1265247344970703e+02 3.5457935333251953e+01 2.2782304382324219e+02)(1.0700874328613281e+02 3.0724939346313477e+01 2.2254339599609375e+02)(1.1232558441162109e+02 3.0760770797729492e+01 2.2740522766113281e+02)(1.1265247344970703e+02 3.5457935333251953e+01 2.2782304382324219e+02)(1.1232558441162109e+02 3.0760770797729492e+01 2.2740522766113281e+02)(1.1735586547851562e+02 3.5464523315429688e+01 2.3317723083496094e+02)(9.5951263427734375e+01 2.7075796127319336e+01 2.1561149597167969e+02)(9.9609527587890625e+01 2.7061771392822266e+01 2.1756983947753906e+02)(9.6055801391601562e+01 3.5412277221679688e+01 2.1575175476074219e+02)(9.6055801391601562e+01 3.5412277221679688e+01 2.1575175476074219e+02)(9.9609527587890625e+01 2.7061771392822266e+01 2.1756983947753906e+02)(1.0005381011962891e+02 3.0936466217041016e+01 2.1785244750976562e+02)(9.6055801391601562e+01 3.5412277221679688e+01 2.1575175476074219e+02)(1.0005381011962891e+02 3.0936466217041016e+01 2.1785244750976562e+02)(1.0566999816894531e+02 3.5444103240966797e+01 2.2156221008300781e+02)(1.0566999816894531e+02 3.5444103240966797e+01 2.2156221008300781e+02)(1.0005381011962891e+02 3.0936466217041016e+01 2.1785244750976562e+02)(1.0700874328613281e+02 3.0724939346313477e+01 2.2254339599609375e+02)(1.1232558441162109e+02 3.0760770797729492e+01 2.2740522766113281e+02)(1.1681552886962891e+02 3.0751327514648438e+01 2.3239625549316406e+02)(1.1735586547851562e+02 3.5464523315429688e+01 2.3317723083496094e+02)(1.2917416381835938e+02 3.0742353439331055e+01 2.5985290527343750e+02)(1.2940895080566406e+02 3.5476596832275391e+01 2.6184735107421875e+02)(1.2698675537109375e+02 3.5475841522216797e+01 2.5134211730957031e+02)(1.1735586547851562e+02 3.5464523315429688e+01 2.3317723083496094e+02)(1.1681552886962891e+02 3.0751327514648438e+01 2.3239625549316406e+02)(1.2064799499511719e+02 3.0697742462158203e+01 2.3785145568847656e+02)(1.1735586547851562e+02 3.5464523315429688e+01 2.3317723083496094e+02)(1.2064799499511719e+02 3.0697742462158203e+01 2.3785145568847656e+02)(1.2291730499267578e+02 3.5469196319580078e+01 2.4188357543945312e+02)(1.2291730499267578e+02 3.5469196319580078e+01 2.4188357543945312e+02)(1.2064799499511719e+02 3.0697742462158203e+01 2.3785145568847656e+02)(1.2312326049804688e+02 3.0702238082885742e+01 2.4216360473632812e+02)(1.2291730499267578e+02 3.5469196319580078e+01 2.4188357543945312e+02)(1.2312326049804688e+02 3.0702238082885742e+01 2.4216360473632812e+02)(1.2698675537109375e+02 3.5475841522216797e+01 2.5134211730957031e+02)(1.2698675537109375e+02 3.5475841522216797e+01 2.5134211730957031e+02)(1.2312326049804688e+02 3.0702238082885742e+01 2.4216360473632812e+02)(1.2549162292480469e+02 3.0720779418945312e+01 2.4722882080078125e+02)(1.2698675537109375e+02 3.5475841522216797e+01 2.5134211730957031e+02)(1.2549162292480469e+02 3.0720779418945312e+01 2.4722882080078125e+02)(1.2757080841064453e+02 3.0651609420776367e+01 2.5309213256835938e+02)(1.2698675537109375e+02 3.5475841522216797e+01 2.5134211730957031e+02)(1.2757080841064453e+02 3.0651609420776367e+01 2.5309213256835938e+02)(1.2917416381835938e+02 3.0742353439331055e+01 2.5985290527343750e+02)(1.2940895080566406e+02 3.5476596832275391e+01 2.6184735107421875e+02)(1.2917416381835938e+02 3.0742353439331055e+01 2.5985290527343750e+02)(1.2995173645019531e+02 3.0749250411987305e+01 2.6791104125976562e+02)(1.2940895080566406e+02 3.5476596832275391e+01 2.6184735107421875e+02)(1.2995173645019531e+02 3.0749250411987305e+01 2.6791104125976562e+02)(1.2996508789062500e+02 3.5477130889892578e+01 2.7100692749023438e+02)(1.2996508789062500e+02 3.5477130889892578e+01 2.7100692749023438e+02)(1.2995173645019531e+02 3.0749250411987305e+01 2.6791104125976562e+02)(1.2982841491699219e+02 3.0752748489379883e+01 2.7559814453125000e+02)(1.2996508789062500e+02 3.5477130889892578e+01 2.7100692749023438e+02)(1.2982841491699219e+02 3.0752748489379883e+01 2.7559814453125000e+02)(1.2936637878417969e+02 3.5476856231689453e+01 2.7863833618164062e+02)(1.2936637878417969e+02 3.5476856231689453e+01 2.7863833618164062e+02)(1.2982841491699219e+02 3.0752748489379883e+01 2.7559814453125000e+02)(1.2822291564941406e+02 3.0686439514160156e+01 2.8534442138671875e+02)(1.2936637878417969e+02 3.5476856231689453e+01 2.7863833618164062e+02)(1.2822291564941406e+02 3.0686439514160156e+01 2.8534442138671875e+02)(1.2747545623779297e+02 3.5477901458740234e+01 2.8766998291015625e+02)(1.2747545623779297e+02 3.5477901458740234e+01 2.8766998291015625e+02)(1.2822291564941406e+02 3.0686439514160156e+01 2.8534442138671875e+02)(1.2561434173583984e+02 3.0733219146728516e+01 2.9304229736328125e+02)(1.2747545623779297e+02 3.5477901458740234e+01 2.8766998291015625e+02)(1.2561434173583984e+02 3.0733219146728516e+01 2.9304229736328125e+02)(1.2383502197265625e+02 3.5478233337402344e+01 2.9701617431640625e+02)(1.2383502197265625e+02 3.5478233337402344e+01 2.9701617431640625e+02)(1.2561434173583984e+02 3.0733219146728516e+01 2.9304229736328125e+02)(1.2249759674072266e+02 3.0815765380859375e+01 2.9974819946289062e+02)(1.2383502197265625e+02 3.5478233337402344e+01 2.9701617431640625e+02)(1.2249759674072266e+02 3.0815765380859375e+01 2.9974819946289062e+02)(1.1881330108642578e+02 3.5477008819580078e+01 3.0552651977539062e+02)(1.1351497650146484e+02 3.0697208404541016e+01 3.1217959594726562e+02)(1.1200814056396484e+02 3.5474826812744141e+01 3.1358001708984375e+02)(1.1881330108642578e+02 3.5477008819580078e+01 3.0552651977539062e+02)(1.1351497650146484e+02 3.0697208404541016e+01 3.1217959594726562e+02)(1.1881330108642578e+02 3.5477008819580078e+01 3.0552651977539062e+02)(1.1838648986816406e+02 3.0763675689697266e+01 3.0615081787109375e+02)(1.1838648986816406e+02 3.0763675689697266e+01 3.0615081787109375e+02)(1.1881330108642578e+02 3.5477008819580078e+01 3.0552651977539062e+02)(1.2249759674072266e+02 3.0815765380859375e+01 2.9974819946289062e+02)(1.1351497650146484e+02 3.0697208404541016e+01 3.1217959594726562e+02)(1.0651559448242188e+02 3.0752128601074219e+01 3.1856137084960938e+02)(1.0666119384765625e+02 3.5475791931152344e+01 3.1826586914062500e+02)(1.0666119384765625e+02 3.5475791931152344e+01 3.1826586914062500e+02)(1.1200814056396484e+02 3.5474826812744141e+01 3.1358001708984375e+02)(1.1351497650146484e+02 3.0697208404541016e+01 3.1217959594726562e+02)(1.0666119384765625e+02 3.5475791931152344e+01 3.1826586914062500e+02)(1.0651559448242188e+02 3.0752128601074219e+01 3.1856137084960938e+02)(9.9920013427734375e+01 3.5470787048339844e+01 3.2290155029296875e+02)(9.9920013427734375e+01 3.5470787048339844e+01 3.2290155029296875e+02)(1.0651559448242188e+02 3.0752128601074219e+01 3.1856137084960938e+02)(9.7597343444824219e+01 3.0744050979614258e+01 3.2430487060546875e+02)(8.5578437805175781e+01 3.0779987335205078e+01 3.2904364013671875e+02)(8.5765365600585938e+01 3.5462211608886719e+01 3.2900509643554688e+02)(9.0813568115234375e+01 3.0774593353271484e+01 3.2731219482421875e+02)(9.0813568115234375e+01 3.0774593353271484e+01 3.2731219482421875e+02)(8.5765365600585938e+01 3.5462211608886719e+01 3.2900509643554688e+02)(9.3004119873046875e+01 3.5467468261718750e+01 3.2633499145507812e+02)(9.0813568115234375e+01 3.0774593353271484e+01 3.2731219482421875e+02)(9.3004119873046875e+01 3.5467468261718750e+01 3.2633499145507812e+02)(9.7597343444824219e+01 3.0744050979614258e+01 3.2430487060546875e+02)(9.7597343444824219e+01 3.0744050979614258e+01 3.2430487060546875e+02)(9.3004119873046875e+01 3.5467468261718750e+01 3.2633499145507812e+02)(9.9920013427734375e+01 3.5470787048339844e+01 3.2290155029296875e+02)(7.5620498657226562e+01 3.5451038360595703e+01 3.3099774169921875e+02)(6.7756637573242188e+01 3.0991540908813477e+01 3.3136737060546875e+02)(6.5394126892089844e+01 3.5428512573242188e+01 3.3125143432617188e+02)(8.5765365600585938e+01 3.5462211608886719e+01 3.2900509643554688e+02)(8.5578437805175781e+01 3.0779987335205078e+01 3.2904364013671875e+02)(8.0397621154785156e+01 3.0779424667358398e+01 3.3025531005859375e+02)(8.5765365600585938e+01 3.5462211608886719e+01 3.2900509643554688e+02)(8.0397621154785156e+01 3.0779424667358398e+01 3.3025531005859375e+02)(7.5620498657226562e+01 3.5451038360595703e+01 3.3099774169921875e+02)(7.5620498657226562e+01 3.5451038360595703e+01 3.3099774169921875e+02)(8.0397621154785156e+01 3.0779424667358398e+01 3.3025531005859375e+02)(7.4996841430664062e+01 3.0793006896972656e+01 3.3104116821289062e+02)(7.5620498657226562e+01 3.5451038360595703e+01 3.3099774169921875e+02)(7.4996841430664062e+01 3.0793006896972656e+01 3.3104116821289062e+02)(6.7756637573242188e+01 3.0991540908813477e+01 3.3136737060546875e+02)(6.5394126892089844e+01 3.5428512573242188e+01 3.3125143432617188e+02)(6.7756637573242188e+01 3.0991540908813477e+01 3.3136737060546875e+02)(5.8828994750976562e+01 3.0710380554199219e+01 3.3052011108398438e+02)(6.5394126892089844e+01 3.5428512573242188e+01 3.3125143432617188e+02)(5.8828994750976562e+01 3.0710380554199219e+01 3.3052011108398438e+02)(5.7869693756103516e+01 3.5394248962402344e+01 3.3026608276367188e+02)(5.7869693756103516e+01 3.5394248962402344e+01 3.3026608276367188e+02)(5.8828994750976562e+01 3.0710380554199219e+01 3.3052011108398438e+02)(5.2949810028076172e+01 3.5360851287841797e+01 3.2914578247070312e+02)(5.8828994750976562e+01 3.0710380554199219e+01 3.3052011108398438e+02)(5.2941181182861328e+01 3.0753959655761719e+01 3.2919619750976562e+02)(5.2949810028076172e+01 3.5360851287841797e+01 3.2914578247070312e+02)(6.3691825866699219e+01 2.8980928421020508e+01 3.3322973632812500e+02)(5.2274082183837891e+01 2.8213815689086914e+01 3.2990615844726562e+02)(5.8828994750976562e+01 3.0710380554199219e+01 3.3052011108398438e+02)(5.8828994750976562e+01 3.0710380554199219e+01 3.3052011108398438e+02)(5.2274082183837891e+01 2.8213815689086914e+01 3.2990615844726562e+02)(5.2941181182861328e+01 3.0753959655761719e+01 3.2919619750976562e+02)(6.9602409362792969e+01 2.9699632644653320e+01 3.3203030395507812e+02)(6.3691825866699219e+01 2.8980928421020508e+01 3.3322973632812500e+02)(5.8828994750976562e+01 3.0710380554199219e+01 3.3052011108398438e+02)(6.9000000000000000e+01 2.9000000000000000e+01 3.3334341430664062e+02)(6.3691825866699219e+01 2.8980928421020508e+01 3.3322973632812500e+02)(6.9602409362792969e+01 2.9699632644653320e+01 3.3203030395507812e+02)(6.7756637573242188e+01 3.0991540908813477e+01 3.3136737060546875e+02)(6.9602409362792969e+01 2.9699632644653320e+01 3.3203030395507812e+02)(5.8828994750976562e+01 3.0710380554199219e+01 3.3052011108398438e+02)(5.1629325866699219e+01 -2.0643209364124004e-13 3.3356112670898438e+02)(5.1777599334716797e+01 2.9267902374267578e+01 3.3306799316406250e+02)(5.2156616210937500e+01 2.8004364013671875e+01 3.3180718994140625e+02)(5.2156616210937500e+01 2.8004364013671875e+01 3.3180718994140625e+02)(5.1777599334716797e+01 2.9267902374267578e+01 3.3306799316406250e+02)(5.2274082183837891e+01 2.8213815689086914e+01 3.2990615844726562e+02)(5.2911586761474609e+01 -3.0580883026123047e+01 3.2924145507812500e+02)(5.1777572631835938e+01 -2.9267904281616211e+01 3.3306799316406250e+02)(5.2156616210937500e+01 -2.8004364013671875e+01 3.3180718994140625e+02)(5.2957851409912109e+01 -3.5360351562500000e+01 3.2914205932617188e+02)(5.2665660858154297e+01 -3.5395141601562500e+01 3.3011395263671875e+02)(5.2655231475830078e+01 -3.1243396759033203e+01 3.3014868164062500e+02)(5.2156616210937500e+01 2.8004364013671875e+01 3.3180718994140625e+02)(5.1969467163085938e+01 0.0000000000000000e+00 3.3242971801757812e+02)(5.1629325866699219e+01 -2.0643209364124004e-13 3.3356112670898438e+02)(5.1629325866699219e+01 -2.0643209364124004e-13 3.3356112670898438e+02)(5.1969467163085938e+01 0.0000000000000000e+00 3.3242971801757812e+02)(5.1777572631835938e+01 -2.9267904281616211e+01 3.3306799316406250e+02)(5.1777572631835938e+01 -2.9267904281616211e+01 3.3306799316406250e+02)(5.1969467163085938e+01 0.0000000000000000e+00 3.3242971801757812e+02)(5.2156616210937500e+01 -2.8004364013671875e+01 3.3180718994140625e+02)(5.2156616210937500e+01 -2.8004364013671875e+01 3.3180718994140625e+02)(5.2208744049072266e+01 -2.8001085281372070e+01 3.2988659667968750e+02)(5.2911586761474609e+01 -3.0580883026123047e+01 3.2924145507812500e+02)(5.2941181182861328e+01 3.0753959655761719e+01 3.2919619750976562e+02)(5.2274082183837891e+01 2.8213815689086914e+01 3.2990615844726562e+02)(5.2949810028076172e+01 3.5360851287841797e+01 3.2914578247070312e+02)(5.2655231475830078e+01 -3.1243396759033203e+01 3.3014868164062500e+02)(5.2911586761474609e+01 -3.0580883026123047e+01 3.2924145507812500e+02)(5.2957851409912109e+01 -3.5360351562500000e+01 3.2914205932617188e+02)(5.2655231475830078e+01 -3.1243396759033203e+01 3.3014868164062500e+02)(5.2665660858154297e+01 -3.5395141601562500e+01 3.3011395263671875e+02)(5.6370048522949219e+01 -3.1277336120605469e+01 3.3130059814453125e+02)(5.6370048522949219e+01 -3.1277336120605469e+01 3.3130059814453125e+02)(5.2665660858154297e+01 -3.5395141601562500e+01 3.3011395263671875e+02)(5.6588481903076172e+01 -3.5432521820068359e+01 3.3133035278320312e+02)(5.6251739501953125e+01 -3.5497264862060547e+01 3.3250436401367188e+02)(5.6026138305664062e+01 -3.1500000000000000e+01 3.3248507690429688e+02)(5.6588481903076172e+01 -3.5432521820068359e+01 3.3133035278320312e+02)(5.6588481903076172e+01 -3.5432521820068359e+01 3.3133035278320312e+02)(5.6026138305664062e+01 -3.1500000000000000e+01 3.3248507690429688e+02)(5.6370048522949219e+01 -3.1277336120605469e+01 3.3130059814453125e+02)(5.3456680297851562e+01 0.0000000000000000e+00 3.3529788208007812e+02)(5.3778408050537109e+01 -2.0383000842727483e-13 3.3422772216796875e+02)(5.5182151794433594e+01 -2.9945253372192383e+01 3.3501620483398438e+02)(5.5182151794433594e+01 -2.9945253372192383e+01 3.3501620483398438e+02)(5.3778408050537109e+01 -2.0383000842727483e-13 3.3422772216796875e+02)(5.5393531799316406e+01 -2.9300611495971680e+01 3.3418896484375000e+02)(5.5182151794433594e+01 -2.9945253372192383e+01 3.3501620483398438e+02)(5.5393531799316406e+01 -2.9300611495971680e+01 3.3418896484375000e+02)(5.5432968139648438e+01 -3.1084205627441406e+01 3.3440936279296875e+02)(5.6026138305664062e+01 -3.1500000000000000e+01 3.3248507690429688e+02)(5.5432968139648438e+01 -3.1084205627441406e+01 3.3440936279296875e+02)(5.6370048522949219e+01 -3.1277336120605469e+01 3.3130059814453125e+02)(6.9000000000000000e+01 -2.9534904479980469e+01 3.3583447265625000e+02)(6.9000000000000000e+01 0.0000000000000000e+00 3.3635000610351562e+02)(6.2350345611572266e+01 -2.9534904479980469e+01 3.3565167236328125e+02)(6.2350345611572266e+01 -2.9534904479980469e+01 3.3565167236328125e+02)(6.9000000000000000e+01 0.0000000000000000e+00 3.3635000610351562e+02)(6.0883689880371094e+01 0.0000000000000000e+00 3.3607632446289062e+02)(6.2350345611572266e+01 -2.9534904479980469e+01 3.3565167236328125e+02)(6.0883689880371094e+01 0.0000000000000000e+00 3.3607632446289062e+02)(5.5182151794433594e+01 -2.9945253372192383e+01 3.3501620483398438e+02)(5.5182151794433594e+01 -2.9945253372192383e+01 3.3501620483398438e+02)(6.0883689880371094e+01 0.0000000000000000e+00 3.3607632446289062e+02)(5.3456680297851562e+01 0.0000000000000000e+00 3.3529788208007812e+02)(1.0009349822998047e+02 -2.9534904479980469e+01 3.2798168945312500e+02)(1.0095188140869141e+02 -2.9534904479980469e+01 3.2744757080078125e+02)(1.0123258209228516e+02 0.0000000000000000e+00 3.2794390869140625e+02)(9.5725860595703125e+01 -2.9534904479980469e+01 2.1056753540039062e+02)(9.5936271667480469e+01 0.0000000000000000e+00 2.1009687805175781e+02)(1.0289736938476562e+02 -2.9534904479980469e+01 2.1432157897949219e+02)(1.0289736938476562e+02 -2.9534904479980469e+01 2.1432157897949219e+02)(9.5936271667480469e+01 0.0000000000000000e+00 2.1009687805175781e+02)(1.0574582672119141e+02 0.0000000000000000e+00 2.1552532958984375e+02)(1.0289736938476562e+02 -2.9534904479980469e+01 2.1432157897949219e+02)(1.0574582672119141e+02 0.0000000000000000e+00 2.1552532958984375e+02)(1.0962323760986328e+02 -3.0099407196044922e+01 2.1899713134765625e+02)(1.2193150329589844e+02 0.0000000000000000e+00 2.3092594909667969e+02)(1.2088380432128906e+02 -3.0106180191040039e+01 2.3041247558593750e+02)(1.1449506378173828e+02 0.0000000000000000e+00 2.2253576660156250e+02)(1.2088380432128906e+02 -3.0106180191040039e+01 2.3041247558593750e+02)(1.1558486938476562e+02 -2.9534904479980469e+01 2.2432756042480469e+02)(1.1449506378173828e+02 0.0000000000000000e+00 2.2253576660156250e+02)(1.1449506378173828e+02 0.0000000000000000e+00 2.2253576660156250e+02)(1.1558486938476562e+02 -2.9534904479980469e+01 2.2432756042480469e+02)(1.1407710266113281e+02 -2.9534904479980469e+01 2.2297924804687500e+02)(1.1449506378173828e+02 0.0000000000000000e+00 2.2253576660156250e+02)(1.1407710266113281e+02 -2.9534904479980469e+01 2.2297924804687500e+02)(1.0574582672119141e+02 0.0000000000000000e+00 2.1552532958984375e+02)(1.0574582672119141e+02 0.0000000000000000e+00 2.1552532958984375e+02)(1.1407710266113281e+02 -2.9534904479980469e+01 2.2297924804687500e+02)(1.0962323760986328e+02 -3.0099407196044922e+01 2.1899713134765625e+02)(1.2088380432128906e+02 -3.0106180191040039e+01 2.3041247558593750e+02)(1.2193150329589844e+02 0.0000000000000000e+00 2.3092594909667969e+02)(1.2542955780029297e+02 -3.0123630523681641e+01 2.3714051818847656e+02)(1.2542955780029297e+02 -3.0123630523681641e+01 2.3714051818847656e+02)(1.2193150329589844e+02 0.0000000000000000e+00 2.3092594909667969e+02)(1.2784056091308594e+02 0.0000000000000000e+00 2.4045370483398438e+02)(1.2542955780029297e+02 -3.0123630523681641e+01 2.3714051818847656e+02)(1.2784056091308594e+02 0.0000000000000000e+00 2.4045370483398438e+02)(1.2912696838378906e+02 -3.0103952407836914e+01 2.4442846679687500e+02)(1.3205175781250000e+02 0.0000000000000000e+00 2.5084414672851562e+02)(1.3150772094726562e+02 -2.9534904479980469e+01 2.5101512145996094e+02)(1.2784056091308594e+02 0.0000000000000000e+00 2.4045370483398438e+02)(1.2784056091308594e+02 0.0000000000000000e+00 2.4045370483398438e+02)(1.3150772094726562e+02 -2.9534904479980469e+01 2.5101512145996094e+02)(1.2912696838378906e+02 -3.0103952407836914e+01 2.4442846679687500e+02)(1.3444352722167969e+02 0.0000000000000000e+00 2.6179745483398438e+02)(1.3363893127441406e+02 -2.9534904479980469e+01 2.5986074829101562e+02)(1.3205175781250000e+02 0.0000000000000000e+00 2.5084414672851562e+02)(1.3205175781250000e+02 0.0000000000000000e+00 2.5084414672851562e+02)(1.3363893127441406e+02 -2.9534904479980469e+01 2.5986074829101562e+02)(1.3185098266601562e+02 -2.9534904479980469e+01 2.5196606445312500e+02)(1.3205175781250000e+02 0.0000000000000000e+00 2.5084414672851562e+02)(1.3185098266601562e+02 -2.9534904479980469e+01 2.5196606445312500e+02)(1.3150772094726562e+02 -2.9534904479980469e+01 2.5101512145996094e+02)(1.3494688415527344e+02 0.0000000000000000e+00 2.7299755859375000e+02)(1.3422520446777344e+02 -3.0116920471191406e+01 2.7606771850585938e+02)(1.3443920898437500e+02 -2.9534904479980469e+01 2.6791574096679688e+02)(1.3494688415527344e+02 0.0000000000000000e+00 2.7299755859375000e+02)(1.3443920898437500e+02 -2.9534904479980469e+01 2.6791574096679688e+02)(1.3444352722167969e+02 0.0000000000000000e+00 2.6179745483398438e+02)(1.3444352722167969e+02 0.0000000000000000e+00 2.6179745483398438e+02)(1.3443920898437500e+02 -2.9534904479980469e+01 2.6791574096679688e+02)(1.3363893127441406e+02 -2.9534904479980469e+01 2.5986074829101562e+02)(1.3422520446777344e+02 -3.0116920471191406e+01 2.7606771850585938e+02)(1.3494688415527344e+02 0.0000000000000000e+00 2.7299755859375000e+02)(1.3304310607910156e+02 -2.9534904479980469e+01 2.8401370239257812e+02)(1.3304310607910156e+02 -2.9534904479980469e+01 2.8401370239257812e+02)(1.3494688415527344e+02 0.0000000000000000e+00 2.7299755859375000e+02)(1.3354728698730469e+02 0.0000000000000000e+00 2.8412124633789062e+02)(1.3304310607910156e+02 -2.9534904479980469e+01 2.8401370239257812e+02)(1.3354728698730469e+02 0.0000000000000000e+00 2.8412124633789062e+02)(1.3086805725097656e+02 -2.9534904479980469e+01 2.9181063842773438e+02)(1.3086805725097656e+02 -2.9534904479980469e+01 2.9181063842773438e+02)(1.3354728698730469e+02 0.0000000000000000e+00 2.8412124633789062e+02)(1.3028514099121094e+02 0.0000000000000000e+00 2.9484756469726562e+02)(1.1860073852539062e+02 0.0000000000000000e+00 3.1389041137695312e+02)(1.1887533569335938e+02 -2.9534904479980469e+01 3.1278424072265625e+02)(1.2525457000732422e+02 0.0000000000000000e+00 3.0486700439453125e+02)(1.1887533569335938e+02 -2.9534904479980469e+01 3.1278424072265625e+02)(1.2372962951660156e+02 -2.9534904479980469e+01 3.0630670166015625e+02)(1.2525457000732422e+02 0.0000000000000000e+00 3.0486700439453125e+02)(1.2525457000732422e+02 0.0000000000000000e+00 3.0486700439453125e+02)(1.2372962951660156e+02 -2.9534904479980469e+01 3.0630670166015625e+02)(1.2473366546630859e+02 -2.9534904479980469e+01 3.0455078125000000e+02)(1.2525457000732422e+02 0.0000000000000000e+00 3.0486700439453125e+02)(1.2473366546630859e+02 -2.9534904479980469e+01 3.0455078125000000e+02)(1.3028514099121094e+02 0.0000000000000000e+00 2.9484756469726562e+02)(1.3028514099121094e+02 0.0000000000000000e+00 2.9484756469726562e+02)(1.2473366546630859e+02 -2.9534904479980469e+01 3.0455078125000000e+02)(1.2769608306884766e+02 -3.0130146026611328e+01 2.9936856079101562e+02)(1.3028514099121094e+02 0.0000000000000000e+00 2.9484756469726562e+02)(1.2769608306884766e+02 -3.0130146026611328e+01 2.9936856079101562e+02)(1.3086805725097656e+02 -2.9534904479980469e+01 2.9181063842773438e+02)(1.1887533569335938e+02 -2.9534904479980469e+01 3.1278424072265625e+02)(1.1860073852539062e+02 0.0000000000000000e+00 3.1389041137695312e+02)(1.1325292968750000e+02 -3.0123605728149414e+01 3.1860806274414062e+02)(1.1325292968750000e+02 -3.0123605728149414e+01 3.1860806274414062e+02)(1.1860073852539062e+02 0.0000000000000000e+00 3.1389041137695312e+02)(1.1051564788818359e+02 0.0000000000000000e+00 3.2165740966796875e+02)(1.1325292968750000e+02 -3.0123605728149414e+01 3.1860806274414062e+02)(1.1051564788818359e+02 0.0000000000000000e+00 3.2165740966796875e+02)(1.0689687347412109e+02 -3.0103937149047852e+01 3.2374481201171875e+02)(1.0123258209228516e+02 0.0000000000000000e+00 3.2794390869140625e+02)(1.0095188140869141e+02 -2.9534904479980469e+01 3.2744757080078125e+02)(1.1051564788818359e+02 0.0000000000000000e+00 3.2165740966796875e+02)(1.1051564788818359e+02 0.0000000000000000e+00 3.2165740966796875e+02)(1.0095188140869141e+02 -2.9534904479980469e+01 3.2744757080078125e+02)(1.0689687347412109e+02 -3.0103937149047852e+01 3.2374481201171875e+02)(1.0009349822998047e+02 -2.9534904479980469e+01 3.2798168945312500e+02)(1.0123258209228516e+02 0.0000000000000000e+00 3.2794390869140625e+02)(9.2745620727539062e+01 -2.9534904479980469e+01 3.3137753295898438e+02)(9.2745620727539062e+01 -2.9534904479980469e+01 3.3137753295898438e+02)(1.0123258209228516e+02 0.0000000000000000e+00 3.2794390869140625e+02)(9.1019432067871094e+01 0.0000000000000000e+00 3.3256851196289062e+02)(9.2745620727539062e+01 -2.9534904479980469e+01 3.3137753295898438e+02)(9.1019432067871094e+01 0.0000000000000000e+00 3.3256851196289062e+02)(8.5034896850585938e+01 -2.9534904479980469e+01 3.3384091186523438e+02)(8.5034896850585938e+01 -2.9534904479980469e+01 3.3384091186523438e+02)(9.1019432067871094e+01 0.0000000000000000e+00 3.3256851196289062e+02)(8.0170883178710938e+01 0.0000000000000000e+00 3.3539773559570312e+02)(8.5034896850585938e+01 -2.9534904479980469e+01 3.3384091186523438e+02)(8.0170883178710938e+01 0.0000000000000000e+00 3.3539773559570312e+02)(7.7017730712890625e+01 -3.0116903305053711e+01 3.3533261108398438e+02)(6.9000000000000000e+01 0.0000000000000000e+00 3.3635000610351562e+02)(6.9000000000000000e+01 -2.9534904479980469e+01 3.3583447265625000e+02)(8.0170883178710938e+01 0.0000000000000000e+00 3.3539773559570312e+02)(8.0170883178710938e+01 0.0000000000000000e+00 3.3539773559570312e+02)(6.9000000000000000e+01 -2.9534904479980469e+01 3.3583447265625000e+02)(7.7017730712890625e+01 -3.0116903305053711e+01 3.3533261108398438e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.8531399536132812e+02)(9.5936271667480469e+01 0.0000000000000000e+00 2.1009687805175781e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.8564218139648438e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.8564218139648438e+02)(9.5936271667480469e+01 0.0000000000000000e+00 2.1009687805175781e+02)(9.5725860595703125e+01 -2.9534904479980469e+01 2.1056753540039062e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.8564218139648438e+02)(9.5725860595703125e+01 -2.9534904479980469e+01 2.1056753540039062e+02)(3.9984466552734375e+01 -2.9534904479980469e+01 1.8564823913574219e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(3.9682941436767578e+01 -3.0500675201416016e+01 1.8584371948242188e+02)(3.9081100463867188e+01 -3.1172740936279297e+01 1.8623390197753906e+02)(3.9767879486083984e+01 -3.0405822753906250e+01 1.8578865051269531e+02)(3.9682941436767578e+01 -3.0500675201416016e+01 1.8584371948242188e+02)(3.9984466552734375e+01 -2.9534904479980469e+01 1.8564823913574219e+02)(3.9984466552734375e+01 -2.9534904479980469e+01 1.8564823913574219e+02)(3.9682941436767578e+01 -3.0500675201416016e+01 1.8584371948242188e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(3.9984466552734375e+01 -2.9534904479980469e+01 1.8564823913574219e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.8564218139648438e+02)(3.9081100463867188e+01 -3.1172740936279297e+01 1.8623390197753906e+02)(3.8964889526367188e+01 -3.1207429885864258e+01 1.8630924987792969e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(3.8964889526367188e+01 -3.1207429885864258e+01 1.8630924987792969e+02)(3.7984767913818359e+01 -3.1500000000000000e+01 1.8694468688964844e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(3.7984767913818359e+01 -3.1500000000000000e+01 1.8694468688964844e+02)(3.7949859619140625e+01 -3.1500000000000000e+01 1.8696733093261719e+02)(8.8870918273925781e+01 -2.9000000000000000e+01 2.0968388366699219e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(8.8858413696289062e+01 -3.1469457626342773e+01 2.0972549438476562e+02)(8.8858413696289062e+01 -3.1469457626342773e+01 2.0972549438476562e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(3.7949859619140625e+01 -3.1500000000000000e+01 1.8696733093261719e+02)(8.8858413696289062e+01 -3.1469457626342773e+01 2.0972549438476562e+02)(3.7949859619140625e+01 -3.1500000000000000e+01 1.8696733093261719e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(9.1709564208984375e+01 -3.1500000000000000e+01 2.1239851379394531e+02)(8.8340309143066406e+01 -3.1469457626342773e+01 2.1144885253906250e+02)(9.2065650939941406e+01 -3.1500000000000000e+01 2.1121401977539062e+02)(9.2065650939941406e+01 -3.1500000000000000e+01 2.1121401977539062e+02)(8.8340309143066406e+01 -3.1469457626342773e+01 2.1144885253906250e+02)(8.8858413696289062e+01 -3.1469457626342773e+01 2.0972549438476562e+02)(9.2065650939941406e+01 -3.1500000000000000e+01 2.1121401977539062e+02)(8.8858413696289062e+01 -3.1469457626342773e+01 2.0972549438476562e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(-7.1249252319335938e+01 1.0000000000000000e+00 3.1330547332763672e+01)(-7.1186103820800781e+01 -2.5000000000000000e+00 3.1391643524169922e+01)(-7.0983612060546875e+01 -2.5000014305114746e+00 3.7441383361816406e+01)(-7.1249252319335938e+01 1.0000000000000000e+00 3.1330547332763672e+01)(-7.0983612060546875e+01 -2.5000014305114746e+00 3.7441383361816406e+01)(-7.1046821594238281e+01 1.0000000000000000e+00 3.7380241394042969e+01)(-7.6021324157714844e+01 5.7759811401367188e+01 1.7475973510742188e+02)(-7.8455696105957031e+01 5.3581954956054688e+01 1.7062501525878906e+02)(-7.9253471374511719e+01 5.3320026397705078e+01 1.7926469421386719e+02)(-7.6021324157714844e+01 5.7759811401367188e+01 1.7475973510742188e+02)(-7.9253471374511719e+01 5.3320026397705078e+01 1.7926469421386719e+02)(-7.7890853881835938e+01 5.5813049316406250e+01 1.7947621154785156e+02)(-7.3725555419921875e+01 6.1001197814941406e+01 1.7547061157226562e+02)(-7.5368400573730469e+01 5.8470592498779297e+01 1.7161337280273438e+02)(-7.6021324157714844e+01 5.7759811401367188e+01 1.7475973510742188e+02)(-7.6021324157714844e+01 5.7759811401367188e+01 1.7475973510742188e+02)(-7.5368400573730469e+01 5.8470592498779297e+01 1.7161337280273438e+02)(-7.8455696105957031e+01 5.3581954956054688e+01 1.7062501525878906e+02)(-7.7890853881835938e+01 5.5813049316406250e+01 1.7947621154785156e+02)(-7.5947212219238281e+01 5.8619224548339844e+01 1.7884538269042969e+02)(-7.6021324157714844e+01 5.7759811401367188e+01 1.7475973510742188e+02)(-7.6021324157714844e+01 5.7759811401367188e+01 1.7475973510742188e+02)(-7.5947212219238281e+01 5.8619224548339844e+01 1.7884538269042969e+02)(-7.4940124511718750e+01 5.9866325378417969e+01 1.7812219238281250e+02)(-7.3725555419921875e+01 6.1001197814941406e+01 1.7547061157226562e+02)(-7.6021324157714844e+01 5.7759811401367188e+01 1.7475973510742188e+02)(-7.4940124511718750e+01 5.9866325378417969e+01 1.7812219238281250e+02)(-7.9253471374511719e+01 5.3320026397705078e+01 1.7926469421386719e+02)(-7.8455696105957031e+01 5.3581954956054688e+01 1.7062501525878906e+02)(-7.9589790344238281e+01 5.1755241394042969e+01 1.7510591125488281e+02)(-7.9253471374511719e+01 5.3320026397705078e+01 1.7926469421386719e+02)(-7.9589790344238281e+01 5.1755241394042969e+01 1.7510591125488281e+02)(-8.0075759887695312e+01 5.1608623504638672e+01 1.7893110656738281e+02)(-8.2509674072265625e+01 4.4761306762695312e+01 1.7490232849121094e+02)(-8.1248443603515625e+01 4.8876213073730469e+01 1.7816506958007812e+02)(-7.9589790344238281e+01 5.1755241394042969e+01 1.7510591125488281e+02)(-7.9589790344238281e+01 5.1755241394042969e+01 1.7510591125488281e+02)(-8.1248443603515625e+01 4.8876213073730469e+01 1.7816506958007812e+02)(-8.0075759887695312e+01 5.1608623504638672e+01 1.7893110656738281e+02)(-7.8455696105957031e+01 5.3581954956054688e+01 1.7062501525878906e+02)(-8.0789924621582031e+01 4.8815868377685547e+01 1.7163641357421875e+02)(-7.9589790344238281e+01 5.1755241394042969e+01 1.7510591125488281e+02)(-8.2509674072265625e+01 4.4761306762695312e+01 1.7490232849121094e+02)(-7.9589790344238281e+01 5.1755241394042969e+01 1.7510591125488281e+02)(-8.0789924621582031e+01 4.8815868377685547e+01 1.7163641357421875e+02)(-6.7365921020507812e+01 5.3021038055419922e+01 9.6167381286621094e+01)(-6.9869392395019531e+01 5.1017101287841797e+01 1.0042626190185547e+02)(-6.9220428466796875e+01 5.1844894409179688e+01 1.0026203918457031e+02)(-7.1603546142578125e+01 4.8553443908691406e+01 1.0080194091796875e+02)(-6.9869392395019531e+01 5.1017101287841797e+01 1.0042626190185547e+02)(-6.9874839782714844e+01 4.8449279785156250e+01 9.2708648681640625e+01)(-6.9874839782714844e+01 4.8449279785156250e+01 9.2708648681640625e+01)(-6.9869392395019531e+01 5.1017101287841797e+01 1.0042626190185547e+02)(-6.7365921020507812e+01 5.3021038055419922e+01 9.6167381286621094e+01)(-6.9874839782714844e+01 4.8449279785156250e+01 9.2708648681640625e+01)(-7.2039329528808594e+01 4.4576137542724609e+01 9.2280258178710938e+01)(-7.3421752929687500e+01 4.5207553863525391e+01 1.0039599609375000e+02)(-6.9874839782714844e+01 4.8449279785156250e+01 9.2708648681640625e+01)(-7.3421752929687500e+01 4.5207553863525391e+01 1.0039599609375000e+02)(-7.1603546142578125e+01 4.8553443908691406e+01 1.0080194091796875e+02)(6.4740074157714844e+01 3.6791244506835938e+01 7.1269149780273438e+01)(6.6563858032226562e+01 3.3292171478271484e+01 7.1364845275878906e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.6563858032226562e+01 3.3292171478271484e+01 7.1364845275878906e+01)(6.8198837280273438e+01 2.9793310165405273e+01 7.0689956665039062e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.8198837280273438e+01 2.9793310165405273e+01 7.0689956665039062e+01)(6.8434806823730469e+01 3.0083297729492188e+01 6.4098724365234375e+01)(6.8434806823730469e+01 3.0083297729492188e+01 6.4098724365234375e+01)(6.8198837280273438e+01 2.9793310165405273e+01 7.0689956665039062e+01)(6.9516769409179688e+01 2.6773969650268555e+01 6.8683357238769531e+01)(6.5030860900878906e+01 3.7036952972412109e+01 6.3273288726806641e+01)(6.3545970916748047e+01 3.9499420166015625e+01 6.3907733917236328e+01)(6.1497631072998047e+01 4.4604503631591797e+01 3.7924533843994141e+01)(6.5030860900878906e+01 3.7036952972412109e+01 6.3273288726806641e+01)(6.2558399200439453e+01 4.0570571899414062e+01 6.9750701904296875e+01)(6.3349620819091797e+01 3.9236938476562500e+01 7.0563964843750000e+01)(6.5030860900878906e+01 3.7036952972412109e+01 6.3273288726806641e+01)(6.3349620819091797e+01 3.9236938476562500e+01 7.0563964843750000e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.3349620819091797e+01 3.9236938476562500e+01 7.0563964843750000e+01)(6.4740074157714844e+01 3.6791244506835938e+01 7.1269149780273438e+01)(6.6719520568847656e+01 2.7697950363159180e+01 6.3479774475097656e+01)(6.7652259826660156e+01 2.5354894638061523e+01 6.3724735260009766e+01)(6.7094749450683594e+01 2.5686388015747070e+01 7.1041755676269531e+01)(6.8959518432617188e+01 2.1289484024047852e+01 6.4804275512695312e+01)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(6.7652259826660156e+01 2.5354894638061523e+01 6.3724735260009766e+01)(6.7652259826660156e+01 2.5354894638061523e+01 6.3724735260009766e+01)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(6.8345039367675781e+01 2.2237203598022461e+01 7.0426498413085938e+01)(6.7652259826660156e+01 2.5354894638061523e+01 6.3724735260009766e+01)(6.8345039367675781e+01 2.2237203598022461e+01 7.0426498413085938e+01)(6.7094749450683594e+01 2.5686388015747070e+01 7.1041755676269531e+01)(6.6719520568847656e+01 2.7697950363159180e+01 6.3479774475097656e+01)(6.6302589416503906e+01 2.7699535369873047e+01 7.1225158691406250e+01)(6.5015884399414062e+01 3.0731399536132812e+01 7.1237678527832031e+01)(6.4434783935546875e+01 3.2801715850830078e+01 6.3546745300292969e+01)(6.5015884399414062e+01 3.0731399536132812e+01 7.1237678527832031e+01)(6.3552959442138672e+01 3.3784042358398438e+01 7.0601737976074219e+01)(6.4434783935546875e+01 3.2801715850830078e+01 6.3546745300292969e+01)(6.3552959442138672e+01 3.3784042358398438e+01 7.0601737976074219e+01)(6.0366851806640625e+01 3.9383407592773438e+01 6.9369293212890625e+01)(6.0366851806640625e+01 3.9383407592773438e+01 6.9369293212890625e+01)(6.3063919067382812e+01 3.5314456939697266e+01 6.4416191101074219e+01)(6.4434783935546875e+01 3.2801715850830078e+01 6.3546745300292969e+01)(-7.6559211730957031e+01 2.8305477142333984e+01 1.0122757720947266e+02)(-7.3663551330566406e+01 3.3933712005615234e+01 9.2940322875976562e+01)(-7.5331230163574219e+01 3.1584899902343750e+01 9.8268676757812500e+01)(-7.5331230163574219e+01 3.1584899902343750e+01 9.8268676757812500e+01)(-7.3663551330566406e+01 3.3933712005615234e+01 9.2940322875976562e+01)(-7.4661170959472656e+01 3.5833889007568359e+01 1.0125557708740234e+02)(-7.4661170959472656e+01 3.5833889007568359e+01 1.0125557708740234e+02)(-7.3663551330566406e+01 3.3933712005615234e+01 9.2940322875976562e+01)(-7.1949974060058594e+01 3.9676513671875000e+01 9.4117004394531250e+01)(5.6707015991210938e+01 -2.5000000000000000e+00 1.1113669586181641e+02)(5.6434688568115234e+01 9.9998944997787476e-01 1.1172972106933594e+02)(5.4953460693359375e+01 -2.4996109008789062e+00 1.1278118133544922e+02)(5.4953460693359375e+01 -2.4996109008789062e+00 1.1278118133544922e+02)(5.6434688568115234e+01 9.9998944997787476e-01 1.1172972106933594e+02)(5.3705505371093750e+01 9.9915695190429688e-01 1.1292070007324219e+02)(7.1909439086914062e+01 -2.5000002384185791e+00 8.4805351257324219e+01)(7.1962318420410156e+01 1.0000000000000000e+00 8.4835922241210938e+01)(5.6707015991210938e+01 -2.5000000000000000e+00 1.1113669586181641e+02)(5.6707015991210938e+01 -2.5000000000000000e+00 1.1113669586181641e+02)(7.1962318420410156e+01 1.0000000000000000e+00 8.4835922241210938e+01)(5.6434688568115234e+01 9.9998944997787476e-01 1.1172972106933594e+02)(7.2177619934082031e+01 1.0000000000000000e+00 8.4129104614257812e+01)(7.1909439086914062e+01 -2.5000002384185791e+00 8.4805351257324219e+01)(7.2116668701171875e+01 -2.5000000000000000e+00 8.4124992370605469e+01)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(7.0964355468750000e+01 2.8157079219818115e+00 8.4198028564453125e+01)(7.1081031799316406e+01 -2.5000000000000000e+00 8.4181419372558594e+01)(5.8636756896972656e+01 4.0213710784912109e+01 1.0424440002441406e+02)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(5.5327014923095703e+01 4.4749389648437500e+01 1.0981870269775391e+02)(5.8636756896972656e+01 4.0213710784912109e+01 1.0424440002441406e+02)(6.1663166046142578e+01 3.5286266326904297e+01 9.9174522399902344e+01)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(6.1663166046142578e+01 3.5286266326904297e+01 9.9174522399902344e+01)(6.4463363647460938e+01 2.9725927352905273e+01 9.4518562316894531e+01)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(6.4463363647460938e+01 2.9725927352905273e+01 9.4518562316894531e+01)(6.6427215576171875e+01 2.4899353027343750e+01 9.1285545349121094e+01)(6.6427215576171875e+01 2.4899353027343750e+01 9.1285545349121094e+01)(6.8084144592285156e+01 1.9808921813964844e+01 8.8593383789062500e+01)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(6.8084144592285156e+01 1.9808921813964844e+01 8.8593383789062500e+01)(6.8446296691894531e+01 1.8412982940673828e+01 8.8014846801757812e+01)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(6.8446296691894531e+01 1.8412982940673828e+01 8.8014846801757812e+01)(6.9075897216796875e+01 1.5986110687255859e+01 8.7009063720703125e+01)(6.9075897216796875e+01 1.5986110687255859e+01 8.7009063720703125e+01)(7.0071350097656250e+01 1.0939834594726562e+01 8.5461074829101562e+01)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(7.0071350097656250e+01 1.0939834594726562e+01 8.5461074829101562e+01)(7.0725952148437500e+01 5.8019442558288574e+00 8.4506622314453125e+01)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(7.0725952148437500e+01 5.8019442558288574e+00 8.4506622314453125e+01)(7.0964355468750000e+01 2.8157079219818115e+00 8.4198028564453125e+01)(5.3488239288330078e+01 4.7031230926513672e+01 1.1102769470214844e+02)(5.4677082061767578e+01 4.5520893096923828e+01 1.1053643798828125e+02)(5.4888256072998047e+01 -2.5000000000000000e+00 1.1155838775634766e+02)(5.4677082061767578e+01 4.5520893096923828e+01 1.1053643798828125e+02)(5.5327014923095703e+01 4.4749389648437500e+01 1.0981870269775391e+02)(5.4888256072998047e+01 -2.5000000000000000e+00 1.1155838775634766e+02)(5.4888256072998047e+01 -2.5000000000000000e+00 1.1155838775634766e+02)(5.5327014923095703e+01 4.4749389648437500e+01 1.0981870269775391e+02)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(5.3488239288330078e+01 4.7031230926513672e+01 1.1102769470214844e+02)(5.4888256072998047e+01 -2.5000000000000000e+00 1.1155838775634766e+02)(5.3638442993164062e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(5.3638442993164062e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(5.0499996185302734e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(5.3488239288330078e+01 4.7031230926513672e+01 1.1102769470214844e+02)(5.3488239288330078e+01 4.7031230926513672e+01 1.1102769470214844e+02)(5.0499996185302734e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(5.0259540557861328e+01 5.0552093505859375e+01 1.1097358703613281e+02)(3.7205413818359375e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.9705795288085938e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.7449783325195312e+01 3.1500000000000000e+01 1.8516316223144531e+02)(3.7449783325195312e+01 3.1500000000000000e+01 1.8516316223144531e+02)(3.9705795288085938e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.9950164794921875e+01 3.1500000000000000e+01 1.8516316223144531e+02)(5.3454353332519531e+01 1.0000000000000000e+00 3.3527990722656250e+02)(5.5135551452636719e+01 3.0135553359985352e+01 3.3499142456054688e+02)(4.9473594665527344e+01 1.0005360841751099e+00 3.3464352416992188e+02)(4.9473594665527344e+01 1.0005360841751099e+00 3.3464352416992188e+02)(5.5135551452636719e+01 3.0135553359985352e+01 3.3499142456054688e+02)(4.8077125549316406e+01 2.9534904479980469e+01 3.3385122680664062e+02)(-2.5999998092651367e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-2.1396673202514648e+01 2.9534904479980469e+01 3.0598266601562500e+02)(-2.1396673202514648e+01 2.9534904479980469e+01 3.0598266601562500e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-1.9763511657714844e+01 1.0000000000000000e+00 3.0664129638671875e+02)(-2.1396673202514648e+01 2.9534904479980469e+01 3.0598266601562500e+02)(-1.9763511657714844e+01 1.0000000000000000e+00 3.0664129638671875e+02)(-1.7585886001586914e+01 2.9534904479980469e+01 3.0642855834960938e+02)(-1.7585886001586914e+01 2.9534904479980469e+01 3.0642855834960938e+02)(-1.9763511657714844e+01 1.0000000000000000e+00 3.0664129638671875e+02)(-1.3715535163879395e+01 9.9753916263580322e-01 3.0769018554687500e+02)(-1.7585886001586914e+01 2.9534904479980469e+01 3.0642855834960938e+02)(-1.3715535163879395e+01 9.9753916263580322e-01 3.0769018554687500e+02)(-1.5091313362121582e+01 2.9534904479980469e+01 3.0695700073242188e+02)(-1.5091313362121582e+01 2.9534904479980469e+01 3.0695700073242188e+02)(-1.3715535163879395e+01 9.9753916263580322e-01 3.0769018554687500e+02)(-1.1685311317443848e+01 3.0132570266723633e+01 3.0766845703125000e+02)(-1.1685311317443848e+01 3.0132570266723633e+01 3.0766845703125000e+02)(-1.3715535163879395e+01 9.9753916263580322e-01 3.0769018554687500e+02)(-1.0578809738159180e+01 1.0000000000000000e+00 3.0851010131835938e+02)(-1.1685311317443848e+01 3.0132570266723633e+01 3.0766845703125000e+02)(-1.0578809738159180e+01 1.0000000000000000e+00 3.0851010131835938e+02)(-5.8794898986816406e+00 2.9534904479980469e+01 3.0958752441406250e+02)(-5.8794898986816406e+00 2.9534904479980469e+01 3.0958752441406250e+02)(-1.0578809738159180e+01 1.0000000000000000e+00 3.0851010131835938e+02)(-4.3412151336669922e+00 9.9999248981475830e-01 3.1074191284179688e+02)(-5.8794898986816406e+00 2.9534904479980469e+01 3.0958752441406250e+02)(-4.3412151336669922e+00 9.9999248981475830e-01 3.1074191284179688e+02)(-6.2530994415283203e-02 2.9534904479980469e+01 3.1212966918945312e+02)(-6.2530994415283203e-02 2.9534904479980469e+01 3.1212966918945312e+02)(-4.3412151336669922e+00 9.9999248981475830e-01 3.1074191284179688e+02)(2.6745927333831787e+00 9.9756288528442383e-01 3.1407287597656250e+02)(-6.2530994415283203e-02 2.9534904479980469e+01 3.1212966918945312e+02)(2.6745927333831787e+00 9.9756288528442383e-01 3.1407287597656250e+02)(8.4445791244506836e+00 2.9534906387329102e+01 3.1667944335937500e+02)(8.4445791244506836e+00 2.9534906387329102e+01 3.1667944335937500e+02)(2.6745927333831787e+00 9.9756288528442383e-01 3.1407287597656250e+02)(1.1677656173706055e+01 1.0000000000000000e+00 3.1911431884765625e+02)(8.4445791244506836e+00 2.9534906387329102e+01 3.1667944335937500e+02)(1.1677656173706055e+01 1.0000000000000000e+00 3.1911431884765625e+02)(1.8780374526977539e+01 2.9534906387329102e+01 3.2258953857421875e+02)(1.8780374526977539e+01 2.9534906387329102e+01 3.2258953857421875e+02)(1.1677656173706055e+01 1.0000000000000000e+00 3.1911431884765625e+02)(1.9685617446899414e+01 9.9937045574188232e-01 3.2365200805664062e+02)(1.8780374526977539e+01 2.9534906387329102e+01 3.2258953857421875e+02)(1.9685617446899414e+01 9.9937045574188232e-01 3.2365200805664062e+02)(2.7573337554931641e+01 2.9534904479980469e+01 3.2708041381835938e+02)(2.7573337554931641e+01 2.9534904479980469e+01 3.2708041381835938e+02)(1.9685617446899414e+01 9.9937045574188232e-01 3.2365200805664062e+02)(2.7572149276733398e+01 1.0000000000000000e+00 3.2762826538085938e+02)(2.7573337554931641e+01 2.9534904479980469e+01 3.2708041381835938e+02)(2.7572149276733398e+01 1.0000000000000000e+00 3.2762826538085938e+02)(3.0802803039550781e+01 1.0000000000000000e+00 3.2899111938476562e+02)(2.7573337554931641e+01 2.9534904479980469e+01 3.2708041381835938e+02)(3.0802803039550781e+01 1.0000000000000000e+00 3.2899111938476562e+02)(3.5419254302978516e+01 3.0288085937500000e+01 3.3029815673828125e+02)(3.5419254302978516e+01 3.0288085937500000e+01 3.3029815673828125e+02)(3.0802803039550781e+01 1.0000000000000000e+00 3.2899111938476562e+02)(3.3499565124511719e+01 1.0000000000000000e+00 3.3012872314453125e+02)(3.5419254302978516e+01 3.0288085937500000e+01 3.3029815673828125e+02)(3.3499565124511719e+01 1.0000000000000000e+00 3.3012872314453125e+02)(4.0247531890869141e+01 2.9534904479980469e+01 3.3189999389648438e+02)(4.0247531890869141e+01 2.9534904479980469e+01 3.3189999389648438e+02)(3.3499565124511719e+01 1.0000000000000000e+00 3.3012872314453125e+02)(4.1190593719482422e+01 9.9830293655395508e-01 3.3269021606445312e+02)(4.0247531890869141e+01 2.9534904479980469e+01 3.3189999389648438e+02)(4.1190593719482422e+01 9.9830293655395508e-01 3.3269021606445312e+02)(4.8077125549316406e+01 2.9534904479980469e+01 3.3385122680664062e+02)(4.8077125549316406e+01 2.9534904479980469e+01 3.3385122680664062e+02)(4.1190593719482422e+01 9.9830293655395508e-01 3.3269021606445312e+02)(4.9473594665527344e+01 1.0005360841751099e+00 3.3464352416992188e+02)(1.0270787239074707e+01 1.5663333260626522e-14 3.1543759155273438e+02)(1.9046516418457031e+01 2.3777523949775059e-07 3.2046737670898438e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(1.9046516418457031e+01 2.3777523949775059e-07 3.2046737670898438e+02)(2.2321741104125977e+01 5.1904675046898774e-07 3.2215484619140625e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(2.2321741104125977e+01 5.1904675046898774e-07 3.2215484619140625e+02)(3.1369495391845703e+01 -2.4999320507049561e+00 3.2663809204101562e+02)(2.2321741104125977e+01 5.1904675046898774e-07 3.2215484619140625e+02)(2.8194690704345703e+01 1.0234074352410971e-06 3.2518072509765625e+02)(3.1369495391845703e+01 -2.4999320507049561e+00 3.2663809204101562e+02)(3.1369495391845703e+01 -2.4999320507049561e+00 3.2663809204101562e+02)(2.8194690704345703e+01 1.0234074352410971e-06 3.2518072509765625e+02)(3.5504730224609375e+01 -2.4982616901397705e+00 3.2827182006835938e+02)(-1.7409791946411133e+01 6.3852957055132720e-07 3.0444766235351562e+02)(-1.4257654190063477e+01 -2.5065310001373291e+00 3.0505541992187500e+02)(-2.0018301010131836e+01 -2.4703183174133301e+00 3.0425173950195312e+02)(-2.3779315948486328e+01 6.0590042494368390e-07 3.0385440063476562e+02)(-2.0018301010131836e+01 -2.4703183174133301e+00 3.0425173950195312e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-2.3779315948486328e+01 6.0590042494368390e-07 3.0385440063476562e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-2.5999998092651367e+01 2.9000000000000000e+01 3.0330740356445312e+02)(3.9592180252075195e+00 2.1128602156750276e-07 3.1201168823242188e+02)(5.2837152481079102e+00 -2.5069487094879150e+00 3.1269570922851562e+02)(1.6710700988769531e+00 2.8788397798962251e-07 3.1076968383789062e+02)(-1.7409791946411133e+01 6.3852957055132720e-07 3.0444766235351562e+02)(-1.1205738067626953e+01 5.6091801070579095e-07 3.0575225830078125e+02)(-1.4257654190063477e+01 -2.5065310001373291e+00 3.0505541992187500e+02)(-1.4257654190063477e+01 -2.5065310001373291e+00 3.0505541992187500e+02)(-1.1205738067626953e+01 5.6091801070579095e-07 3.0575225830078125e+02)(-7.7848105430603027e+00 -2.4999995231628418e+00 3.0683609008789062e+02)(-7.7848105430603027e+00 -2.4999995231628418e+00 3.0683609008789062e+02)(-1.1205738067626953e+01 5.6091801070579095e-07 3.0575225830078125e+02)(-4.9397554397583008e+00 3.6118555613029457e-07 3.0782299804687500e+02)(-7.7848105430603027e+00 -2.4999995231628418e+00 3.0683609008789062e+02)(-4.9397554397583008e+00 3.6118555613029457e-07 3.0782299804687500e+02)(-1.7402676343917847e+00 -2.5000000000000000e+00 3.0920755004882812e+02)(-1.7402676343917847e+00 -2.5000000000000000e+00 3.0920755004882812e+02)(-4.9397554397583008e+00 3.6118555613029457e-07 3.0782299804687500e+02)(5.2837152481079102e+00 -2.5069487094879150e+00 3.1269570922851562e+02)(5.2837152481079102e+00 -2.5069487094879150e+00 3.1269570922851562e+02)(-4.9397554397583008e+00 3.6118555613029457e-07 3.0782299804687500e+02)(1.6710700988769531e+00 2.8788397798962251e-07 3.1076968383789062e+02)(5.2837152481079102e+00 -2.5069487094879150e+00 3.1269570922851562e+02)(3.9592180252075195e+00 2.1128602156750276e-07 3.1201168823242188e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(3.9592180252075195e+00 2.1128602156750276e-07 3.1201168823242188e+02)(1.0270787239074707e+01 1.5663333260626522e-14 3.1543759155273438e+02)(-7.1838790893554688e+01 -2.5299170017242432e+00 3.9068439483642578e+01)(-7.4473464965820312e+01 -2.5000488758087158e+00 3.8745258331298828e+01)(-7.2292976379394531e+01 9.9993401765823364e-01 3.8672203063964844e+01)(-7.2292976379394531e+01 9.9993401765823364e-01 3.8672203063964844e+01)(-7.4473464965820312e+01 -2.5000488758087158e+00 3.8745258331298828e+01)(-7.4577743530273438e+01 1.0000000000000000e+00 3.8671752929687500e+01)(-8.6051635742187500e+01 -2.5000000000000000e+00 2.8706378173828125e+02)(-8.6112670898437500e+01 1.0000000000000000e+00 2.8706625366210938e+02)(-8.6301361083984375e+01 -2.5000000000000000e+00 2.8036499023437500e+02)(-8.6301361083984375e+01 -2.5000000000000000e+00 2.8036499023437500e+02)(-8.6112670898437500e+01 1.0000000000000000e+00 2.8706625366210938e+02)(-8.6363471984863281e+01 1.0000000000000000e+00 2.8033679199218750e+02)(-8.6301361083984375e+01 -2.5000000000000000e+00 2.8036499023437500e+02)(-8.6363471984863281e+01 1.0000000000000000e+00 2.8033679199218750e+02)(-8.6963958740234375e+01 -2.5000000000000000e+00 2.5077754211425781e+02)(-8.6963958740234375e+01 -2.5000000000000000e+00 2.5077754211425781e+02)(-8.6363471984863281e+01 1.0000000000000000e+00 2.8033679199218750e+02)(-8.7025398254394531e+01 1.0000000000000000e+00 2.5074752807617188e+02)(-8.6963958740234375e+01 -2.5000000000000000e+00 2.5077754211425781e+02)(-8.7025398254394531e+01 1.0000000000000000e+00 2.5074752807617188e+02)(-8.6924682617187500e+01 -2.5000000000000000e+00 2.1450367736816406e+02)(-8.6924682617187500e+01 -2.5000000000000000e+00 2.1450367736816406e+02)(-8.7025398254394531e+01 1.0000000000000000e+00 2.5074752807617188e+02)(-8.6984954833984375e+01 1.0000000000000000e+00 2.1444126892089844e+02)(-8.6924682617187500e+01 -2.5000000000000000e+00 2.1450367736816406e+02)(-8.6984954833984375e+01 1.0000000000000000e+00 2.1444126892089844e+02)(-8.6119613647460938e+01 -2.5000000000000000e+00 1.8090608215332031e+02)(-8.6119613647460938e+01 -2.5000000000000000e+00 1.8090608215332031e+02)(-8.6984954833984375e+01 1.0000000000000000e+00 2.1444126892089844e+02)(-8.6178565979003906e+01 1.0000000000000000e+00 1.8084370422363281e+02)(-8.6119613647460938e+01 -2.5000000000000000e+00 1.8090608215332031e+02)(-8.6178565979003906e+01 1.0000000000000000e+00 1.8084370422363281e+02)(-8.5969451904296875e+01 -2.5000000000000000e+00 1.7680575561523438e+02)(-8.5969451904296875e+01 -2.5000000000000000e+00 1.7680575561523438e+02)(-8.6178565979003906e+01 1.0000000000000000e+00 1.8084370422363281e+02)(-8.6027900695800781e+01 1.0000000000000000e+00 1.7673477172851562e+02)(-8.5969451904296875e+01 -2.5000000000000000e+00 1.7680575561523438e+02)(-8.6027900695800781e+01 1.0000000000000000e+00 1.7673477172851562e+02)(-8.4511795043945312e+01 -2.5000000000000000e+00 1.4733612060546875e+02)(-8.4511795043945312e+01 -2.5000000000000000e+00 1.4733612060546875e+02)(-8.6027900695800781e+01 1.0000000000000000e+00 1.7673477172851562e+02)(-8.4569145202636719e+01 1.0000000000000000e+00 1.4727381896972656e+02)(-8.4511795043945312e+01 -2.5000000000000000e+00 1.4733612060546875e+02)(-8.4569145202636719e+01 1.0000000000000000e+00 1.4727381896972656e+02)(-8.3674453735351562e+01 -2.5000000000000000e+00 1.3507452392578125e+02)(-8.3674453735351562e+01 -2.5000000000000000e+00 1.3507452392578125e+02)(-8.4569145202636719e+01 1.0000000000000000e+00 1.4727381896972656e+02)(-8.3729690551757812e+01 1.0000000000000000e+00 1.3499440002441406e+02)(-8.3674453735351562e+01 -2.5000000000000000e+00 1.3507452392578125e+02)(-8.3729690551757812e+01 1.0000000000000000e+00 1.3499440002441406e+02)(-8.1752662658691406e+01 -2.5000000000000000e+00 1.1383222961425781e+02)(-8.1752662658691406e+01 -2.5000000000000000e+00 1.1383222961425781e+02)(-8.3729690551757812e+01 1.0000000000000000e+00 1.3499440002441406e+02)(-8.1559936523437500e+01 1.0000000000000000e+00 1.1161906433105469e+02)(-8.1752662658691406e+01 -2.5000000000000000e+00 1.1383222961425781e+02)(-8.1559936523437500e+01 1.0000000000000000e+00 1.1161906433105469e+02)(-8.1267753601074219e+01 -2.5000000000000000e+00 1.0960678100585938e+02)(-8.1267753601074219e+01 -2.5000000000000000e+00 1.0960678100585938e+02)(-8.1559936523437500e+01 1.0000000000000000e+00 1.1161906433105469e+02)(-7.9418174743652344e+01 -2.4999046325683594e+00 9.6772201538085938e+01)(-7.9418174743652344e+01 -2.4999046325683594e+00 9.6772201538085938e+01)(-8.1559936523437500e+01 1.0000000000000000e+00 1.1161906433105469e+02)(-7.9515151977539062e+01 9.9999994039535522e-01 9.7000694274902344e+01)(-7.9418174743652344e+01 -2.4999046325683594e+00 9.6772201538085938e+01)(-7.9515151977539062e+01 9.9999994039535522e-01 9.7000694274902344e+01)(-7.7677314758300781e+01 1.0000000000000000e+00 8.8595649719238281e+01)(-7.9418174743652344e+01 -2.4999046325683594e+00 9.6772201538085938e+01)(-7.7677314758300781e+01 1.0000000000000000e+00 8.8595649719238281e+01)(-7.5562675476074219e+01 -2.4999985694885254e+00 8.0196693420410156e+01)(-7.5562675476074219e+01 -2.4999985694885254e+00 8.0196693420410156e+01)(-7.7677314758300781e+01 1.0000000000000000e+00 8.8595649719238281e+01)(-7.5615333557128906e+01 1.0000047683715820e+00 8.0134361267089844e+01)(-7.5562675476074219e+01 -2.4999985694885254e+00 8.0196693420410156e+01)(-7.5615333557128906e+01 1.0000047683715820e+00 8.0134361267089844e+01)(-7.4637870788574219e+01 -2.5000000000000000e+00 7.2511901855468750e+01)(-7.4637870788574219e+01 -2.5000000000000000e+00 7.2511901855468750e+01)(-7.5615333557128906e+01 1.0000047683715820e+00 8.0134361267089844e+01)(-7.4401031494140625e+01 1.0000116825103760e+00 6.8760047912597656e+01)(-7.4637870788574219e+01 -2.5000000000000000e+00 7.2511901855468750e+01)(-7.4401031494140625e+01 1.0000116825103760e+00 6.8760047912597656e+01)(-7.4249946594238281e+01 -2.5000000000000000e+00 6.4785545349121094e+01)(-7.4249946594238281e+01 -2.5000000000000000e+00 6.4785545349121094e+01)(-7.4401031494140625e+01 1.0000116825103760e+00 6.8760047912597656e+01)(-7.4158660888671875e+01 -2.5000000000000000e+00 5.6329032897949219e+01)(-7.4158660888671875e+01 -2.5000000000000000e+00 5.6329032897949219e+01)(-7.4401031494140625e+01 1.0000116825103760e+00 6.8760047912597656e+01)(-7.4280578613281250e+01 1.0000000000000000e+00 5.1676334381103516e+01)(-7.4158660888671875e+01 -2.5000000000000000e+00 5.6329032897949219e+01)(-7.4280578613281250e+01 1.0000000000000000e+00 5.1676334381103516e+01)(-7.4473464965820312e+01 -2.5000488758087158e+00 3.8745258331298828e+01)(-7.4473464965820312e+01 -2.5000488758087158e+00 3.8745258331298828e+01)(-7.4280578613281250e+01 1.0000000000000000e+00 5.1676334381103516e+01)(-7.4577743530273438e+01 1.0000000000000000e+00 3.8671752929687500e+01)(-6.7505798339843750e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-6.7505798339843750e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-7.1994873046875000e+01 -2.5001318454742432e+00 3.0441937255859375e+02)(-7.1994873046875000e+01 -2.5001318454742432e+00 3.0441937255859375e+02)(-6.7505798339843750e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-7.2278831481933594e+01 9.9991285800933838e-01 3.0440548706054688e+02)(-7.1994873046875000e+01 -2.5001318454742432e+00 3.0441937255859375e+02)(-7.2278831481933594e+01 9.9991285800933838e-01 3.0440548706054688e+02)(-7.7583076477050781e+01 -2.5002338886260986e+00 3.0199475097656250e+02)(-7.7583076477050781e+01 -2.5002338886260986e+00 3.0199475097656250e+02)(-7.2278831481933594e+01 9.9991285800933838e-01 3.0440548706054688e+02)(-7.7934036254882812e+01 9.9991250038146973e-01 3.0184381103515625e+02)(-7.7583076477050781e+01 -2.5002338886260986e+00 3.0199475097656250e+02)(-7.7934036254882812e+01 9.9991250038146973e-01 3.0184381103515625e+02)(-8.2307022094726562e+01 -2.5001316070556641e+00 2.9767483520507812e+02)(-8.2307022094726562e+01 -2.5001316070556641e+00 2.9767483520507812e+02)(-7.7934036254882812e+01 9.9991250038146973e-01 3.0184381103515625e+02)(-8.2494354248046875e+01 9.9989759922027588e-01 2.9754934692382812e+02)(-8.2307022094726562e+01 -2.5001316070556641e+00 2.9767483520507812e+02)(-8.2494354248046875e+01 9.9989759922027588e-01 2.9754934692382812e+02)(-8.5200485229492188e+01 -2.5012114048004150e+00 2.9214700317382812e+02)(-8.5200485229492188e+01 -2.5012114048004150e+00 2.9214700317382812e+02)(-8.2494354248046875e+01 9.9989759922027588e-01 2.9754934692382812e+02)(-8.5398139953613281e+01 9.9990981817245483e-01 2.9177984619140625e+02)(-8.5200485229492188e+01 -2.5012114048004150e+00 2.9214700317382812e+02)(-8.5398139953613281e+01 9.9990981817245483e-01 2.9177984619140625e+02)(-8.6051635742187500e+01 -2.5000000000000000e+00 2.8706378173828125e+02)(-8.6051635742187500e+01 -2.5000000000000000e+00 2.8706378173828125e+02)(-8.5398139953613281e+01 9.9990981817245483e-01 2.9177984619140625e+02)(-8.6112670898437500e+01 1.0000000000000000e+00 2.8706625366210938e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-6.7505798339843750e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-6.7505798339843750e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-6.7505798339843750e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-1.8643281936645508e+01 1.0000000000000000e+00 3.0534985351562500e+02)(-1.8643281936645508e+01 1.0000000000000000e+00 3.0534985351562500e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-1.8569194793701172e+01 -2.4999959468841553e+00 3.0529824829101562e+02)(-1.8643281936645508e+01 1.0000000000000000e+00 3.0534985351562500e+02)(-1.8569194793701172e+01 -2.4999959468841553e+00 3.0529824829101562e+02)(-1.1272033691406250e+01 1.0000000000000000e+00 3.0690060424804688e+02)(-1.1272033691406250e+01 1.0000000000000000e+00 3.0690060424804688e+02)(-1.8569194793701172e+01 -2.4999959468841553e+00 3.0529824829101562e+02)(-1.1269239425659180e+01 -2.5000000000000000e+00 3.0683801269531250e+02)(-1.1272033691406250e+01 1.0000000000000000e+00 3.0690060424804688e+02)(-1.1269239425659180e+01 -2.5000000000000000e+00 3.0683801269531250e+02)(-3.5059525966644287e+00 9.9998062849044800e-01 3.0954360961914062e+02)(-3.5059525966644287e+00 9.9998062849044800e-01 3.0954360961914062e+02)(-1.1269239425659180e+01 -2.5000000000000000e+00 3.0683801269531250e+02)(-3.1225695610046387e+00 -2.4998133182525635e+00 3.0963699340820312e+02)(-3.5059525966644287e+00 9.9998062849044800e-01 3.0954360961914062e+02)(-3.1225695610046387e+00 -2.4998133182525635e+00 3.0963699340820312e+02)(6.6862769126892090e+00 9.9999606609344482e-01 3.1469909667968750e+02)(6.6862769126892090e+00 9.9999606609344482e-01 3.1469909667968750e+02)(-3.1225695610046387e+00 -2.4998133182525635e+00 3.0963699340820312e+02)(6.4578142166137695e+00 -2.4999992847442627e+00 3.1450424194335938e+02)(6.6862769126892090e+00 9.9999606609344482e-01 3.1469909667968750e+02)(6.4578142166137695e+00 -2.4999992847442627e+00 3.1450424194335938e+02)(1.6303340911865234e+01 -2.5000000000000000e+00 3.2014132690429688e+02)(6.6862769126892090e+00 9.9999606609344482e-01 3.1469909667968750e+02)(1.6303340911865234e+01 -2.5000000000000000e+00 3.2014132690429688e+02)(2.2484935760498047e+01 1.0014940500259399e+00 3.2365225219726562e+02)(2.2484935760498047e+01 1.0014940500259399e+00 3.2365225219726562e+02)(1.6303340911865234e+01 -2.5000000000000000e+00 3.2014132690429688e+02)(2.3686828613281250e+01 -2.4999971389770508e+00 3.2416107177734375e+02)(2.2484935760498047e+01 1.0014940500259399e+00 3.2365225219726562e+02)(2.3686828613281250e+01 -2.4999971389770508e+00 3.2416107177734375e+02)(3.1278587341308594e+01 9.9999994039535522e-01 3.2777450561523438e+02)(3.1278587341308594e+01 9.9999994039535522e-01 3.2777450561523438e+02)(2.3686828613281250e+01 -2.4999971389770508e+00 3.2416107177734375e+02)(3.1078912734985352e+01 -2.5000095367431641e+00 3.2762448120117188e+02)(3.1278587341308594e+01 9.9999994039535522e-01 3.2777450561523438e+02)(3.1078912734985352e+01 -2.5000095367431641e+00 3.2762448120117188e+02)(3.8863792419433594e+01 9.9999862909317017e-01 3.3057336425781250e+02)(3.8863792419433594e+01 9.9999862909317017e-01 3.3057336425781250e+02)(3.1078912734985352e+01 -2.5000095367431641e+00 3.2762448120117188e+02)(3.8672969818115234e+01 -2.5000324249267578e+00 3.3045028686523438e+02)(3.8863792419433594e+01 9.9999862909317017e-01 3.3057336425781250e+02)(3.8672969818115234e+01 -2.5000324249267578e+00 3.3045028686523438e+02)(4.6624675750732422e+01 1.0000000000000000e+00 3.3266482543945312e+02)(4.6624675750732422e+01 1.0000000000000000e+00 3.3266482543945312e+02)(3.8672969818115234e+01 -2.5000324249267578e+00 3.3045028686523438e+02)(5.0407672882080078e+01 -2.4983353614807129e+00 3.3344213867187500e+02)(4.6624675750732422e+01 1.0000000000000000e+00 3.3266482543945312e+02)(5.0407672882080078e+01 -2.4983353614807129e+00 3.3344213867187500e+02)(5.0814079284667969e+01 1.0000548362731934e+00 3.3349041748046875e+02)(-2.4194763183593750e+01 3.4270202636718750e+01 2.7041259765625000e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-2.2953258514404297e+01 3.2978595733642578e+01 2.7018051147460938e+02)(-2.2953258514404297e+01 3.2978595733642578e+01 2.7018051147460938e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-2.5463117599487305e+01 3.2969871520996094e+01 2.7212088012695312e+02)(-2.2953258514404297e+01 3.2978595733642578e+01 2.7018051147460938e+02)(-2.5463117599487305e+01 3.2969871520996094e+01 2.7212088012695312e+02)(-2.3530309677124023e+01 3.1888387680053711e+01 2.7129080200195312e+02)(-2.1711280822753906e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-2.4194763183593750e+01 3.4270202636718750e+01 2.7041259765625000e+02)(-2.2953258514404297e+01 3.2978595733642578e+01 2.7018051147460938e+02)(-1.6182580947875977e+01 3.1500000000000000e+01 2.7274826049804688e+02)(-9.4582777023315430e+00 3.1894765853881836e+01 2.7125463867187500e+02)(-2.3530309677124023e+01 3.1888387680053711e+01 2.7129080200195312e+02)(-2.3530309677124023e+01 3.1888387680053711e+01 2.7129080200195312e+02)(-9.4582777023315430e+00 3.1894765853881836e+01 2.7125463867187500e+02)(-9.6227111816406250e+00 3.2973136901855469e+01 2.7016213989257812e+02)(-2.3530309677124023e+01 3.1888387680053711e+01 2.7129080200195312e+02)(-9.6227111816406250e+00 3.2973136901855469e+01 2.7016213989257812e+02)(-2.2953258514404297e+01 3.2978595733642578e+01 2.7018051147460938e+02)(-2.2953258514404297e+01 3.2978595733642578e+01 2.7018051147460938e+02)(-9.6227111816406250e+00 3.2973136901855469e+01 2.7016213989257812e+02)(-1.0653881072998047e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-2.2953258514404297e+01 3.2978595733642578e+01 2.7018051147460938e+02)(-1.0653881072998047e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-2.1711280822753906e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-4.1415596008300781e+00 3.4447643280029297e+01 2.5444317626953125e+02)(-6.2680935859680176e+00 3.4545852661132812e+01 2.6734228515625000e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-6.2680935859680176e+00 3.4545852661132812e+01 2.6734228515625000e+02)(-8.3572130203247070e+00 3.5322021484375000e+01 2.6930346679687500e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-8.3572130203247070e+00 3.5322021484375000e+01 2.6930346679687500e+02)(-9.6227111816406250e+00 3.2973136901855469e+01 2.7016213989257812e+02)(-9.6227111816406250e+00 3.2973136901855469e+01 2.7016213989257812e+02)(-8.3572130203247070e+00 3.5322021484375000e+01 2.6930346679687500e+02)(-1.0653881072998047e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-2.6611044406890869e+00 3.1893238067626953e+01 2.5476387023925781e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-2.8502402305603027e+00 3.1500000000000000e+01 2.6650561523437500e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-9.6227111816406250e+00 3.2973136901855469e+01 2.7016213989257812e+02)(-9.4582777023315430e+00 3.1894765853881836e+01 2.7125463867187500e+02)(-5.9111399650573730e+00 3.1500000000000000e+01 2.7118295288085938e+02)(-2.8502402305603027e+00 3.1500000000000000e+01 2.6650561523437500e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-5.9111399650573730e+00 3.1500000000000000e+01 2.7118295288085938e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-9.4582777023315430e+00 3.1894765853881836e+01 2.7125463867187500e+02)(-5.9111399650573730e+00 3.1500000000000000e+01 2.7118295288085938e+02)(-9.4582777023315430e+00 3.1894765853881836e+01 2.7125463867187500e+02)(-1.6182580947875977e+01 3.1500000000000000e+01 2.7274826049804688e+02)(2.4734733581542969e+01 3.2969871520996094e+01 2.1051074218750000e+02)(3.6106781005859375e+01 3.2978435516357422e+01 2.0328552246093750e+02)(3.5049556732177734e+01 3.4456375122070312e+01 2.0347354125976562e+02)(3.7527472972869873e+00 3.2969871520996094e+01 2.3453173828125000e+02)(9.5658540725708008e+00 3.2969871520996094e+01 2.2554226684570312e+02)(9.2312078475952148e+00 3.4447643280029297e+01 2.2528997802734375e+02)(3.6590023040771484e+01 3.1500000000000000e+01 2.0573300170898438e+02)(3.6912269592285156e+01 3.1897235870361328e+01 2.0406034851074219e+02)(2.6269340515136719e+01 3.1500000000000000e+01 2.1258526611328125e+02)(2.6269340515136719e+01 3.1500000000000000e+01 2.1258526611328125e+02)(3.6912269592285156e+01 3.1897235870361328e+01 2.0406034851074219e+02)(2.5386283874511719e+01 3.1893241882324219e+01 2.1139152526855469e+02)(2.6269340515136719e+01 3.1500000000000000e+01 2.1258526611328125e+02)(2.5386283874511719e+01 3.1893241882324219e+01 2.1139152526855469e+02)(1.8424743652343750e+01 3.1500000000000000e+01 2.1931259155273438e+02)(1.8424743652343750e+01 3.1500000000000000e+01 2.1931259155273438e+02)(2.5386283874511719e+01 3.1893241882324219e+01 2.1139152526855469e+02)(1.7379575729370117e+01 3.1893241882324219e+01 2.1825787353515625e+02)(1.8424743652343750e+01 3.1500000000000000e+01 2.1931259155273438e+02)(1.7379575729370117e+01 3.1893241882324219e+01 2.1825787353515625e+02)(1.1626345634460449e+01 3.1500000000000000e+01 2.2709567260742188e+02)(1.1626345634460449e+01 3.1500000000000000e+01 2.2709567260742188e+02)(1.7379575729370117e+01 3.1893241882324219e+01 2.1825787353515625e+02)(1.0440683364868164e+01 3.1893241882324219e+01 2.2620179748535156e+02)(1.1626345634460449e+01 3.1500000000000000e+01 2.2709567260742188e+02)(1.0440683364868164e+01 3.1893241882324219e+01 2.2620179748535156e+02)(6.0147738456726074e+00 3.1500000000000000e+01 2.3577349853515625e+02)(6.0147738456726074e+00 3.1500000000000000e+01 2.3577349853515625e+02)(1.0440683364868164e+01 3.1893241882324219e+01 2.2620179748535156e+02)(4.7131423950195312e+00 3.1893241882324219e+01 2.3505895996093750e+02)(6.0147738456726074e+00 3.1500000000000000e+01 2.3577349853515625e+02)(4.7131423950195312e+00 3.1893241882324219e+01 2.3505895996093750e+02)(1.7061027288436890e+00 3.1500000000000000e+01 2.4516658020019531e+02)(1.7061027288436890e+00 3.1500000000000000e+01 2.4516658020019531e+02)(4.7131423950195312e+00 3.1893241882324219e+01 2.3505895996093750e+02)(3.1542950868606567e-01 3.1893241882324219e+01 2.4464616394042969e+02)(1.7061027288436890e+00 3.1500000000000000e+01 2.4516658020019531e+02)(3.1542950868606567e-01 3.1893241882324219e+01 2.4464616394042969e+02)(-1.2105313539505005e+00 3.1500000000000000e+01 2.5508061218261719e+02)(-1.2105313539505005e+00 3.1500000000000000e+01 2.5508061218261719e+02)(3.1542950868606567e-01 3.1893241882324219e+01 2.4464616394042969e+02)(-2.6611044406890869e+00 3.1893238067626953e+01 2.5476387023925781e+02)(-1.2105313539505005e+00 3.1500000000000000e+01 2.5508061218261719e+02)(-2.6611044406890869e+00 3.1893238067626953e+01 2.5476387023925781e+02)(-2.8502402305603027e+00 3.1500000000000000e+01 2.6650561523437500e+02)(3.6912269592285156e+01 3.1897235870361328e+01 2.0406034851074219e+02)(3.6106781005859375e+01 3.2978435516357422e+01 2.0328552246093750e+02)(2.5386283874511719e+01 3.1893241882324219e+01 2.1139152526855469e+02)(2.5386283874511719e+01 3.1893241882324219e+01 2.1139152526855469e+02)(3.6106781005859375e+01 3.2978435516357422e+01 2.0328552246093750e+02)(2.4734733581542969e+01 3.2969871520996094e+01 2.1051074218750000e+02)(2.5386283874511719e+01 3.1893241882324219e+01 2.1139152526855469e+02)(2.4734733581542969e+01 3.2969871520996094e+01 2.1051074218750000e+02)(1.7379575729370117e+01 3.1893241882324219e+01 2.1825787353515625e+02)(1.7379575729370117e+01 3.1893241882324219e+01 2.1825787353515625e+02)(2.4734733581542969e+01 3.2969871520996094e+01 2.1051074218750000e+02)(1.6608411788940430e+01 3.2969871520996094e+01 2.1747966003417969e+02)(1.7379575729370117e+01 3.1893241882324219e+01 2.1825787353515625e+02)(1.6608411788940430e+01 3.2969871520996094e+01 2.1747966003417969e+02)(1.0440683364868164e+01 3.1893241882324219e+01 2.2620179748535156e+02)(1.0440683364868164e+01 3.1893241882324219e+01 2.2620179748535156e+02)(1.6608411788940430e+01 3.2969871520996094e+01 2.1747966003417969e+02)(9.5658540725708008e+00 3.2969871520996094e+01 2.2554226684570312e+02)(1.0440683364868164e+01 3.1893241882324219e+01 2.2620179748535156e+02)(9.5658540725708008e+00 3.2969871520996094e+01 2.2554226684570312e+02)(4.7131423950195312e+00 3.1893241882324219e+01 2.3505895996093750e+02)(4.7131423950195312e+00 3.1893241882324219e+01 2.3505895996093750e+02)(9.5658540725708008e+00 3.2969871520996094e+01 2.2554226684570312e+02)(3.7527472972869873e+00 3.2969871520996094e+01 2.3453173828125000e+02)(4.7131423950195312e+00 3.1893241882324219e+01 2.3505895996093750e+02)(3.7527472972869873e+00 3.2969871520996094e+01 2.3453173828125000e+02)(3.1542950868606567e-01 3.1893241882324219e+01 2.4464616394042969e+02)(3.1542950868606567e-01 3.1893241882324219e+01 2.4464616394042969e+02)(3.7527472972869873e+00 3.2969871520996094e+01 2.3453173828125000e+02)(-7.1065700054168701e-01 3.2969871520996094e+01 2.4426216125488281e+02)(3.1542950868606567e-01 3.1893241882324219e+01 2.4464616394042969e+02)(-7.1065700054168701e-01 3.2969871520996094e+01 2.4426216125488281e+02)(-2.6611044406890869e+00 3.1893238067626953e+01 2.5476387023925781e+02)(-2.6611044406890869e+00 3.1893238067626953e+01 2.5476387023925781e+02)(-7.1065700054168701e-01 3.2969871520996094e+01 2.4426216125488281e+02)(-3.7320389747619629e+00 3.2969871520996094e+01 2.5453221130371094e+02)(-2.6611044406890869e+00 3.1893238067626953e+01 2.5476387023925781e+02)(-3.7320389747619629e+00 3.2969871520996094e+01 2.5453221130371094e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-3.7320389747619629e+00 3.2969871520996094e+01 2.5453221130371094e+02)(-4.1415596008300781e+00 3.4447643280029297e+01 2.5444317626953125e+02)(9.2312078475952148e+00 3.4447643280029297e+01 2.2528997802734375e+02)(3.3853740692138672e+00 3.4447643280029297e+01 2.3433007812500000e+02)(3.7527472972869873e+00 3.2969871520996094e+01 2.3453173828125000e+02)(3.7527472972869873e+00 3.2969871520996094e+01 2.3453173828125000e+02)(3.3853740692138672e+00 3.4447643280029297e+01 2.3433007812500000e+02)(2.4507062435150146e+00 3.4447643280029297e+01 2.3636767578125000e+02)(3.7527472972869873e+00 3.2969871520996094e+01 2.3453173828125000e+02)(2.4507062435150146e+00 3.4447643280029297e+01 2.3636767578125000e+02)(-7.1065700054168701e-01 3.2969871520996094e+01 2.4426216125488281e+02)(-7.1065700054168701e-01 3.2969871520996094e+01 2.4426216125488281e+02)(2.4507062435150146e+00 3.4447643280029297e+01 2.3636767578125000e+02)(-1.1031684875488281e+00 3.4447643280029297e+01 2.4411528015136719e+02)(-7.1065700054168701e-01 3.2969871520996094e+01 2.4426216125488281e+02)(-1.1031684875488281e+00 3.4447643280029297e+01 2.4411528015136719e+02)(-3.7320389747619629e+00 3.2969871520996094e+01 2.5453221130371094e+02)(-3.7320389747619629e+00 3.2969871520996094e+01 2.5453221130371094e+02)(-1.1031684875488281e+00 3.4447643280029297e+01 2.4411528015136719e+02)(-4.1415596008300781e+00 3.4447643280029297e+01 2.5444317626953125e+02)(3.5049556732177734e+01 3.4456375122070312e+01 2.0347354125976562e+02)(2.4485492706298828e+01 3.4447643280029297e+01 2.1017381286621094e+02)(2.4734733581542969e+01 3.2969871520996094e+01 2.1051074218750000e+02)(2.4734733581542969e+01 3.2969871520996094e+01 2.1051074218750000e+02)(2.4485492706298828e+01 3.4447643280029297e+01 2.1017381286621094e+02)(1.6608411788940430e+01 3.2969871520996094e+01 2.1747966003417969e+02)(1.6608411788940430e+01 3.2969871520996094e+01 2.1747966003417969e+02)(2.4485492706298828e+01 3.4447643280029297e+01 2.1017381286621094e+02)(1.6313417434692383e+01 3.4447643280029297e+01 2.1718197631835938e+02)(1.6608411788940430e+01 3.2969871520996094e+01 2.1747966003417969e+02)(1.6313417434692383e+01 3.4447643280029297e+01 2.1718197631835938e+02)(9.5658540725708008e+00 3.2969871520996094e+01 2.2554226684570312e+02)(9.5658540725708008e+00 3.2969871520996094e+01 2.2554226684570312e+02)(1.6313417434692383e+01 3.4447643280029297e+01 2.1718197631835938e+02)(1.0705961227416992e+01 3.4447643280029297e+01 2.2360160827636719e+02)(9.5658540725708008e+00 3.2969871520996094e+01 2.2554226684570312e+02)(1.0705961227416992e+01 3.4447643280029297e+01 2.2360160827636719e+02)(9.2312078475952148e+00 3.4447643280029297e+01 2.2528997802734375e+02)(3.5049556732177734e+01 3.4456375122070312e+01 2.0347354125976562e+02)(3.6106781005859375e+01 3.2978435516357422e+01 2.0328552246093750e+02)(3.7550018310546875e+01 3.4862613677978516e+01 2.0106349182128906e+02)(3.9512332916259766e+01 3.2228958129882812e+01 1.9965058898925781e+02)(3.7550018310546875e+01 3.4862613677978516e+01 2.0106349182128906e+02)(3.6106781005859375e+01 3.2978435516357422e+01 2.0328552246093750e+02)(3.9512332916259766e+01 3.2228958129882812e+01 1.9965058898925781e+02)(3.6106781005859375e+01 3.2978435516357422e+01 2.0328552246093750e+02)(3.6912269592285156e+01 3.1897235870361328e+01 2.0406034851074219e+02)(4.1987854003906250e+01 3.1500000000000000e+01 1.9825886535644531e+02)(3.9512332916259766e+01 3.2228958129882812e+01 1.9965058898925781e+02)(3.6912269592285156e+01 3.1897235870361328e+01 2.0406034851074219e+02)(1.7139776229858398e+01 3.1500000000000000e+01 3.0706747436523438e+02)(1.7193029403686523e+01 3.5500000000000000e+01 3.0702252197265625e+02)(1.0353604316711426e+01 3.1500000000000000e+01 2.9463351440429688e+02)(1.0353604316711426e+01 3.1500000000000000e+01 2.9463351440429688e+02)(1.7193029403686523e+01 3.5500000000000000e+01 3.0702252197265625e+02)(1.0418111801147461e+01 3.5500000000000000e+01 2.9460681152343750e+02)(1.0353604316711426e+01 3.1500000000000000e+01 2.9463351440429688e+02)(1.0418111801147461e+01 3.5500000000000000e+01 2.9460681152343750e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(1.0418111801147461e+01 3.5500000000000000e+01 2.9460681152343750e+02)(6.4427871704101562e+00 3.5500000000000000e+01 2.8068563842773438e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(6.4427871704101562e+00 3.5500000000000000e+01 2.8068563842773438e+02)(5.6593289375305176e+00 3.1500000000000000e+01 2.6622103881835938e+02)(5.6593289375305176e+00 3.1500000000000000e+01 2.6622103881835938e+02)(6.4427871704101562e+00 3.5500000000000000e+01 2.8068563842773438e+02)(5.7289991378784180e+00 3.5500000000000000e+01 2.6622558593750000e+02)(5.6593289375305176e+00 3.1500000000000000e+01 2.6622103881835938e+02)(5.7289991378784180e+00 3.5500000000000000e+01 2.6622558593750000e+02)(8.2471427917480469e+00 3.1500000000000000e+01 2.5196034240722656e+02)(8.2471427917480469e+00 3.1500000000000000e+01 2.5196034240722656e+02)(5.7289991378784180e+00 3.5500000000000000e+01 2.6622558593750000e+02)(8.3139705657958984e+00 3.5500000000000000e+01 2.5198057556152344e+02)(8.2471427917480469e+00 3.1500000000000000e+01 2.5196034240722656e+02)(8.3139705657958984e+00 3.5500000000000000e+01 2.5198057556152344e+02)(1.4002425193786621e+01 3.1500000000000000e+01 2.3865843200683594e+02)(1.4002425193786621e+01 3.1500000000000000e+01 2.3865843200683594e+02)(8.3139705657958984e+00 3.5500000000000000e+01 2.5198057556152344e+02)(1.4062920570373535e+01 3.5500000000000000e+01 2.3869329833984375e+02)(1.4002425193786621e+01 3.1500000000000000e+01 2.3865843200683594e+02)(1.4062920570373535e+01 3.5500000000000000e+01 2.3869329833984375e+02)(2.2625104904174805e+01 3.1500000000000000e+01 2.2700881958007812e+02)(2.2625104904174805e+01 3.1500000000000000e+01 2.2700881958007812e+02)(1.4062920570373535e+01 3.5500000000000000e+01 2.3869329833984375e+02)(2.2676115036010742e+01 3.5500000000000000e+01 2.2705648803710938e+02)(2.2625104904174805e+01 3.1500000000000000e+01 2.2700881958007812e+02)(2.2676115036010742e+01 3.5500000000000000e+01 2.2705648803710938e+02)(3.3665630340576172e+01 3.1500000000000000e+01 2.1761888122558594e+02)(3.3665630340576172e+01 3.1500000000000000e+01 2.1761888122558594e+02)(2.2676115036010742e+01 3.5500000000000000e+01 2.2705648803710938e+02)(3.3704498291015625e+01 3.5500000000000000e+01 2.1767687988281250e+02)(3.3665630340576172e+01 3.1500000000000000e+01 2.1761888122558594e+02)(3.3704498291015625e+01 3.5500000000000000e+01 2.1767687988281250e+02)(4.6548381805419922e+01 3.1500000000000000e+01 2.1097817993164062e+02)(4.6548381805419922e+01 3.1500000000000000e+01 2.1097817993164062e+02)(3.3704498291015625e+01 3.5500000000000000e+01 2.1767687988281250e+02)(4.6573078155517578e+01 3.5500000000000000e+01 2.1104347229003906e+02)(4.6548381805419922e+01 3.1500000000000000e+01 2.1097817993164062e+02)(4.6573078155517578e+01 3.5500000000000000e+01 2.1104347229003906e+02)(6.0601688385009766e+01 3.1500000000000000e+01 2.0743292236328125e+02)(6.0601688385009766e+01 3.1500000000000000e+01 2.0743292236328125e+02)(4.6573078155517578e+01 3.5500000000000000e+01 2.1104347229003906e+02)(6.0610927581787109e+01 3.5500000000000000e+01 2.0750213623046875e+02)(6.0601688385009766e+01 3.1500000000000000e+01 2.0743292236328125e+02)(6.0610927581787109e+01 3.5500000000000000e+01 2.0750213623046875e+02)(7.5092857360839844e+01 3.1500000000000000e+01 2.0716799926757812e+02)(7.5092857360839844e+01 3.1500000000000000e+01 2.0716799926757812e+02)(6.0610927581787109e+01 3.5500000000000000e+01 2.0750213623046875e+02)(7.5086158752441406e+01 3.5500000000000000e+01 2.0723750305175781e+02)(7.5092857360839844e+01 3.1500000000000000e+01 2.0716799926757812e+02)(7.5086158752441406e+01 3.5500000000000000e+01 2.0723750305175781e+02)(8.7307991027832031e+01 3.1500139236450195e+01 2.0957685852050781e+02)(8.7307991027832031e+01 3.1500139236450195e+01 2.0957685852050781e+02)(7.5086158752441406e+01 3.5500000000000000e+01 2.0723750305175781e+02)(8.9524734497070312e+01 3.5510234832763672e+01 2.1022845458984375e+02)(5.5966278076171875e+01 3.1496803283691406e+01 3.3247058105468750e+02)(5.6194324493408203e+01 3.5500759124755859e+01 3.3244686889648438e+02)(4.5088962554931641e+01 3.1500000000000000e+01 3.2914923095703125e+02)(4.5088962554931641e+01 3.1500000000000000e+01 3.2914923095703125e+02)(5.6194324493408203e+01 3.5500759124755859e+01 3.3244686889648438e+02)(4.5115261077880859e+01 3.5500000000000000e+01 3.2908456420898438e+02)(4.5088962554931641e+01 3.1500000000000000e+01 3.2914923095703125e+02)(4.5115261077880859e+01 3.5500000000000000e+01 3.2908456420898438e+02)(3.4558532714843750e+01 3.1500000000000000e+01 3.2366860961914062e+02)(3.4558532714843750e+01 3.1500000000000000e+01 3.2366860961914062e+02)(4.5115261077880859e+01 3.5500000000000000e+01 3.2908456420898438e+02)(3.4596416473388672e+01 3.5500000000000000e+01 3.2360995483398438e+02)(3.4558532714843750e+01 3.1500000000000000e+01 3.2366860961914062e+02)(3.4596416473388672e+01 3.5500000000000000e+01 3.2360995483398438e+02)(2.5232782363891602e+01 3.1500000000000000e+01 3.1632302856445312e+02)(2.5232782363891602e+01 3.1500000000000000e+01 3.1632302856445312e+02)(3.4596416473388672e+01 3.5500000000000000e+01 3.2360995483398438e+02)(2.5280923843383789e+01 3.5500000000000000e+01 3.1627246093750000e+02)(2.5232782363891602e+01 3.1500000000000000e+01 3.1632302856445312e+02)(2.5280923843383789e+01 3.5500000000000000e+01 3.1627246093750000e+02)(1.7139776229858398e+01 3.1500000000000000e+01 3.0706747436523438e+02)(1.7139776229858398e+01 3.1500000000000000e+01 3.0706747436523438e+02)(2.5280923843383789e+01 3.5500000000000000e+01 3.1627246093750000e+02)(1.7193029403686523e+01 3.5500000000000000e+01 3.0702252197265625e+02)(7.5092857360839844e+01 3.1500000000000000e+01 2.0716799926757812e+02)(8.7307991027832031e+01 3.1500139236450195e+01 2.0957685852050781e+02)(4.2898258209228516e+01 3.1500000000000000e+01 1.8972729492187500e+02)(7.5092857360839844e+01 3.1500000000000000e+01 2.0716799926757812e+02)(4.2898258209228516e+01 3.1500000000000000e+01 1.8972729492187500e+02)(6.0601688385009766e+01 3.1500000000000000e+01 2.0743292236328125e+02)(6.0601688385009766e+01 3.1500000000000000e+01 2.0743292236328125e+02)(4.2898258209228516e+01 3.1500000000000000e+01 1.8972729492187500e+02)(4.1987854003906250e+01 3.1500000000000000e+01 1.9825886535644531e+02)(6.0601688385009766e+01 3.1500000000000000e+01 2.0743292236328125e+02)(4.1987854003906250e+01 3.1500000000000000e+01 1.9825886535644531e+02)(4.6548381805419922e+01 3.1500000000000000e+01 2.1097817993164062e+02)(3.6912269592285156e+01 3.1897235870361328e+01 2.0406034851074219e+02)(3.6590023040771484e+01 3.1500000000000000e+01 2.0573300170898438e+02)(4.1987854003906250e+01 3.1500000000000000e+01 1.9825886535644531e+02)(4.1987854003906250e+01 3.1500000000000000e+01 1.9825886535644531e+02)(3.6590023040771484e+01 3.1500000000000000e+01 2.0573300170898438e+02)(4.6548381805419922e+01 3.1500000000000000e+01 2.1097817993164062e+02)(-2.8502402305603027e+00 3.1500000000000000e+01 2.6650561523437500e+02)(5.6593289375305176e+00 3.1500000000000000e+01 2.6622103881835938e+02)(-1.2105313539505005e+00 3.1500000000000000e+01 2.5508061218261719e+02)(-1.2105313539505005e+00 3.1500000000000000e+01 2.5508061218261719e+02)(5.6593289375305176e+00 3.1500000000000000e+01 2.6622103881835938e+02)(8.2471427917480469e+00 3.1500000000000000e+01 2.5196034240722656e+02)(2.2625104904174805e+01 3.1500000000000000e+01 2.2700881958007812e+02)(1.1626345634460449e+01 3.1500000000000000e+01 2.2709567260742188e+02)(1.4002425193786621e+01 3.1500000000000000e+01 2.3865843200683594e+02)(1.4002425193786621e+01 3.1500000000000000e+01 2.3865843200683594e+02)(1.1626345634460449e+01 3.1500000000000000e+01 2.2709567260742188e+02)(6.0147738456726074e+00 3.1500000000000000e+01 2.3577349853515625e+02)(1.4002425193786621e+01 3.1500000000000000e+01 2.3865843200683594e+02)(6.0147738456726074e+00 3.1500000000000000e+01 2.3577349853515625e+02)(8.2471427917480469e+00 3.1500000000000000e+01 2.5196034240722656e+02)(8.2471427917480469e+00 3.1500000000000000e+01 2.5196034240722656e+02)(6.0147738456726074e+00 3.1500000000000000e+01 2.3577349853515625e+02)(1.7061027288436890e+00 3.1500000000000000e+01 2.4516658020019531e+02)(8.2471427917480469e+00 3.1500000000000000e+01 2.5196034240722656e+02)(1.7061027288436890e+00 3.1500000000000000e+01 2.4516658020019531e+02)(-1.2105313539505005e+00 3.1500000000000000e+01 2.5508061218261719e+02)(4.6548381805419922e+01 3.1500000000000000e+01 2.1097817993164062e+02)(3.6590023040771484e+01 3.1500000000000000e+01 2.0573300170898438e+02)(3.3665630340576172e+01 3.1500000000000000e+01 2.1761888122558594e+02)(3.3665630340576172e+01 3.1500000000000000e+01 2.1761888122558594e+02)(3.6590023040771484e+01 3.1500000000000000e+01 2.0573300170898438e+02)(2.6269340515136719e+01 3.1500000000000000e+01 2.1258526611328125e+02)(3.3665630340576172e+01 3.1500000000000000e+01 2.1761888122558594e+02)(2.6269340515136719e+01 3.1500000000000000e+01 2.1258526611328125e+02)(2.2625104904174805e+01 3.1500000000000000e+01 2.2700881958007812e+02)(2.2625104904174805e+01 3.1500000000000000e+01 2.2700881958007812e+02)(2.6269340515136719e+01 3.1500000000000000e+01 2.1258526611328125e+02)(1.8424743652343750e+01 3.1500000000000000e+01 2.1931259155273438e+02)(2.2625104904174805e+01 3.1500000000000000e+01 2.2700881958007812e+02)(1.8424743652343750e+01 3.1500000000000000e+01 2.1931259155273438e+02)(1.1626345634460449e+01 3.1500000000000000e+01 2.2709567260742188e+02)(5.5296661376953125e+01 3.1451177597045898e+01 3.3391381835937500e+02)(5.5966278076171875e+01 3.1496803283691406e+01 3.3247058105468750e+02)(4.5088962554931641e+01 3.1500000000000000e+01 3.2914923095703125e+02)(5.5296661376953125e+01 3.1451177597045898e+01 3.3391381835937500e+02)(4.5088962554931641e+01 3.1500000000000000e+01 3.2914923095703125e+02)(3.8418907165527344e+01 3.1500000000000000e+01 3.2919281005859375e+02)(3.8418907165527344e+01 3.1500000000000000e+01 3.2919281005859375e+02)(4.5088962554931641e+01 3.1500000000000000e+01 3.2914923095703125e+02)(3.4558532714843750e+01 3.1500000000000000e+01 3.2366860961914062e+02)(3.8418907165527344e+01 3.1500000000000000e+01 3.2919281005859375e+02)(3.4558532714843750e+01 3.1500000000000000e+01 3.2366860961914062e+02)(2.4079563140869141e+01 3.1500000000000000e+01 3.2305206298828125e+02)(2.4079563140869141e+01 3.1500000000000000e+01 3.2305206298828125e+02)(3.4558532714843750e+01 3.1500000000000000e+01 3.2366860961914062e+02)(2.5232782363891602e+01 3.1500000000000000e+01 3.1632302856445312e+02)(-4.4494064331054688e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-2.5999998092651367e+01 3.1500000000000000e+01 3.0379876708984375e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(-2.5999998092651367e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-1.7282581329345703e+01 3.1500000000000000e+01 3.0445199584960938e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(-1.7282581329345703e+01 3.1500000000000000e+01 3.0445199584960938e+02)(1.0353604316711426e+01 3.1500000000000000e+01 2.9463351440429688e+02)(1.0353604316711426e+01 3.1500000000000000e+01 2.9463351440429688e+02)(-1.7282581329345703e+01 3.1500000000000000e+01 3.0445199584960938e+02)(-8.1631221771240234e+00 3.1500000000000000e+01 3.0673461914062500e+02)(5.6593289375305176e+00 3.1500000000000000e+01 2.6622103881835938e+02)(-2.8502402305603027e+00 3.1500000000000000e+01 2.6650561523437500e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(-2.8502402305603027e+00 3.1500000000000000e+01 2.6650561523437500e+02)(-5.9111399650573730e+00 3.1500000000000000e+01 2.7118295288085938e+02)(2.5232782363891602e+01 3.1500000000000000e+01 3.1632302856445312e+02)(1.7139776229858398e+01 3.1500000000000000e+01 3.0706747436523438e+02)(2.4079563140869141e+01 3.1500000000000000e+01 3.2305206298828125e+02)(2.4079563140869141e+01 3.1500000000000000e+01 3.2305206298828125e+02)(1.7139776229858398e+01 3.1500000000000000e+01 3.0706747436523438e+02)(8.0979788303375244e-01 3.1500000000000000e+01 3.1033026123046875e+02)(8.0979788303375244e-01 3.1500000000000000e+01 3.1033026123046875e+02)(1.7139776229858398e+01 3.1500000000000000e+01 3.0706747436523438e+02)(1.0353604316711426e+01 3.1500000000000000e+01 2.9463351440429688e+02)(8.0979788303375244e-01 3.1500000000000000e+01 3.1033026123046875e+02)(1.0353604316711426e+01 3.1500000000000000e+01 2.9463351440429688e+02)(-8.1631221771240234e+00 3.1500000000000000e+01 3.0673461914062500e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(-5.9111399650573730e+00 3.1500000000000000e+01 2.7118295288085938e+02)(-1.6182580947875977e+01 3.1500000000000000e+01 2.7274826049804688e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(-1.6182580947875977e+01 3.1500000000000000e+01 2.7274826049804688e+02)(-4.4494064331054688e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-4.4494064331054688e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-1.6182580947875977e+01 3.1500000000000000e+01 2.7274826049804688e+02)(-2.3349334716796875e+01 3.1500000000000000e+01 2.7360095214843750e+02)(-2.3349334716796875e+01 3.1500000000000000e+01 2.7360095214843750e+02)(-1.6182580947875977e+01 3.1500000000000000e+01 2.7274826049804688e+02)(-2.3530309677124023e+01 3.1888387680053711e+01 2.7129080200195312e+02)(-4.4494064331054688e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-2.3349334716796875e+01 3.1500000000000000e+01 2.7360095214843750e+02)(-2.3530309677124023e+01 3.1888387680053711e+01 2.7129080200195312e+02)(-2.5463117599487305e+01 3.2969871520996094e+01 2.7212088012695312e+02)(-4.8590675354003906e+01 3.2851562500000000e+01 3.0527676391601562e+02)(-4.7560733795166016e+01 3.2043025970458984e+01 3.0517514038085938e+02)(-2.5463117599487305e+01 3.2969871520996094e+01 2.7212088012695312e+02)(-4.7560733795166016e+01 3.2043025970458984e+01 3.0517514038085938e+02)(-2.3530309677124023e+01 3.1888387680053711e+01 2.7129080200195312e+02)(-2.3530309677124023e+01 3.1888387680053711e+01 2.7129080200195312e+02)(-4.7560733795166016e+01 3.2043025970458984e+01 3.0517514038085938e+02)(-4.4494064331054688e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-4.8590675354003906e+01 3.2851562500000000e+01 3.0527676391601562e+02)(-2.5463117599487305e+01 3.2969871520996094e+01 2.7212088012695312e+02)(-4.8489681243896484e+01 3.3608322143554688e+01 3.0451113891601562e+02)(-4.8489681243896484e+01 3.3608322143554688e+01 3.0451113891601562e+02)(-2.5463117599487305e+01 3.2969871520996094e+01 2.7212088012695312e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-4.8489681243896484e+01 3.3608322143554688e+01 3.0451113891601562e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-4.8600368499755859e+01 3.4447643280029297e+01 3.0443365478515625e+02)(-5.1057449340820312e+01 3.4447643280029297e+01 3.0571270751953125e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-4.8590675354003906e+01 3.2851562500000000e+01 3.0527676391601562e+02)(-4.9604335784912109e+01 3.7293598175048828e+01 3.0527484130859375e+02)(-5.1057449340820312e+01 3.4447643280029297e+01 3.0571270751953125e+02)(-4.8590675354003906e+01 3.2851562500000000e+01 3.0527676391601562e+02)(-4.8590675354003906e+01 3.2851562500000000e+01 3.0527676391601562e+02)(-4.8489681243896484e+01 3.3608322143554688e+01 3.0451113891601562e+02)(-4.8600368499755859e+01 3.4447643280029297e+01 3.0443365478515625e+02)(-4.8590675354003906e+01 3.2851562500000000e+01 3.0527676391601562e+02)(-4.8600368499755859e+01 3.4447643280029297e+01 3.0443365478515625e+02)(-4.9604335784912109e+01 3.7293598175048828e+01 3.0527484130859375e+02)(-4.8600368499755859e+01 3.4447643280029297e+01 3.0443365478515625e+02)(-4.8765754699707031e+01 5.2649036407470703e+01 3.0411593627929688e+02)(-4.9604335784912109e+01 3.7293598175048828e+01 3.0527484130859375e+02)(-5.0865421295166016e+01 5.2985599517822266e+01 3.0539202880859375e+02)(-5.1057449340820312e+01 3.4447643280029297e+01 3.0571270751953125e+02)(-4.9604335784912109e+01 3.7293598175048828e+01 3.0527484130859375e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-4.8765754699707031e+01 5.2649036407470703e+01 3.0411593627929688e+02)(-4.8600368499755859e+01 3.4447643280029297e+01 3.0443365478515625e+02)(-2.6196016311645508e+01 7.7324226379394531e+01 2.7113208007812500e+02)(-3.8482173919677734e+01 7.4299804687500000e+01 2.8877059936523438e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-3.8482173919677734e+01 7.4299804687500000e+01 2.8877059936523438e+02)(-4.5335830688476562e+01 6.6947448730468750e+01 2.9878234863281250e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-4.5335830688476562e+01 6.6947448730468750e+01 2.9878234863281250e+02)(-4.8765754699707031e+01 5.2649036407470703e+01 3.0411593627929688e+02)(-2.3509880065917969e+01 7.6558853149414062e+01 2.6920513916015625e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.4406625747680664e+01 7.7616317749023438e+01 2.6956896972656250e+02)(-2.6196016311645508e+01 7.7324226379394531e+01 2.7113208007812500e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-2.5328849792480469e+01 7.7491310119628906e+01 2.7017791748046875e+02)(-2.5328849792480469e+01 7.7491310119628906e+01 2.7017791748046875e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-2.4194763183593750e+01 3.4270202636718750e+01 2.7041259765625000e+02)(-2.1711280822753906e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-2.2077171325683594e+01 7.4715034484863281e+01 2.6904583740234375e+02)(-2.4194763183593750e+01 3.4270202636718750e+01 2.7041259765625000e+02)(-2.4194763183593750e+01 3.4270202636718750e+01 2.7041259765625000e+02)(-2.2077171325683594e+01 7.4715034484863281e+01 2.6904583740234375e+02)(-2.3509880065917969e+01 7.6558853149414062e+01 2.6920513916015625e+02)(-2.4194763183593750e+01 3.4270202636718750e+01 2.7041259765625000e+02)(-2.3509880065917969e+01 7.6558853149414062e+01 2.6920513916015625e+02)(-2.4406625747680664e+01 7.7616317749023438e+01 2.6956896972656250e+02)(-2.4194763183593750e+01 3.4270202636718750e+01 2.7041259765625000e+02)(-2.4406625747680664e+01 7.7616317749023438e+01 2.6956896972656250e+02)(-2.5328849792480469e+01 7.7491310119628906e+01 2.7017791748046875e+02)(-2.1711280822753906e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-1.0653881072998047e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-1.0876802444458008e+01 4.8167701721191406e+01 2.6950921630859375e+02)(-1.0876802444458008e+01 4.8167701721191406e+01 2.6950921630859375e+02)(-1.1152951240539551e+01 6.5216499328613281e+01 2.6921163940429688e+02)(-2.1711280822753906e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-2.1711280822753906e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-1.1152951240539551e+01 6.5216499328613281e+01 2.6921163940429688e+02)(-2.2077171325683594e+01 7.4715034484863281e+01 2.6904583740234375e+02)(-6.2680935859680176e+00 3.4545852661132812e+01 2.6734228515625000e+02)(-4.1415596008300781e+00 3.4447643280029297e+01 2.5444317626953125e+02)(-5.8908743858337402e+00 4.8167701721191406e+01 2.6487451171875000e+02)(-9.7625980377197266e+00 6.5658676147460938e+01 2.6899734497070312e+02)(-1.1152951240539551e+01 6.5216499328613281e+01 2.6921163940429688e+02)(-1.0876802444458008e+01 4.8167701721191406e+01 2.6950921630859375e+02)(-9.7625980377197266e+00 6.5658676147460938e+01 2.6899734497070312e+02)(-1.0876802444458008e+01 4.8167701721191406e+01 2.6950921630859375e+02)(-8.3468704223632812e+00 6.5289985656738281e+01 2.6838385009765625e+02)(-6.6744518280029297e+00 4.8195873260498047e+01 2.6721682739257812e+02)(-5.8908743858337402e+00 4.8167701721191406e+01 2.6487451171875000e+02)(-6.1411018371582031e+00 6.3542404174804688e+01 2.6462164306640625e+02)(-6.1411018371582031e+00 6.3542404174804688e+01 2.6462164306640625e+02)(-6.4199380874633789e+00 6.4327796936035156e+01 2.6589343261718750e+02)(-6.6744518280029297e+00 4.8195873260498047e+01 2.6721682739257812e+02)(-6.6744518280029297e+00 4.8195873260498047e+01 2.6721682739257812e+02)(-6.4199380874633789e+00 6.4327796936035156e+01 2.6589343261718750e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(-6.6744518280029297e+00 4.8195873260498047e+01 2.6721682739257812e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(-8.4836015701293945e+00 4.8195873260498047e+01 2.6889852905273438e+02)(-8.4836015701293945e+00 4.8195873260498047e+01 2.6889852905273438e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(-8.3468704223632812e+00 6.5289985656738281e+01 2.6838385009765625e+02)(-6.2680935859680176e+00 3.4545852661132812e+01 2.6734228515625000e+02)(-5.8908743858337402e+00 4.8167701721191406e+01 2.6487451171875000e+02)(-6.6744518280029297e+00 4.8195873260498047e+01 2.6721682739257812e+02)(-8.4836015701293945e+00 4.8195873260498047e+01 2.6889852905273438e+02)(-8.3572130203247070e+00 3.5322021484375000e+01 2.6930346679687500e+02)(-6.2680935859680176e+00 3.4545852661132812e+01 2.6734228515625000e+02)(-8.4836015701293945e+00 4.8195873260498047e+01 2.6889852905273438e+02)(-6.2680935859680176e+00 3.4545852661132812e+01 2.6734228515625000e+02)(-6.6744518280029297e+00 4.8195873260498047e+01 2.6721682739257812e+02)(-8.3468704223632812e+00 6.5289985656738281e+01 2.6838385009765625e+02)(-1.0876802444458008e+01 4.8167701721191406e+01 2.6950921630859375e+02)(-8.4836015701293945e+00 4.8195873260498047e+01 2.6889852905273438e+02)(-8.4836015701293945e+00 4.8195873260498047e+01 2.6889852905273438e+02)(-1.0876802444458008e+01 4.8167701721191406e+01 2.6950921630859375e+02)(-1.0653881072998047e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-8.4836015701293945e+00 4.8195873260498047e+01 2.6889852905273438e+02)(-1.0653881072998047e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-8.3572130203247070e+00 3.5322021484375000e+01 2.6930346679687500e+02)(-6.1411018371582031e+00 6.3542404174804688e+01 2.6462164306640625e+02)(-5.8908743858337402e+00 4.8167701721191406e+01 2.6487451171875000e+02)(-5.1681232452392578e+00 6.3375705718994141e+01 2.5702142333984375e+02)(-5.1681232452392578e+00 6.3375705718994141e+01 2.5702142333984375e+02)(-5.8908743858337402e+00 4.8167701721191406e+01 2.6487451171875000e+02)(-4.1415596008300781e+00 3.4447643280029297e+01 2.5444317626953125e+02)(-5.1681232452392578e+00 6.3375705718994141e+01 2.5702142333984375e+02)(-4.1415596008300781e+00 3.4447643280029297e+01 2.5444317626953125e+02)(-4.3268742561340332e+00 6.4505905151367188e+01 2.5288713073730469e+02)(-4.3268742561340332e+00 6.4505905151367188e+01 2.5288713073730469e+02)(-4.1415596008300781e+00 3.4447643280029297e+01 2.5444317626953125e+02)(-2.4552273750305176e+00 6.4288024902343750e+01 2.4636196899414062e+02)(-2.4552273750305176e+00 6.4288024902343750e+01 2.4636196899414062e+02)(-4.1415596008300781e+00 3.4447643280029297e+01 2.5444317626953125e+02)(-1.1031684875488281e+00 3.4447643280029297e+01 2.4411528015136719e+02)(-2.4552273750305176e+00 6.4288024902343750e+01 2.4636196899414062e+02)(-1.1031684875488281e+00 3.4447643280029297e+01 2.4411528015136719e+02)(1.8881292641162872e-01 6.4072074890136719e+01 2.3959307861328125e+02)(1.8881292641162872e-01 6.4072074890136719e+01 2.3959307861328125e+02)(-1.1031684875488281e+00 3.4447643280029297e+01 2.4411528015136719e+02)(2.4507062435150146e+00 3.4447643280029297e+01 2.3636767578125000e+02)(1.8881292641162872e-01 6.4072074890136719e+01 2.3959307861328125e+02)(2.4507062435150146e+00 3.4447643280029297e+01 2.3636767578125000e+02)(3.4208538532257080e+00 6.2770023345947266e+01 2.3325090026855469e+02)(3.4208538532257080e+00 6.2770023345947266e+01 2.3325090026855469e+02)(2.4507062435150146e+00 3.4447643280029297e+01 2.3636767578125000e+02)(3.3853740692138672e+00 3.4447643280029297e+01 2.3433007812500000e+02)(3.4208538532257080e+00 6.2770023345947266e+01 2.3325090026855469e+02)(3.3853740692138672e+00 3.4447643280029297e+01 2.3433007812500000e+02)(5.4614262580871582e+00 6.2661735534667969e+01 2.2985885620117188e+02)(5.4614262580871582e+00 6.2661735534667969e+01 2.2985885620117188e+02)(3.3853740692138672e+00 3.4447643280029297e+01 2.3433007812500000e+02)(9.2312078475952148e+00 3.4447643280029297e+01 2.2528997802734375e+02)(5.4614262580871582e+00 6.2661735534667969e+01 2.2985885620117188e+02)(9.2312078475952148e+00 3.4447643280029297e+01 2.2528997802734375e+02)(9.5975284576416016e+00 6.3564674377441406e+01 2.2397427368164062e+02)(9.5975284576416016e+00 6.3564674377441406e+01 2.2397427368164062e+02)(9.2312078475952148e+00 3.4447643280029297e+01 2.2528997802734375e+02)(1.0705961227416992e+01 3.4447643280029297e+01 2.2360160827636719e+02)(9.5975284576416016e+00 6.3564674377441406e+01 2.2397427368164062e+02)(1.0705961227416992e+01 3.4447643280029297e+01 2.2360160827636719e+02)(1.4133444786071777e+01 6.3347793579101562e+01 2.1869345092773438e+02)(1.4133444786071777e+01 6.3347793579101562e+01 2.1869345092773438e+02)(1.0705961227416992e+01 3.4447643280029297e+01 2.2360160827636719e+02)(1.6313417434692383e+01 3.4447643280029297e+01 2.1718197631835938e+02)(1.4133444786071777e+01 6.3347793579101562e+01 2.1869345092773438e+02)(1.6313417434692383e+01 3.4447643280029297e+01 2.1718197631835938e+02)(1.9377588272094727e+01 6.1947376251220703e+01 2.1367178344726562e+02)(1.9377588272094727e+01 6.1947376251220703e+01 2.1367178344726562e+02)(1.6313417434692383e+01 3.4447643280029297e+01 2.1718197631835938e+02)(2.4485492706298828e+01 3.4447643280029297e+01 2.1017381286621094e+02)(1.9377588272094727e+01 6.1947376251220703e+01 2.1367178344726562e+02)(2.4485492706298828e+01 3.4447643280029297e+01 2.1017381286621094e+02)(2.1346696853637695e+01 6.1838172912597656e+01 2.1200894165039062e+02)(2.4485492706298828e+01 3.4447643280029297e+01 2.1017381286621094e+02)(3.5049556732177734e+01 3.4456375122070312e+01 2.0347354125976562e+02)(3.3373287200927734e+01 4.7117729187011719e+01 2.0426968383789062e+02)(2.1346696853637695e+01 6.1838172912597656e+01 2.1200894165039062e+02)(2.4485492706298828e+01 3.4447643280029297e+01 2.1017381286621094e+02)(2.7059545516967773e+01 6.1498809814453125e+01 2.0778306579589844e+02)(2.7059545516967773e+01 6.1498809814453125e+01 2.0778306579589844e+02)(2.4485492706298828e+01 3.4447643280029297e+01 2.1017381286621094e+02)(3.3373287200927734e+01 4.7117729187011719e+01 2.0426968383789062e+02)(2.7059545516967773e+01 6.1498809814453125e+01 2.0778306579589844e+02)(3.3373287200927734e+01 4.7117729187011719e+01 2.0426968383789062e+02)(3.4518600463867188e+01 6.1634876251220703e+01 2.0327027893066406e+02)(3.6718544006347656e+01 4.7148281097412109e+01 2.0159761047363281e+02)(3.7187580108642578e+01 6.2667198181152344e+01 2.0059335327148438e+02)(3.4518600463867188e+01 6.1634876251220703e+01 2.0327027893066406e+02)(3.6718544006347656e+01 4.7148281097412109e+01 2.0159761047363281e+02)(3.4518600463867188e+01 6.1634876251220703e+01 2.0327027893066406e+02)(3.3373287200927734e+01 4.7117729187011719e+01 2.0426968383789062e+02)(3.8913089752197266e+01 4.7148281097412109e+01 1.9792126464843750e+02)(3.8876407623291016e+01 6.2493770599365234e+01 1.9713186645507812e+02)(3.7187580108642578e+01 6.2667198181152344e+01 2.0059335327148438e+02)(3.8913089752197266e+01 4.7148281097412109e+01 1.9792126464843750e+02)(3.7187580108642578e+01 6.2667198181152344e+01 2.0059335327148438e+02)(3.6718544006347656e+01 4.7148281097412109e+01 2.0159761047363281e+02)(3.9412685394287109e+01 6.2292308807373047e+01 1.9355067443847656e+02)(3.8876407623291016e+01 6.2493770599365234e+01 1.9713186645507812e+02)(3.9677555084228516e+01 4.7117729187011719e+01 1.9370863342285156e+02)(3.8876407623291016e+01 6.2493770599365234e+01 1.9713186645507812e+02)(3.8913089752197266e+01 4.7148281097412109e+01 1.9792126464843750e+02)(3.9677555084228516e+01 4.7117729187011719e+01 1.9370863342285156e+02)(3.9677555084228516e+01 4.7117729187011719e+01 1.9370863342285156e+02)(3.8913089752197266e+01 4.7148281097412109e+01 1.9792126464843750e+02)(3.9887542724609375e+01 3.4319942474365234e+01 1.9511279296875000e+02)(3.6718544006347656e+01 4.7148281097412109e+01 2.0159761047363281e+02)(3.7550018310546875e+01 3.4862613677978516e+01 2.0106349182128906e+02)(3.8937202453613281e+01 3.4439559936523438e+01 1.9854748535156250e+02)(3.6718544006347656e+01 4.7148281097412109e+01 2.0159761047363281e+02)(3.8937202453613281e+01 3.4439559936523438e+01 1.9854748535156250e+02)(3.8913089752197266e+01 4.7148281097412109e+01 1.9792126464843750e+02)(3.8913089752197266e+01 4.7148281097412109e+01 1.9792126464843750e+02)(3.8937202453613281e+01 3.4439559936523438e+01 1.9854748535156250e+02)(3.9887542724609375e+01 3.4319942474365234e+01 1.9511279296875000e+02)(3.3373287200927734e+01 4.7117729187011719e+01 2.0426968383789062e+02)(3.5049556732177734e+01 3.4456375122070312e+01 2.0347354125976562e+02)(3.6718544006347656e+01 4.7148281097412109e+01 2.0159761047363281e+02)(3.6718544006347656e+01 4.7148281097412109e+01 2.0159761047363281e+02)(3.5049556732177734e+01 3.4456375122070312e+01 2.0347354125976562e+02)(3.7550018310546875e+01 3.4862613677978516e+01 2.0106349182128906e+02)(4.0733249664306641e+01 3.2315002441406250e+01 1.9537312316894531e+02)(3.9887542724609375e+01 3.4319942474365234e+01 1.9511279296875000e+02)(3.8937202453613281e+01 3.4439559936523438e+01 1.9854748535156250e+02)(4.0733249664306641e+01 3.2315002441406250e+01 1.9537312316894531e+02)(3.8937202453613281e+01 3.4439559936523438e+01 1.9854748535156250e+02)(3.9512332916259766e+01 3.2228958129882812e+01 1.9965058898925781e+02)(3.9512332916259766e+01 3.2228958129882812e+01 1.9965058898925781e+02)(3.8937202453613281e+01 3.4439559936523438e+01 1.9854748535156250e+02)(3.7550018310546875e+01 3.4862613677978516e+01 2.0106349182128906e+02)(4.1987854003906250e+01 3.1500000000000000e+01 1.9825886535644531e+02)(4.0733249664306641e+01 3.2315002441406250e+01 1.9537312316894531e+02)(3.9512332916259766e+01 3.2228958129882812e+01 1.9965058898925781e+02)(3.9898712158203125e+01 3.4447643280029297e+01 1.8844268798828125e+02)(3.9887542724609375e+01 3.4319942474365234e+01 1.9511279296875000e+02)(4.0636154174804688e+01 3.2352249145507812e+01 1.8873786926269531e+02)(4.0636154174804688e+01 3.2352249145507812e+01 1.8873786926269531e+02)(3.9887542724609375e+01 3.4319942474365234e+01 1.9511279296875000e+02)(4.0733249664306641e+01 3.2315002441406250e+01 1.9537312316894531e+02)(4.0636154174804688e+01 3.2352249145507812e+01 1.8873786926269531e+02)(4.0733249664306641e+01 3.2315002441406250e+01 1.9537312316894531e+02)(4.1987854003906250e+01 3.1500000000000000e+01 1.9825886535644531e+02)(4.0636154174804688e+01 3.2352249145507812e+01 1.8873786926269531e+02)(4.1987854003906250e+01 3.1500000000000000e+01 1.9825886535644531e+02)(4.2898258209228516e+01 3.1500000000000000e+01 1.8972729492187500e+02)(3.9898712158203125e+01 3.4447643280029297e+01 1.8844268798828125e+02)(4.0636154174804688e+01 3.2352249145507812e+01 1.8873786926269531e+02)(3.9950164794921875e+01 3.1500000000000000e+01 1.8840933227539062e+02)(3.9950164794921875e+01 3.1500000000000000e+01 1.8840933227539062e+02)(4.0636154174804688e+01 3.2352249145507812e+01 1.8873786926269531e+02)(4.2898258209228516e+01 3.1500000000000000e+01 1.8972729492187500e+02)(8.7307991027832031e+01 3.1500139236450195e+01 2.0957685852050781e+02)(8.9524734497070312e+01 3.5510234832763672e+01 2.1022845458984375e+02)(9.0039207458496094e+01 3.1482610702514648e+01 2.1124487304687500e+02)(8.7307991027832031e+01 3.1500139236450195e+01 2.0957685852050781e+02)(8.8196334838867188e+01 2.8965583801269531e+01 2.1005299377441406e+02)(8.6931594848632812e+01 2.9000000000000000e+01 2.0946026611328125e+02)(8.7307991027832031e+01 3.1500139236450195e+01 2.0957685852050781e+02)(8.6931594848632812e+01 2.9000000000000000e+01 2.0946026611328125e+02)(4.2898258209228516e+01 3.1500000000000000e+01 1.8972729492187500e+02)(4.2898258209228516e+01 3.1500000000000000e+01 1.8972729492187500e+02)(8.6931594848632812e+01 2.9000000000000000e+01 2.0946026611328125e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.8735884094238281e+02)(4.2898258209228516e+01 3.1500000000000000e+01 1.8972729492187500e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.8735884094238281e+02)(3.9950164794921875e+01 3.1500000000000000e+01 1.8840933227539062e+02)(3.9950164794921875e+01 3.1500000000000000e+01 1.8840933227539062e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.8735884094238281e+02)(3.7449783325195312e+01 3.1500000000000000e+01 1.8729153442382812e+02)(1.8351549148559570e+01 2.9000000000000000e+01 3.0626434326171875e+02)(1.9671289443969727e+01 2.9343187332153320e+01 3.0838110351562500e+02)(2.7113948822021484e+01 2.9331649780273438e+01 3.1637417602539062e+02)(1.8351549148559570e+01 2.9000000000000000e+01 3.0626434326171875e+02)(2.7113948822021484e+01 2.9331649780273438e+01 3.1637417602539062e+02)(2.6287042617797852e+01 2.9000000000000000e+01 3.1730429077148438e+02)(1.8351549148559570e+01 2.9000000000000000e+01 3.0626434326171875e+02)(1.5100121498107910e+01 2.9308937072753906e+01 3.0162268066406250e+02)(1.9671289443969727e+01 2.9343187332153320e+01 3.0838110351562500e+02)(3.5027912139892578e+01 2.9331310272216797e+01 3.2249075317382812e+02)(2.7113948822021484e+01 2.9331649780273438e+01 3.1637417602539062e+02)(2.7739011764526367e+01 3.0237424850463867e+01 3.1570812988281250e+02)(1.7095907211303711e+01 2.9000000000000000e+01 2.3381144714355469e+02)(2.3609909057617188e+01 2.9000000000000000e+01 2.2597839355468750e+02)(2.4499254226684570e+01 2.9331310272216797e+01 2.2684776306152344e+02)(1.5100121498107910e+01 2.9308937072753906e+01 3.0162268066406250e+02)(1.8351549148559570e+01 2.9000000000000000e+01 3.0626434326171875e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(8.8196334838867188e+01 2.8965583801269531e+01 2.1005299377441406e+02)(8.7544494628906250e+01 3.0376823425292969e+01 2.1221339416503906e+02)(7.9361938476562500e+01 2.9331310272216797e+01 2.0898722839355469e+02)(2.0930936813354492e+01 3.0584503173828125e+01 3.0808535766601562e+02)(1.9671289443969727e+01 2.9343187332153320e+01 3.0838110351562500e+02)(1.5525112152099609e+01 3.0237424850463867e+01 3.0035443115234375e+02)(5.2009284973144531e+01 2.9230081558227539e+01 3.3037060546875000e+02)(4.3807010650634766e+01 2.9331310272216797e+01 3.2725405883789062e+02)(5.2458316802978516e+01 3.0694604873657227e+01 3.2908004760742188e+02)(2.6287042617797852e+01 2.9000000000000000e+01 3.1730429077148438e+02)(2.7113948822021484e+01 2.9331649780273438e+01 3.1637417602539062e+02)(3.4348983764648438e+01 2.9000000000000000e+01 3.2353277587890625e+02)(3.4348983764648438e+01 2.9000000000000000e+01 3.2353277587890625e+02)(2.7113948822021484e+01 2.9331649780273438e+01 3.1637417602539062e+02)(3.5027912139892578e+01 2.9331310272216797e+01 3.2249075317382812e+02)(3.4348983764648438e+01 2.9000000000000000e+01 3.2353277587890625e+02)(3.5027912139892578e+01 2.9331310272216797e+01 3.2249075317382812e+02)(4.3303531646728516e+01 2.9000000000000000e+01 3.2839129638671875e+02)(1.7095907211303711e+01 2.9000000000000000e+01 2.3381144714355469e+02)(1.8112884521484375e+01 2.9331310272216797e+01 2.3452735900878906e+02)(1.1918945312500000e+01 2.9000000000000000e+01 2.4258573913574219e+02)(1.1918945312500000e+01 2.9000000000000000e+01 2.4258573913574219e+02)(1.8112884521484375e+01 2.9331310272216797e+01 2.3452735900878906e+02)(1.3037359237670898e+01 2.9331310272216797e+01 2.4312973022460938e+02)(1.1918945312500000e+01 2.9000000000000000e+01 2.4258573913574219e+02)(1.3037359237670898e+01 2.9331310272216797e+01 2.4312973022460938e+02)(8.2123889923095703e+00 2.9000000000000000e+01 2.5207522583007812e+02)(8.2123889923095703e+00 2.9000000000000000e+01 2.5207522583007812e+02)(1.3037359237670898e+01 2.9331310272216797e+01 2.4312973022460938e+02)(9.4034242630004883e+00 2.9331310272216797e+01 2.5243330383300781e+02)(8.2123889923095703e+00 2.9000000000000000e+01 2.5207522583007812e+02)(9.4034242630004883e+00 2.9331310272216797e+01 2.5243330383300781e+02)(6.0717110633850098e+00 2.9000000000000000e+01 2.6203549194335938e+02)(6.0717110633850098e+00 2.9000000000000000e+01 2.6203549194335938e+02)(9.4034242630004883e+00 2.9331310272216797e+01 2.5243330383300781e+02)(7.3046889305114746e+00 2.9331310272216797e+01 2.6219839477539062e+02)(6.0717110633850098e+00 2.9000000000000000e+01 2.6203549194335938e+02)(7.3046889305114746e+00 2.9331310272216797e+01 2.6219839477539062e+02)(5.5520553588867188e+00 2.9000000000000000e+01 2.7220989990234375e+02)(5.5520553588867188e+00 2.9000000000000000e+01 2.7220989990234375e+02)(7.3046889305114746e+00 2.9331310272216797e+01 2.6219839477539062e+02)(6.7952179908752441e+00 2.9331310272216797e+01 2.7217346191406250e+02)(5.5520553588867188e+00 2.9000000000000000e+01 2.7220989990234375e+02)(6.7952179908752441e+00 2.9331310272216797e+01 2.7217346191406250e+02)(6.6668148040771484e+00 2.9000000000000000e+01 2.8233645629882812e+02)(6.6668148040771484e+00 2.9000000000000000e+01 2.8233645629882812e+02)(6.7952179908752441e+00 2.9331310272216797e+01 2.7217346191406250e+02)(7.8881363868713379e+00 2.9331310272216797e+01 2.8210156250000000e+02)(6.6668148040771484e+00 2.9000000000000000e+01 2.8233645629882812e+02)(7.8881363868713379e+00 2.9331310272216797e+01 2.8210156250000000e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(7.8881363868713379e+00 2.9331310272216797e+01 2.8210156250000000e+02)(1.0555284500122070e+01 2.9331310272216797e+01 2.9172698974609375e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(1.0555284500122070e+01 2.9331310272216797e+01 2.9172698974609375e+02)(1.5100121498107910e+01 2.9308937072753906e+01 3.0162268066406250e+02)(4.2829933166503906e+01 2.9000961303710938e+01 2.1288621520996094e+02)(4.0516952514648438e+01 2.9331310272216797e+01 2.1501939392089844e+02)(3.1293149948120117e+01 2.9000000000000000e+01 2.1928831481933594e+02)(3.1293149948120117e+01 2.9000000000000000e+01 2.1928831481933594e+02)(4.0516952514648438e+01 2.9331310272216797e+01 2.1501939392089844e+02)(3.2031955718994141e+01 2.9331310272216797e+01 2.2028880310058594e+02)(3.1293149948120117e+01 2.9000000000000000e+01 2.1928831481933594e+02)(3.2031955718994141e+01 2.9331310272216797e+01 2.2028880310058594e+02)(2.3609909057617188e+01 2.9000000000000000e+01 2.2597839355468750e+02)(4.0516952514648438e+01 2.9331310272216797e+01 2.1501939392089844e+02)(4.2829933166503906e+01 2.9000961303710938e+01 2.1288621520996094e+02)(4.9735668182373047e+01 2.9331310272216797e+01 2.1117529296875000e+02)(4.9735668182373047e+01 2.9331310272216797e+01 2.1117529296875000e+02)(4.2829933166503906e+01 2.9000961303710938e+01 2.1288621520996094e+02)(4.9350669860839844e+01 2.9000000000000000e+01 2.0999269104003906e+02)(4.9735668182373047e+01 2.9331310272216797e+01 2.1117529296875000e+02)(4.9350669860839844e+01 2.9000000000000000e+01 2.0999269104003906e+02)(5.9450634002685547e+01 2.9331310272216797e+01 2.0885554504394531e+02)(5.9450634002685547e+01 2.9331310272216797e+01 2.0885554504394531e+02)(4.9350669860839844e+01 2.9000000000000000e+01 2.0999269104003906e+02)(5.9259788513183594e+01 2.9000000000000000e+01 2.0762657165527344e+02)(5.9450634002685547e+01 2.9331310272216797e+01 2.0885554504394531e+02)(5.9259788513183594e+01 2.9000000000000000e+01 2.0762657165527344e+02)(6.9411582946777344e+01 2.9331310272216797e+01 2.0811985778808594e+02)(6.9411582946777344e+01 2.9331310272216797e+01 2.0811985778808594e+02)(5.9259788513183594e+01 2.9000000000000000e+01 2.0762657165527344e+02)(6.9419807434082031e+01 2.9000000000000000e+01 2.0687619018554688e+02)(6.9411582946777344e+01 2.9331310272216797e+01 2.0811985778808594e+02)(6.9419807434082031e+01 2.9000000000000000e+01 2.0687619018554688e+02)(7.9361938476562500e+01 2.9331310272216797e+01 2.0898722839355469e+02)(7.9361938476562500e+01 2.9331310272216797e+01 2.0898722839355469e+02)(6.9419807434082031e+01 2.9000000000000000e+01 2.0687619018554688e+02)(7.9569023132324219e+01 2.9000000000000000e+01 2.0776087951660156e+02)(7.9361938476562500e+01 2.9331310272216797e+01 2.0898722839355469e+02)(7.9569023132324219e+01 2.9000000000000000e+01 2.0776087951660156e+02)(8.8196334838867188e+01 2.8965583801269531e+01 2.1005299377441406e+02)(8.8196334838867188e+01 2.8965583801269531e+01 2.1005299377441406e+02)(7.9569023132324219e+01 2.9000000000000000e+01 2.0776087951660156e+02)(8.6931594848632812e+01 2.9000000000000000e+01 2.0946026611328125e+02)(4.4177047729492188e+01 3.0237424850463867e+01 3.2641824340820312e+02)(5.2458316802978516e+01 3.0694604873657227e+01 3.2908004760742188e+02)(4.3807010650634766e+01 2.9331310272216797e+01 3.2725405883789062e+02)(4.4177047729492188e+01 3.0237424850463867e+01 3.2641824340820312e+02)(4.3807010650634766e+01 2.9331310272216797e+01 3.2725405883789062e+02)(3.5526897430419922e+01 3.0237424850463867e+01 3.2172488403320312e+02)(1.8112884521484375e+01 2.9331310272216797e+01 2.3452735900878906e+02)(1.8860315322875977e+01 3.0237424850463867e+01 2.3505352783203125e+02)(1.3037359237670898e+01 2.9331310272216797e+01 2.4312973022460938e+02)(1.3037359237670898e+01 2.9331310272216797e+01 2.4312973022460938e+02)(1.8860315322875977e+01 3.0237424850463867e+01 2.3505352783203125e+02)(1.3866298675537109e+01 3.0634494781494141e+01 2.4411553955078125e+02)(1.3037359237670898e+01 2.9331310272216797e+01 2.4312973022460938e+02)(1.3866298675537109e+01 3.0634494781494141e+01 2.4411553955078125e+02)(9.4034242630004883e+00 2.9331310272216797e+01 2.5243330383300781e+02)(9.4034242630004883e+00 2.9331310272216797e+01 2.5243330383300781e+02)(1.3866298675537109e+01 3.0634494781494141e+01 2.4411553955078125e+02)(1.0278781890869141e+01 3.0237424850463867e+01 2.5269645690917969e+02)(9.4034242630004883e+00 2.9331310272216797e+01 2.5243330383300781e+02)(1.0278781890869141e+01 3.0237424850463867e+01 2.5269645690917969e+02)(7.3046889305114746e+00 2.9331310272216797e+01 2.6219839477539062e+02)(7.3046889305114746e+00 2.9331310272216797e+01 2.6219839477539062e+02)(1.0278781890869141e+01 3.0237424850463867e+01 2.5269645690917969e+02)(8.2108736038208008e+00 3.0237424850463867e+01 2.6231814575195312e+02)(7.3046889305114746e+00 2.9331310272216797e+01 2.6219839477539062e+02)(8.2108736038208008e+00 3.0237424850463867e+01 2.6231814575195312e+02)(6.7952179908752441e+00 2.9331310272216797e+01 2.7217346191406250e+02)(6.7952179908752441e+00 2.9331310272216797e+01 2.7217346191406250e+02)(8.2108736038208008e+00 3.0237424850463867e+01 2.6231814575195312e+02)(7.9517140388488770e+00 3.0526674270629883e+01 2.7291360473632812e+02)(6.7952179908752441e+00 2.9331310272216797e+01 2.7217346191406250e+02)(7.9517140388488770e+00 3.0526674270629883e+01 2.7291360473632812e+02)(7.8881363868713379e+00 2.9331310272216797e+01 2.8210156250000000e+02)(7.8881363868713379e+00 2.9331310272216797e+01 2.8210156250000000e+02)(7.9517140388488770e+00 3.0526674270629883e+01 2.7291360473632812e+02)(9.0278635025024414e+00 3.0676763534545898e+01 2.8180017089843750e+02)(7.8881363868713379e+00 2.9331310272216797e+01 2.8210156250000000e+02)(9.0278635025024414e+00 3.0676763534545898e+01 2.8180017089843750e+02)(1.0555284500122070e+01 2.9331310272216797e+01 2.9172698974609375e+02)(1.0555284500122070e+01 2.9331310272216797e+01 2.9172698974609375e+02)(9.0278635025024414e+00 3.0676763534545898e+01 2.8180017089843750e+02)(1.1413721084594727e+01 3.0237424850463867e+01 2.9141299438476562e+02)(1.0555284500122070e+01 2.9331310272216797e+01 2.9172698974609375e+02)(1.1413721084594727e+01 3.0237424850463867e+01 2.9141299438476562e+02)(1.5100121498107910e+01 2.9308937072753906e+01 3.0162268066406250e+02)(1.5100121498107910e+01 2.9308937072753906e+01 3.0162268066406250e+02)(1.1413721084594727e+01 3.0237424850463867e+01 2.9141299438476562e+02)(1.5525112152099609e+01 3.0237424850463867e+01 3.0035443115234375e+02)(1.5100121498107910e+01 2.9308937072753906e+01 3.0162268066406250e+02)(1.5525112152099609e+01 3.0237424850463867e+01 3.0035443115234375e+02)(1.9671289443969727e+01 2.9343187332153320e+01 3.0838110351562500e+02)(7.9361938476562500e+01 2.9331310272216797e+01 2.0898722839355469e+02)(8.7544494628906250e+01 3.0376823425292969e+01 2.1221339416503906e+02)(7.9209739685058594e+01 3.0237424850463867e+01 2.0988851928710938e+02)(7.9361938476562500e+01 2.9331310272216797e+01 2.0898722839355469e+02)(7.9209739685058594e+01 3.0237424850463867e+01 2.0988851928710938e+02)(6.9411582946777344e+01 2.9331310272216797e+01 2.0811985778808594e+02)(6.9411582946777344e+01 2.9331310272216797e+01 2.0811985778808594e+02)(7.9209739685058594e+01 3.0237424850463867e+01 2.0988851928710938e+02)(6.9405540466308594e+01 3.0237424850463867e+01 2.0903388977050781e+02)(6.9411582946777344e+01 2.9331310272216797e+01 2.0811985778808594e+02)(6.9405540466308594e+01 3.0237424850463867e+01 2.0903388977050781e+02)(5.9450634002685547e+01 2.9331310272216797e+01 2.0885554504394531e+02)(5.9450634002685547e+01 2.9331310272216797e+01 2.0885554504394531e+02)(6.9405540466308594e+01 3.0237424850463867e+01 2.0903388977050781e+02)(5.9716411590576172e+01 3.0674789428710938e+01 2.1000328063964844e+02)(5.9450634002685547e+01 2.9331310272216797e+01 2.0885554504394531e+02)(5.9716411590576172e+01 3.0674789428710938e+01 2.1000328063964844e+02)(4.9735668182373047e+01 2.9331310272216797e+01 2.1117529296875000e+02)(4.9735668182373047e+01 2.9331310272216797e+01 2.1117529296875000e+02)(5.9716411590576172e+01 3.0674789428710938e+01 2.1000328063964844e+02)(5.0018623352050781e+01 3.0237424850463867e+01 2.1204446411132812e+02)(4.9735668182373047e+01 2.9331310272216797e+01 2.1117529296875000e+02)(5.0018623352050781e+01 3.0237424850463867e+01 2.1204446411132812e+02)(4.0516952514648438e+01 2.9331310272216797e+01 2.1501939392089844e+02)(4.0516952514648438e+01 2.9331310272216797e+01 2.1501939392089844e+02)(5.0018623352050781e+01 3.0237424850463867e+01 2.1204446411132812e+02)(4.0935314178466797e+01 3.0237424850463867e+01 2.1583207702636719e+02)(4.0516952514648438e+01 2.9331310272216797e+01 2.1501939392089844e+02)(4.0935314178466797e+01 3.0237424850463867e+01 2.1583207702636719e+02)(3.2031955718994141e+01 2.9331310272216797e+01 2.2028880310058594e+02)(3.2031955718994141e+01 2.9331310272216797e+01 2.2028880310058594e+02)(4.0935314178466797e+01 3.0237424850463867e+01 2.1583207702636719e+02)(3.2440921783447266e+01 3.0646886825561523e+01 2.2147335815429688e+02)(2.7969280242919922e+01 3.1478181838989258e+01 3.1545504760742188e+02)(3.5713718414306641e+01 3.1478170394897461e+01 3.2143826293945312e+02)(3.5526897430419922e+01 3.0237424850463867e+01 3.2172488403320312e+02)(3.5526897430419922e+01 3.0237424850463867e+01 3.2172488403320312e+02)(3.5713718414306641e+01 3.1478170394897461e+01 3.2143826293945312e+02)(4.4177047729492188e+01 3.0237424850463867e+01 3.2641824340820312e+02)(4.4177047729492188e+01 3.0237424850463867e+01 3.2641824340820312e+02)(3.5713718414306641e+01 3.1478170394897461e+01 3.2143826293945312e+02)(4.4315559387207031e+01 3.1478185653686523e+01 3.2610540771484375e+02)(4.4177047729492188e+01 3.0237424850463867e+01 3.2641824340820312e+02)(4.4315559387207031e+01 3.1478185653686523e+01 3.2610540771484375e+02)(5.2458316802978516e+01 3.0694604873657227e+01 3.2908004760742188e+02)(2.7739011764526367e+01 3.0237424850463867e+01 3.1570812988281250e+02)(2.7969280242919922e+01 3.1478181838989258e+01 3.1545504760742188e+02)(3.5526897430419922e+01 3.0237424850463867e+01 3.2172488403320312e+02)(2.7739011764526367e+01 3.0237424850463867e+01 3.1570812988281250e+02)(3.5526897430419922e+01 3.0237424850463867e+01 3.2172488403320312e+02)(3.5027912139892578e+01 2.9331310272216797e+01 3.2249075317382812e+02)(3.5027912139892578e+01 2.9331310272216797e+01 3.2249075317382812e+02)(3.5526897430419922e+01 3.0237424850463867e+01 3.2172488403320312e+02)(4.3807010650634766e+01 2.9331310272216797e+01 3.2725405883789062e+02)(3.5027912139892578e+01 2.9331310272216797e+01 3.2249075317382812e+02)(4.3807010650634766e+01 2.9331310272216797e+01 3.2725405883789062e+02)(4.3303531646728516e+01 2.9000000000000000e+01 3.2839129638671875e+02)(4.3303531646728516e+01 2.9000000000000000e+01 3.2839129638671875e+02)(4.3807010650634766e+01 2.9331310272216797e+01 3.2725405883789062e+02)(5.2009284973144531e+01 2.9230081558227539e+01 3.3037060546875000e+02)(2.7113948822021484e+01 2.9331649780273438e+01 3.1637417602539062e+02)(1.9671289443969727e+01 2.9343187332153320e+01 3.0838110351562500e+02)(2.0930936813354492e+01 3.0584503173828125e+01 3.0808535766601562e+02)(2.7113948822021484e+01 2.9331649780273438e+01 3.1637417602539062e+02)(2.0930936813354492e+01 3.0584503173828125e+01 3.0808535766601562e+02)(2.7739011764526367e+01 3.0237424850463867e+01 3.1570812988281250e+02)(2.7739011764526367e+01 3.0237424850463867e+01 3.1570812988281250e+02)(2.0930936813354492e+01 3.0584503173828125e+01 3.0808535766601562e+02)(2.7969280242919922e+01 3.1478181838989258e+01 3.1545504760742188e+02)(9.0278635025024414e+00 3.0676763534545898e+01 2.8180017089843750e+02)(1.1735028266906738e+01 3.1478181838989258e+01 2.9129537963867188e+02)(1.1413721084594727e+01 3.0237424850463867e+01 2.9141299438476562e+02)(1.1413721084594727e+01 3.0237424850463867e+01 2.9141299438476562e+02)(1.1735028266906738e+01 3.1478181838989258e+01 2.9129537963867188e+02)(1.5525112152099609e+01 3.0237424850463867e+01 3.0035443115234375e+02)(1.5525112152099609e+01 3.0237424850463867e+01 3.0035443115234375e+02)(1.1735028266906738e+01 3.1478181838989258e+01 2.9129537963867188e+02)(1.5823500633239746e+01 3.1478185653686523e+01 3.0018698120117188e+02)(1.5525112152099609e+01 3.0237424850463867e+01 3.0035443115234375e+02)(1.5823500633239746e+01 3.1478185653686523e+01 3.0018698120117188e+02)(2.0930936813354492e+01 3.0584503173828125e+01 3.0808535766601562e+02)(8.5500764846801758e+00 3.1478197097778320e+01 2.6236294555664062e+02)(7.9517140388488770e+00 3.0526674270629883e+01 2.7291360473632812e+02)(8.2108736038208008e+00 3.0237424850463867e+01 2.6231814575195312e+02)(8.5500764846801758e+00 3.1478197097778320e+01 2.6236294555664062e+02)(8.2108736038208008e+00 3.0237424850463867e+01 2.6231814575195312e+02)(1.0606443405151367e+01 3.1478185653686523e+01 2.5279498291015625e+02)(1.0606443405151367e+01 3.1478185653686523e+01 2.5279498291015625e+02)(8.2108736038208008e+00 3.0237424850463867e+01 2.6231814575195312e+02)(1.0278781890869141e+01 3.0237424850463867e+01 2.5269645690917969e+02)(1.0606443405151367e+01 3.1478185653686523e+01 2.5279498291015625e+02)(1.0278781890869141e+01 3.0237424850463867e+01 2.5269645690917969e+02)(1.3866298675537109e+01 3.0634494781494141e+01 2.4411553955078125e+02)(1.3866298675537109e+01 3.0634494781494141e+01 2.4411553955078125e+02)(1.8860315322875977e+01 3.0237424850463867e+01 2.3505352783203125e+02)(1.9140096664428711e+01 3.1478185653686523e+01 2.3525047302246094e+02)(1.7095907211303711e+01 2.9000000000000000e+01 2.3381144714355469e+02)(2.4499254226684570e+01 2.9331310272216797e+01 2.2684776306152344e+02)(1.8112884521484375e+01 2.9331310272216797e+01 2.3452735900878906e+02)(1.8112884521484375e+01 2.9331310272216797e+01 2.3452735900878906e+02)(2.4499254226684570e+01 2.9331310272216797e+01 2.2684776306152344e+02)(2.5152881622314453e+01 3.0237424850463867e+01 2.2748672485351562e+02)(1.8112884521484375e+01 2.9331310272216797e+01 2.3452735900878906e+02)(2.5152881622314453e+01 3.0237424850463867e+01 2.2748672485351562e+02)(1.8860315322875977e+01 3.0237424850463867e+01 2.3505352783203125e+02)(1.8860315322875977e+01 3.0237424850463867e+01 2.3505352783203125e+02)(2.5152881622314453e+01 3.0237424850463867e+01 2.2748672485351562e+02)(2.5397525787353516e+01 3.1478162765502930e+01 2.2772592163085938e+02)(1.8860315322875977e+01 3.0237424850463867e+01 2.3505352783203125e+02)(2.5397525787353516e+01 3.1478162765502930e+01 2.2772592163085938e+02)(1.9140096664428711e+01 3.1478185653686523e+01 2.3525047302246094e+02)(2.3609909057617188e+01 2.9000000000000000e+01 2.2597839355468750e+02)(3.2031955718994141e+01 2.9331310272216797e+01 2.2028880310058594e+02)(2.4499254226684570e+01 2.9331310272216797e+01 2.2684776306152344e+02)(2.4499254226684570e+01 2.9331310272216797e+01 2.2684776306152344e+02)(3.2031955718994141e+01 2.9331310272216797e+01 2.2028880310058594e+02)(3.2440921783447266e+01 3.0646886825561523e+01 2.2147335815429688e+02)(2.4499254226684570e+01 2.9331310272216797e+01 2.2684776306152344e+02)(3.2440921783447266e+01 3.0646886825561523e+01 2.2147335815429688e+02)(2.5152881622314453e+01 3.0237424850463867e+01 2.2748672485351562e+02)(2.5152881622314453e+01 3.0237424850463867e+01 2.2748672485351562e+02)(3.2440921783447266e+01 3.0646886825561523e+01 2.2147335815429688e+02)(2.5397525787353516e+01 3.1478162765502930e+01 2.2772592163085938e+02)(5.9716411590576172e+01 3.0674789428710938e+01 2.1000328063964844e+02)(5.0124519348144531e+01 3.1478178024291992e+01 2.1236981201171875e+02)(5.0018623352050781e+01 3.0237424850463867e+01 2.1204446411132812e+02)(5.0018623352050781e+01 3.0237424850463867e+01 2.1204446411132812e+02)(5.0124519348144531e+01 3.1478178024291992e+01 2.1236981201171875e+02)(4.0935314178466797e+01 3.0237424850463867e+01 2.1583207702636719e+02)(4.0935314178466797e+01 3.0237424850463867e+01 2.1583207702636719e+02)(5.0124519348144531e+01 3.1478178024291992e+01 2.1236981201171875e+02)(4.1091915130615234e+01 3.1478185653686523e+01 2.1613630676269531e+02)(4.0935314178466797e+01 3.0237424850463867e+01 2.1583207702636719e+02)(4.1091915130615234e+01 3.1478185653686523e+01 2.1613630676269531e+02)(3.2440921783447266e+01 3.0646886825561523e+01 2.2147335815429688e+02)(6.9403266906738281e+01 3.1478206634521484e+01 2.0937605285644531e+02)(5.9716411590576172e+01 3.0674789428710938e+01 2.1000328063964844e+02)(6.9405540466308594e+01 3.0237424850463867e+01 2.0903388977050781e+02)(6.9403266906738281e+01 3.1478206634521484e+01 2.0937605285644531e+02)(6.9405540466308594e+01 3.0237424850463867e+01 2.0903388977050781e+02)(7.9209739685058594e+01 3.0237424850463867e+01 2.0988851928710938e+02)(6.9403266906738281e+01 3.1478206634521484e+01 2.0937605285644531e+02)(7.9209739685058594e+01 3.0237424850463867e+01 2.0988851928710938e+02)(7.9152770996093750e+01 3.1478185653686523e+01 2.1022589111328125e+02)(7.9152770996093750e+01 3.1478185653686523e+01 2.1022589111328125e+02)(7.9209739685058594e+01 3.0237424850463867e+01 2.0988851928710938e+02)(8.7544494628906250e+01 3.0376823425292969e+01 2.1221339416503906e+02)(5.0407672882080078e+01 -2.4983353614807129e+00 3.3344213867187500e+02)(5.1097682952880859e+01 -2.5000000000000000e+00 3.3244100952148438e+02)(5.0814079284667969e+01 1.0000548362731934e+00 3.3349041748046875e+02)(5.0814079284667969e+01 1.0000548362731934e+00 3.3349041748046875e+02)(5.1097682952880859e+01 -2.5000000000000000e+00 3.3244100952148438e+02)(5.1530208587646484e+01 2.9000000000000000e+01 3.3195709228515625e+02)(5.2458316802978516e+01 3.0694604873657227e+01 3.2908004760742188e+02)(5.2488784790039062e+01 3.5499969482421875e+01 3.2901773071289062e+02)(5.2009284973144531e+01 2.9230081558227539e+01 3.3037060546875000e+02)(5.2009284973144531e+01 2.9230081558227539e+01 3.3037060546875000e+02)(5.0814079284667969e+01 1.0000548362731934e+00 3.3349041748046875e+02)(5.1530208587646484e+01 2.9000000000000000e+01 3.3195709228515625e+02)(8.7544494628906250e+01 3.0376823425292969e+01 2.1221339416503906e+02)(8.7560775756835938e+01 3.5500000000000000e+01 2.1230514526367188e+02)(7.9152770996093750e+01 3.1478185653686523e+01 2.1022589111328125e+02)(7.9152770996093750e+01 3.1478185653686523e+01 2.1022589111328125e+02)(8.7560775756835938e+01 3.5500000000000000e+01 2.1230514526367188e+02)(7.5019241333007812e+01 3.5500000000000000e+01 2.0970779418945312e+02)(7.9152770996093750e+01 3.1478185653686523e+01 2.1022589111328125e+02)(7.5019241333007812e+01 3.5500000000000000e+01 2.0970779418945312e+02)(6.9403266906738281e+01 3.1478206634521484e+01 2.0937605285644531e+02)(5.2488784790039062e+01 3.5499969482421875e+01 3.2901773071289062e+02)(5.2458316802978516e+01 3.0694604873657227e+01 3.2908004760742188e+02)(4.0581584930419922e+01 3.5500000000000000e+01 3.2425827026367188e+02)(4.0581584930419922e+01 3.5500000000000000e+01 3.2425827026367188e+02)(5.2458316802978516e+01 3.0694604873657227e+01 3.2908004760742188e+02)(4.4315559387207031e+01 3.1478185653686523e+01 3.2610540771484375e+02)(4.7515411376953125e+01 3.5500000000000000e+01 2.1332263183593750e+02)(5.0124519348144531e+01 3.1478178024291992e+01 2.1236981201171875e+02)(6.1058906555175781e+01 3.5500000000000000e+01 2.0992942810058594e+02)(5.0124519348144531e+01 3.1478178024291992e+01 2.1236981201171875e+02)(5.9716411590576172e+01 3.0674789428710938e+01 2.1000328063964844e+02)(6.1058906555175781e+01 3.5500000000000000e+01 2.0992942810058594e+02)(6.1058906555175781e+01 3.5500000000000000e+01 2.0992942810058594e+02)(5.9716411590576172e+01 3.0674789428710938e+01 2.1000328063964844e+02)(7.5019241333007812e+01 3.5500000000000000e+01 2.0970779418945312e+02)(7.5019241333007812e+01 3.5500000000000000e+01 2.0970779418945312e+02)(5.9716411590576172e+01 3.0674789428710938e+01 2.1000328063964844e+02)(6.9403266906738281e+01 3.1478206634521484e+01 2.0937605285644531e+02)(5.0124519348144531e+01 3.1478178024291992e+01 2.1236981201171875e+02)(4.7515411376953125e+01 3.5500000000000000e+01 2.1332263183593750e+02)(4.1091915130615234e+01 3.1478185653686523e+01 2.1613630676269531e+02)(4.1091915130615234e+01 3.1478185653686523e+01 2.1613630676269531e+02)(4.7515411376953125e+01 3.5500000000000000e+01 2.1332263183593750e+02)(3.5099689483642578e+01 3.5500000000000000e+01 2.1970933532714844e+02)(4.1091915130615234e+01 3.1478185653686523e+01 2.1613630676269531e+02)(3.5099689483642578e+01 3.5500000000000000e+01 2.1970933532714844e+02)(3.2440921783447266e+01 3.0646886825561523e+01 2.2147335815429688e+02)(2.4463464736938477e+01 3.5500000000000000e+01 2.2875427246093750e+02)(2.5397525787353516e+01 3.1478162765502930e+01 2.2772592163085938e+02)(3.5099689483642578e+01 3.5500000000000000e+01 2.1970933532714844e+02)(3.5099689483642578e+01 3.5500000000000000e+01 2.1970933532714844e+02)(2.5397525787353516e+01 3.1478162765502930e+01 2.2772592163085938e+02)(3.2440921783447266e+01 3.0646886825561523e+01 2.2147335815429688e+02)(1.6165054321289062e+01 3.5500000000000000e+01 2.3998265075683594e+02)(1.3866298675537109e+01 3.0634494781494141e+01 2.4411553955078125e+02)(1.9140096664428711e+01 3.1478185653686523e+01 2.3525047302246094e+02)(1.6165054321289062e+01 3.5500000000000000e+01 2.3998265075683594e+02)(1.9140096664428711e+01 3.1478185653686523e+01 2.3525047302246094e+02)(2.4463464736938477e+01 3.5500000000000000e+01 2.2875427246093750e+02)(2.4463464736938477e+01 3.5500000000000000e+01 2.2875427246093750e+02)(1.9140096664428711e+01 3.1478185653686523e+01 2.3525047302246094e+02)(2.5397525787353516e+01 3.1478162765502930e+01 2.2772592163085938e+02)(1.3866298675537109e+01 3.0634494781494141e+01 2.4411553955078125e+02)(1.6165054321289062e+01 3.5500000000000000e+01 2.3998265075683594e+02)(1.0606443405151367e+01 3.1478185653686523e+01 2.5279498291015625e+02)(1.0606443405151367e+01 3.1478185653686523e+01 2.5279498291015625e+02)(1.6165054321289062e+01 3.5500000000000000e+01 2.3998265075683594e+02)(1.0640056610107422e+01 3.5500000000000000e+01 2.5280508422851562e+02)(1.0606443405151367e+01 3.1478185653686523e+01 2.5279498291015625e+02)(1.0640056610107422e+01 3.5500000000000000e+01 2.5280508422851562e+02)(8.5500764846801758e+00 3.1478197097778320e+01 2.6236294555664062e+02)(8.5500764846801758e+00 3.1478197097778320e+01 2.6236294555664062e+02)(1.0640056610107422e+01 3.5500000000000000e+01 2.5280508422851562e+02)(8.1784925460815430e+00 3.5500000000000000e+01 2.6654846191406250e+02)(1.2794924736022949e+01 3.5500000000000000e+01 2.9390200805664062e+02)(1.1735028266906738e+01 3.1478181838989258e+01 2.9129537963867188e+02)(8.9095735549926758e+00 3.5500000000000000e+01 2.8049142456054688e+02)(1.1735028266906738e+01 3.1478181838989258e+01 2.9129537963867188e+02)(9.0278635025024414e+00 3.0676763534545898e+01 2.8180017089843750e+02)(8.9095735549926758e+00 3.5500000000000000e+01 2.8049142456054688e+02)(8.9095735549926758e+00 3.5500000000000000e+01 2.8049142456054688e+02)(9.0278635025024414e+00 3.0676763534545898e+01 2.8180017089843750e+02)(8.1784925460815430e+00 3.5500000000000000e+01 2.6654846191406250e+02)(8.1784925460815430e+00 3.5500000000000000e+01 2.6654846191406250e+02)(9.0278635025024414e+00 3.0676763534545898e+01 2.8180017089843750e+02)(7.9517140388488770e+00 3.0526674270629883e+01 2.7291360473632812e+02)(8.1784925460815430e+00 3.5500000000000000e+01 2.6654846191406250e+02)(7.9517140388488770e+00 3.0526674270629883e+01 2.7291360473632812e+02)(8.5500764846801758e+00 3.1478197097778320e+01 2.6236294555664062e+02)(1.9630594253540039e+01 3.5500000000000000e+01 3.0607632446289062e+02)(2.0930936813354492e+01 3.0584503173828125e+01 3.0808535766601562e+02)(1.2794924736022949e+01 3.5500000000000000e+01 2.9390200805664062e+02)(1.2794924736022949e+01 3.5500000000000000e+01 2.9390200805664062e+02)(2.0930936813354492e+01 3.0584503173828125e+01 3.0808535766601562e+02)(1.5823500633239746e+01 3.1478185653686523e+01 3.0018698120117188e+02)(1.2794924736022949e+01 3.5500000000000000e+01 2.9390200805664062e+02)(1.5823500633239746e+01 3.1478185653686523e+01 3.0018698120117188e+02)(1.1735028266906738e+01 3.1478181838989258e+01 2.9129537963867188e+02)(2.9057765960693359e+01 3.5500000000000000e+01 3.1637524414062500e+02)(2.7969280242919922e+01 3.1478181838989258e+01 3.1545504760742188e+02)(1.9630594253540039e+01 3.5500000000000000e+01 3.0607632446289062e+02)(1.9630594253540039e+01 3.5500000000000000e+01 3.0607632446289062e+02)(2.7969280242919922e+01 3.1478181838989258e+01 3.1545504760742188e+02)(2.0930936813354492e+01 3.0584503173828125e+01 3.0808535766601562e+02)(4.4315559387207031e+01 3.1478185653686523e+01 3.2610540771484375e+02)(3.5713718414306641e+01 3.1478170394897461e+01 3.2143826293945312e+02)(4.0581584930419922e+01 3.5500000000000000e+01 3.2425827026367188e+02)(4.0581584930419922e+01 3.5500000000000000e+01 3.2425827026367188e+02)(3.5713718414306641e+01 3.1478170394897461e+01 3.2143826293945312e+02)(2.9057765960693359e+01 3.5500000000000000e+01 3.1637524414062500e+02)(2.9057765960693359e+01 3.5500000000000000e+01 3.1637524414062500e+02)(3.5713718414306641e+01 3.1478170394897461e+01 3.2143826293945312e+02)(2.7969280242919922e+01 3.1478181838989258e+01 3.1545504760742188e+02)(8.7910606384277344e+01 3.5500000000000000e+01 2.1114149475097656e+02)(8.7560775756835938e+01 3.5500000000000000e+01 2.1230514526367188e+02)(8.7544494628906250e+01 3.0376823425292969e+01 2.1221339416503906e+02)(8.7910606384277344e+01 3.5500000000000000e+01 2.1114149475097656e+02)(8.7544494628906250e+01 3.0376823425292969e+01 2.1221339416503906e+02)(8.7897109985351562e+01 3.1500000000000000e+01 2.1106515502929688e+02)(8.7897109985351562e+01 3.1500000000000000e+01 2.1106515502929688e+02)(8.7544494628906250e+01 3.0376823425292969e+01 2.1221339416503906e+02)(8.7307991027832031e+01 3.1500139236450195e+01 2.0957685852050781e+02)(8.8196334838867188e+01 2.8965583801269531e+01 2.1005299377441406e+02)(8.7307991027832031e+01 3.1500139236450195e+01 2.0957685852050781e+02)(8.7544494628906250e+01 3.0376823425292969e+01 2.1221339416503906e+02)(9.0039207458496094e+01 3.1482610702514648e+01 2.1124487304687500e+02)(8.9835975646972656e+01 3.5500000000000000e+01 2.1168386840820312e+02)(8.7897109985351562e+01 3.1500000000000000e+01 2.1106515502929688e+02)(8.7897109985351562e+01 3.1500000000000000e+01 2.1106515502929688e+02)(8.9835975646972656e+01 3.5500000000000000e+01 2.1168386840820312e+02)(8.7910606384277344e+01 3.5500000000000000e+01 2.1114149475097656e+02)(8.9835975646972656e+01 3.5500000000000000e+01 2.1168386840820312e+02)(9.0039207458496094e+01 3.1482610702514648e+01 2.1124487304687500e+02)(8.9524734497070312e+01 3.5510234832763672e+01 2.1022845458984375e+02)(4.5115261077880859e+01 3.5500000000000000e+01 3.2908456420898438e+02)(5.6194324493408203e+01 3.5500759124755859e+01 3.3244686889648438e+02)(5.2488784790039062e+01 3.5499969482421875e+01 3.2901773071289062e+02)(8.9835975646972656e+01 3.5500000000000000e+01 2.1168386840820312e+02)(8.9524734497070312e+01 3.5510234832763672e+01 2.1022845458984375e+02)(8.7910606384277344e+01 3.5500000000000000e+01 2.1114149475097656e+02)(8.7910606384277344e+01 3.5500000000000000e+01 2.1114149475097656e+02)(8.9524734497070312e+01 3.5510234832763672e+01 2.1022845458984375e+02)(7.5086158752441406e+01 3.5500000000000000e+01 2.0723750305175781e+02)(1.2794924736022949e+01 3.5500000000000000e+01 2.9390200805664062e+02)(1.7193029403686523e+01 3.5500000000000000e+01 3.0702252197265625e+02)(1.9630594253540039e+01 3.5500000000000000e+01 3.0607632446289062e+02)(1.9630594253540039e+01 3.5500000000000000e+01 3.0607632446289062e+02)(1.7193029403686523e+01 3.5500000000000000e+01 3.0702252197265625e+02)(2.9057765960693359e+01 3.5500000000000000e+01 3.1637524414062500e+02)(2.9057765960693359e+01 3.5500000000000000e+01 3.1637524414062500e+02)(1.7193029403686523e+01 3.5500000000000000e+01 3.0702252197265625e+02)(2.5280923843383789e+01 3.5500000000000000e+01 3.1627246093750000e+02)(2.9057765960693359e+01 3.5500000000000000e+01 3.1637524414062500e+02)(2.5280923843383789e+01 3.5500000000000000e+01 3.1627246093750000e+02)(4.0581584930419922e+01 3.5500000000000000e+01 3.2425827026367188e+02)(4.5115261077880859e+01 3.5500000000000000e+01 3.2908456420898438e+02)(5.2488784790039062e+01 3.5499969482421875e+01 3.2901773071289062e+02)(4.0581584930419922e+01 3.5500000000000000e+01 3.2425827026367188e+02)(4.5115261077880859e+01 3.5500000000000000e+01 3.2908456420898438e+02)(4.0581584930419922e+01 3.5500000000000000e+01 3.2425827026367188e+02)(3.4596416473388672e+01 3.5500000000000000e+01 3.2360995483398438e+02)(3.4596416473388672e+01 3.5500000000000000e+01 3.2360995483398438e+02)(4.0581584930419922e+01 3.5500000000000000e+01 3.2425827026367188e+02)(2.5280923843383789e+01 3.5500000000000000e+01 3.1627246093750000e+02)(8.7560775756835938e+01 3.5500000000000000e+01 2.1230514526367188e+02)(8.7910606384277344e+01 3.5500000000000000e+01 2.1114149475097656e+02)(7.5019241333007812e+01 3.5500000000000000e+01 2.0970779418945312e+02)(7.5019241333007812e+01 3.5500000000000000e+01 2.0970779418945312e+02)(8.7910606384277344e+01 3.5500000000000000e+01 2.1114149475097656e+02)(7.5086158752441406e+01 3.5500000000000000e+01 2.0723750305175781e+02)(7.5019241333007812e+01 3.5500000000000000e+01 2.0970779418945312e+02)(7.5086158752441406e+01 3.5500000000000000e+01 2.0723750305175781e+02)(6.1058906555175781e+01 3.5500000000000000e+01 2.0992942810058594e+02)(6.1058906555175781e+01 3.5500000000000000e+01 2.0992942810058594e+02)(7.5086158752441406e+01 3.5500000000000000e+01 2.0723750305175781e+02)(6.0610927581787109e+01 3.5500000000000000e+01 2.0750213623046875e+02)(6.1058906555175781e+01 3.5500000000000000e+01 2.0992942810058594e+02)(6.0610927581787109e+01 3.5500000000000000e+01 2.0750213623046875e+02)(4.7515411376953125e+01 3.5500000000000000e+01 2.1332263183593750e+02)(4.7515411376953125e+01 3.5500000000000000e+01 2.1332263183593750e+02)(6.0610927581787109e+01 3.5500000000000000e+01 2.0750213623046875e+02)(4.6573078155517578e+01 3.5500000000000000e+01 2.1104347229003906e+02)(4.7515411376953125e+01 3.5500000000000000e+01 2.1332263183593750e+02)(4.6573078155517578e+01 3.5500000000000000e+01 2.1104347229003906e+02)(3.5099689483642578e+01 3.5500000000000000e+01 2.1970933532714844e+02)(3.5099689483642578e+01 3.5500000000000000e+01 2.1970933532714844e+02)(4.6573078155517578e+01 3.5500000000000000e+01 2.1104347229003906e+02)(3.3704498291015625e+01 3.5500000000000000e+01 2.1767687988281250e+02)(3.5099689483642578e+01 3.5500000000000000e+01 2.1970933532714844e+02)(3.3704498291015625e+01 3.5500000000000000e+01 2.1767687988281250e+02)(2.4463464736938477e+01 3.5500000000000000e+01 2.2875427246093750e+02)(2.4463464736938477e+01 3.5500000000000000e+01 2.2875427246093750e+02)(3.3704498291015625e+01 3.5500000000000000e+01 2.1767687988281250e+02)(2.2676115036010742e+01 3.5500000000000000e+01 2.2705648803710938e+02)(2.4463464736938477e+01 3.5500000000000000e+01 2.2875427246093750e+02)(2.2676115036010742e+01 3.5500000000000000e+01 2.2705648803710938e+02)(1.6165054321289062e+01 3.5500000000000000e+01 2.3998265075683594e+02)(1.6165054321289062e+01 3.5500000000000000e+01 2.3998265075683594e+02)(2.2676115036010742e+01 3.5500000000000000e+01 2.2705648803710938e+02)(1.4062920570373535e+01 3.5500000000000000e+01 2.3869329833984375e+02)(1.6165054321289062e+01 3.5500000000000000e+01 2.3998265075683594e+02)(1.4062920570373535e+01 3.5500000000000000e+01 2.3869329833984375e+02)(1.0640056610107422e+01 3.5500000000000000e+01 2.5280508422851562e+02)(1.0640056610107422e+01 3.5500000000000000e+01 2.5280508422851562e+02)(1.4062920570373535e+01 3.5500000000000000e+01 2.3869329833984375e+02)(8.3139705657958984e+00 3.5500000000000000e+01 2.5198057556152344e+02)(1.0640056610107422e+01 3.5500000000000000e+01 2.5280508422851562e+02)(8.3139705657958984e+00 3.5500000000000000e+01 2.5198057556152344e+02)(8.1784925460815430e+00 3.5500000000000000e+01 2.6654846191406250e+02)(8.1784925460815430e+00 3.5500000000000000e+01 2.6654846191406250e+02)(8.3139705657958984e+00 3.5500000000000000e+01 2.5198057556152344e+02)(5.7289991378784180e+00 3.5500000000000000e+01 2.6622558593750000e+02)(8.1784925460815430e+00 3.5500000000000000e+01 2.6654846191406250e+02)(5.7289991378784180e+00 3.5500000000000000e+01 2.6622558593750000e+02)(8.9095735549926758e+00 3.5500000000000000e+01 2.8049142456054688e+02)(8.9095735549926758e+00 3.5500000000000000e+01 2.8049142456054688e+02)(5.7289991378784180e+00 3.5500000000000000e+01 2.6622558593750000e+02)(6.4427871704101562e+00 3.5500000000000000e+01 2.8068563842773438e+02)(8.9095735549926758e+00 3.5500000000000000e+01 2.8049142456054688e+02)(6.4427871704101562e+00 3.5500000000000000e+01 2.8068563842773438e+02)(1.2794924736022949e+01 3.5500000000000000e+01 2.9390200805664062e+02)(1.2794924736022949e+01 3.5500000000000000e+01 2.9390200805664062e+02)(6.4427871704101562e+00 3.5500000000000000e+01 2.8068563842773438e+02)(1.0418111801147461e+01 3.5500000000000000e+01 2.9460681152343750e+02)(1.2794924736022949e+01 3.5500000000000000e+01 2.9390200805664062e+02)(1.0418111801147461e+01 3.5500000000000000e+01 2.9460681152343750e+02)(1.7193029403686523e+01 3.5500000000000000e+01 3.0702252197265625e+02)(5.3454353332519531e+01 1.0000000000000000e+00 3.3527990722656250e+02)(5.3704418182373047e+01 1.0000000000000000e+00 3.3444812011718750e+02)(5.5135551452636719e+01 3.0135553359985352e+01 3.3499142456054688e+02)(5.5135551452636719e+01 3.0135553359985352e+01 3.3499142456054688e+02)(5.3704418182373047e+01 1.0000000000000000e+00 3.3444812011718750e+02)(5.5264633178710938e+01 2.9304508209228516e+01 3.3441070556640625e+02)(5.5135551452636719e+01 3.0135553359985352e+01 3.3499142456054688e+02)(5.5264633178710938e+01 2.9304508209228516e+01 3.3441070556640625e+02)(5.5966278076171875e+01 3.1496803283691406e+01 3.3247058105468750e+02)(5.5966278076171875e+01 3.1496803283691406e+01 3.3247058105468750e+02)(5.5296661376953125e+01 3.1451177597045898e+01 3.3391381835937500e+02)(5.5135551452636719e+01 3.0135553359985352e+01 3.3499142456054688e+02)(-2.5999998092651367e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-2.5999998092651367e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-2.1396673202514648e+01 2.9534904479980469e+01 3.0598266601562500e+02)(-2.5999998092651367e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-2.5999998092651367e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-2.5999998092651367e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-2.5999998092651367e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-2.5999998092651367e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-2.1396673202514648e+01 2.9534904479980469e+01 3.0598266601562500e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-2.1396673202514648e+01 2.9534904479980469e+01 3.0598266601562500e+02)(-1.7585886001586914e+01 2.9534904479980469e+01 3.0642855834960938e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-1.7585886001586914e+01 2.9534904479980469e+01 3.0642855834960938e+02)(-1.5091313362121582e+01 2.9534904479980469e+01 3.0695700073242188e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-1.5091313362121582e+01 2.9534904479980469e+01 3.0695700073242188e+02)(-1.1685311317443848e+01 3.0132570266723633e+01 3.0766845703125000e+02)(-1.1685311317443848e+01 3.0132570266723633e+01 3.0766845703125000e+02)(-5.8794898986816406e+00 2.9534904479980469e+01 3.0958752441406250e+02)(-7.9153609275817871e+00 3.1052366256713867e+01 3.0806921386718750e+02)(-7.9153609275817871e+00 3.1052366256713867e+01 3.0806921386718750e+02)(-5.8794898986816406e+00 2.9534904479980469e+01 3.0958752441406250e+02)(6.8795466423034668e-01 3.0960298538208008e+01 3.1187905883789062e+02)(-5.8794898986816406e+00 2.9534904479980469e+01 3.0958752441406250e+02)(-6.2530994415283203e-02 2.9534904479980469e+01 3.1212966918945312e+02)(6.8795466423034668e-01 3.0960298538208008e+01 3.1187905883789062e+02)(6.8795466423034668e-01 3.0960298538208008e+01 3.1187905883789062e+02)(-6.2530994415283203e-02 2.9534904479980469e+01 3.1212966918945312e+02)(8.5829963684082031e+00 3.0520084381103516e+01 3.1643673706054688e+02)(-6.2530994415283203e-02 2.9534904479980469e+01 3.1212966918945312e+02)(8.4445791244506836e+00 2.9534906387329102e+01 3.1667944335937500e+02)(8.5829963684082031e+00 3.0520084381103516e+01 3.1643673706054688e+02)(8.5829963684082031e+00 3.0520084381103516e+01 3.1643673706054688e+02)(8.4445791244506836e+00 2.9534906387329102e+01 3.1667944335937500e+02)(1.8915447235107422e+01 3.0520084381103516e+01 3.2234497070312500e+02)(8.4445791244506836e+00 2.9534906387329102e+01 3.1667944335937500e+02)(1.8780374526977539e+01 2.9534906387329102e+01 3.2258953857421875e+02)(1.8915447235107422e+01 3.0520084381103516e+01 3.2234497070312500e+02)(1.8915447235107422e+01 3.0520084381103516e+01 3.2234497070312500e+02)(1.8780374526977539e+01 2.9534906387329102e+01 3.2258953857421875e+02)(2.7467037200927734e+01 3.0978399276733398e+01 3.2640216064453125e+02)(1.8780374526977539e+01 2.9534906387329102e+01 3.2258953857421875e+02)(2.7573337554931641e+01 2.9534904479980469e+01 3.2708041381835938e+02)(2.7467037200927734e+01 3.0978399276733398e+01 3.2640216064453125e+02)(2.7467037200927734e+01 3.0978399276733398e+01 3.2640216064453125e+02)(2.7573337554931641e+01 2.9534904479980469e+01 3.2708041381835938e+02)(3.5419254302978516e+01 3.0288085937500000e+01 3.3029815673828125e+02)(3.5419254302978516e+01 3.0288085937500000e+01 3.3029815673828125e+02)(4.0247531890869141e+01 2.9534904479980469e+01 3.3189999389648438e+02)(4.8132514953613281e+01 3.0520084381103516e+01 3.3357736206054688e+02)(4.8132514953613281e+01 3.0520084381103516e+01 3.3357736206054688e+02)(4.0247531890869141e+01 2.9534904479980469e+01 3.3189999389648438e+02)(4.8077125549316406e+01 2.9534904479980469e+01 3.3385122680664062e+02)(4.8132514953613281e+01 3.0520084381103516e+01 3.3357736206054688e+02)(4.8077125549316406e+01 2.9534904479980469e+01 3.3385122680664062e+02)(5.5135551452636719e+01 3.0135553359985352e+01 3.3499142456054688e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-1.1685311317443848e+01 3.0132570266723633e+01 3.0766845703125000e+02)(-7.9153609275817871e+00 3.1052366256713867e+01 3.0806921386718750e+02)(6.8795466423034668e-01 3.0960298538208008e+01 3.1187905883789062e+02)(8.5829963684082031e+00 3.0520084381103516e+01 3.1643673706054688e+02)(1.9268545150756836e+01 3.1237838745117188e+01 3.2170556640625000e+02)(1.9268545150756836e+01 3.1237838745117188e+01 3.2170556640625000e+02)(8.5829963684082031e+00 3.0520084381103516e+01 3.1643673706054688e+02)(1.8915447235107422e+01 3.0520084381103516e+01 3.2234497070312500e+02)(1.9268545150756836e+01 3.1237838745117188e+01 3.2170556640625000e+02)(1.8915447235107422e+01 3.0520084381103516e+01 3.2234497070312500e+02)(2.7467037200927734e+01 3.0978399276733398e+01 3.2640216064453125e+02)(2.7467037200927734e+01 3.0978399276733398e+01 3.2640216064453125e+02)(3.5419254302978516e+01 3.0288085937500000e+01 3.3029815673828125e+02)(3.8262218475341797e+01 3.1240661621093750e+01 3.3031811523437500e+02)(3.8262218475341797e+01 3.1240661621093750e+01 3.3031811523437500e+02)(3.5419254302978516e+01 3.0288085937500000e+01 3.3029815673828125e+02)(4.8132514953613281e+01 3.0520084381103516e+01 3.3357736206054688e+02)(3.8262218475341797e+01 3.1240661621093750e+01 3.3031811523437500e+02)(4.8132514953613281e+01 3.0520084381103516e+01 3.3357736206054688e+02)(5.5296661376953125e+01 3.1451177597045898e+01 3.3391381835937500e+02)(5.5296661376953125e+01 3.1451177597045898e+01 3.3391381835937500e+02)(4.8132514953613281e+01 3.0520084381103516e+01 3.3357736206054688e+02)(5.5135551452636719e+01 3.0135553359985352e+01 3.3499142456054688e+02)(-2.5999998092651367e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-1.7282581329345703e+01 3.1500000000000000e+01 3.0445199584960938e+02)(-1.7282581329345703e+01 3.1500000000000000e+01 3.0445199584960938e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-7.9153609275817871e+00 3.1052366256713867e+01 3.0806921386718750e+02)(-1.7282581329345703e+01 3.1500000000000000e+01 3.0445199584960938e+02)(-7.9153609275817871e+00 3.1052366256713867e+01 3.0806921386718750e+02)(-8.1631221771240234e+00 3.1500000000000000e+01 3.0673461914062500e+02)(-8.1631221771240234e+00 3.1500000000000000e+01 3.0673461914062500e+02)(-7.9153609275817871e+00 3.1052366256713867e+01 3.0806921386718750e+02)(6.8795466423034668e-01 3.0960298538208008e+01 3.1187905883789062e+02)(-8.1631221771240234e+00 3.1500000000000000e+01 3.0673461914062500e+02)(6.8795466423034668e-01 3.0960298538208008e+01 3.1187905883789062e+02)(8.0979788303375244e-01 3.1500000000000000e+01 3.1033026123046875e+02)(8.0979788303375244e-01 3.1500000000000000e+01 3.1033026123046875e+02)(6.8795466423034668e-01 3.0960298538208008e+01 3.1187905883789062e+02)(1.9268545150756836e+01 3.1237838745117188e+01 3.2170556640625000e+02)(8.0979788303375244e-01 3.1500000000000000e+01 3.1033026123046875e+02)(1.9268545150756836e+01 3.1237838745117188e+01 3.2170556640625000e+02)(2.4079563140869141e+01 3.1500000000000000e+01 3.2305206298828125e+02)(2.4079563140869141e+01 3.1500000000000000e+01 3.2305206298828125e+02)(1.9268545150756836e+01 3.1237838745117188e+01 3.2170556640625000e+02)(2.7467037200927734e+01 3.0978399276733398e+01 3.2640216064453125e+02)(2.4079563140869141e+01 3.1500000000000000e+01 3.2305206298828125e+02)(2.7467037200927734e+01 3.0978399276733398e+01 3.2640216064453125e+02)(3.8262218475341797e+01 3.1240661621093750e+01 3.3031811523437500e+02)(2.4079563140869141e+01 3.1500000000000000e+01 3.2305206298828125e+02)(3.8262218475341797e+01 3.1240661621093750e+01 3.3031811523437500e+02)(3.8418907165527344e+01 3.1500000000000000e+01 3.2919281005859375e+02)(3.8418907165527344e+01 3.1500000000000000e+01 3.2919281005859375e+02)(3.8262218475341797e+01 3.1240661621093750e+01 3.3031811523437500e+02)(5.5296661376953125e+01 3.1451177597045898e+01 3.3391381835937500e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-2.5999998092651367e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-2.5999998092651367e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-2.5999998092651367e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-4.4494064331054688e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-4.4494064331054688e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-2.5999998092651367e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-2.5999998092651367e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-4.4494064331054688e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-2.5999998092651367e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-4.4494064331054688e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-4.4494064331054688e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-2.5999998092651367e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-2.5999998092651367e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-4.4494064331054688e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-2.5999998092651367e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-4.4494064331054688e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-4.7560733795166016e+01 3.2043025970458984e+01 3.0517514038085938e+02)(-4.8590675354003906e+01 3.2851562500000000e+01 3.0527676391601562e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-4.4494064331054688e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-4.7560733795166016e+01 3.2043025970458984e+01 3.0517514038085938e+02)(-4.4494064331054688e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-4.4494064331054688e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-4.7560733795166016e+01 3.2043025970458984e+01 3.0517514038085938e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-4.4494064331054688e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-4.4494064331054688e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-4.7560733795166016e+01 3.2043025970458984e+01 3.0517514038085938e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-6.7485206604003906e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-2.5999998092651367e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-2.5999998092651367e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-6.7485206604003906e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-5.1057449340820312e+01 3.4447643280029297e+01 3.0571270751953125e+02)(-6.5257751464843750e+01 2.6720277786254883e+01 3.0584759521484375e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-6.5257751464843750e+01 2.6720277786254883e+01 3.0584759521484375e+02)(-6.6991065979003906e+01 1.1590047836303711e+01 3.0611172485351562e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-6.6991065979003906e+01 1.1590047836303711e+01 3.0611172485351562e+02)(-6.7485206604003906e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-5.0865421295166016e+01 5.2985599517822266e+01 3.0539202880859375e+02)(-5.6086380004882812e+01 4.8729713439941406e+01 3.0546347045898438e+02)(-5.1057449340820312e+01 3.4447643280029297e+01 3.0571270751953125e+02)(-5.6086380004882812e+01 4.8729713439941406e+01 3.0546347045898438e+02)(-6.2526248931884766e+01 3.8299640655517578e+01 3.0564572143554688e+02)(-5.1057449340820312e+01 3.4447643280029297e+01 3.0571270751953125e+02)(-5.1057449340820312e+01 3.4447643280029297e+01 3.0571270751953125e+02)(-6.2526248931884766e+01 3.8299640655517578e+01 3.0564572143554688e+02)(-6.5257751464843750e+01 2.6720277786254883e+01 3.0584759521484375e+02)(-4.4910568237304688e+01 7.6285957336425781e+01 2.8750494384765625e+02)(-4.9882717132568359e+01 7.4809906005859375e+01 2.8766638183593750e+02)(-4.9162631988525391e+01 7.2848236083984375e+01 2.9450231933593750e+02)(-7.7580192565917969e+01 1.0000000000000000e+00 3.0356243896484375e+02)(-7.4105735778808594e+01 1.0000000000000000e+00 3.0516931152343750e+02)(-7.4437927246093750e+01 1.1741135597229004e+01 3.0466973876953125e+02)(-7.4437927246093750e+01 1.1741135597229004e+01 3.0466973876953125e+02)(-7.4105735778808594e+01 1.0000000000000000e+00 3.0516931152343750e+02)(-7.1296249389648438e+01 1.0000000000000000e+00 3.0593023681640625e+02)(-8.5178619384765625e+01 1.2282125473022461e+01 2.9435867309570312e+02)(-8.6152389526367188e+01 1.0000075101852417e+00 2.9347323608398438e+02)(-8.4443885803222656e+01 1.0000000000000000e+00 2.9689852905273438e+02)(-8.5178619384765625e+01 1.2282125473022461e+01 2.9435867309570312e+02)(-8.4443885803222656e+01 1.0000000000000000e+00 2.9689852905273438e+02)(-8.2726219177246094e+01 1.0000000000000000e+00 2.9924737548828125e+02)(-8.6940948486328125e+01 1.2271611213684082e+01 2.8697906494140625e+02)(-8.7466407775878906e+01 1.0000000000000000e+00 2.8710592651367188e+02)(-8.6995285034179688e+01 1.0000000000000000e+00 2.9068948364257812e+02)(-4.9162631988525391e+01 7.2848236083984375e+01 2.9450231933593750e+02)(-4.7275032043457031e+01 7.0365684509277344e+01 2.9880227661132812e+02)(-4.5485591888427734e+01 7.3960227966308594e+01 2.9472442626953125e+02)(-4.9162631988525391e+01 7.2848236083984375e+01 2.9450231933593750e+02)(-4.5485591888427734e+01 7.3960227966308594e+01 2.9472442626953125e+02)(-4.4910568237304688e+01 7.6285957336425781e+01 2.8750494384765625e+02)(-4.4910568237304688e+01 7.6285957336425781e+01 2.8750494384765625e+02)(-4.5485591888427734e+01 7.3960227966308594e+01 2.9472442626953125e+02)(-4.3515445709228516e+01 7.5818107604980469e+01 2.9158789062500000e+02)(-4.4910568237304688e+01 7.6285957336425781e+01 2.8750494384765625e+02)(-4.3515445709228516e+01 7.5818107604980469e+01 2.9158789062500000e+02)(-4.1580833435058594e+01 7.7161781311035156e+01 2.8735836791992188e+02)(-4.8812397003173828e+01 6.7838066101074219e+01 3.0063952636718750e+02)(-5.3169296264648438e+01 6.6445960998535156e+01 3.0026275634765625e+02)(-5.0309349060058594e+01 6.1354400634765625e+01 3.0401937866210938e+02)(-5.0280651092529297e+01 5.5247631072998047e+01 3.0536376953125000e+02)(-5.0309349060058594e+01 6.1354400634765625e+01 3.0401937866210938e+02)(-5.7023532867431641e+01 5.7062492370605469e+01 3.0406515502929688e+02)(-5.0280651092529297e+01 5.5247631072998047e+01 3.0536376953125000e+02)(-5.7023532867431641e+01 5.7062492370605469e+01 3.0406515502929688e+02)(-5.0865421295166016e+01 5.2985599517822266e+01 3.0539202880859375e+02)(-4.9882717132568359e+01 7.4809906005859375e+01 2.8766638183593750e+02)(-5.6065189361572266e+01 7.2273429870605469e+01 2.8782803344726562e+02)(-4.9162631988525391e+01 7.2848236083984375e+01 2.9450231933593750e+02)(-4.9162631988525391e+01 7.2848236083984375e+01 2.9450231933593750e+02)(-5.6065189361572266e+01 7.2273429870605469e+01 2.8782803344726562e+02)(-5.5083683013916016e+01 7.0372596740722656e+01 2.9465765380859375e+02)(-4.9162631988525391e+01 7.2848236083984375e+01 2.9450231933593750e+02)(-5.5083683013916016e+01 7.0372596740722656e+01 2.9465765380859375e+02)(-4.7275032043457031e+01 7.0365684509277344e+01 2.9880227661132812e+02)(-4.7275032043457031e+01 7.0365684509277344e+01 2.9880227661132812e+02)(-5.5083683013916016e+01 7.0372596740722656e+01 2.9465765380859375e+02)(-4.8812397003173828e+01 6.7838066101074219e+01 3.0063952636718750e+02)(-5.5083683013916016e+01 7.0372596740722656e+01 2.9465765380859375e+02)(-5.6065189361572266e+01 7.2273429870605469e+01 2.8782803344726562e+02)(-5.9896316528320312e+01 7.0237091064453125e+01 2.8799252319335938e+02)(-5.5083683013916016e+01 7.0372596740722656e+01 2.9465765380859375e+02)(-5.9896316528320312e+01 7.0237091064453125e+01 2.8799252319335938e+02)(-5.8761379241943359e+01 6.8405845642089844e+01 2.9474176025390625e+02)(-5.8761379241943359e+01 6.8405845642089844e+01 2.9474176025390625e+02)(-5.9896316528320312e+01 7.0237091064453125e+01 2.8799252319335938e+02)(-6.3387893676757812e+01 6.5319198608398438e+01 2.9482061767578125e+02)(-5.9896316528320312e+01 7.0237091064453125e+01 2.8799252319335938e+02)(-6.4753181457519531e+01 6.7007446289062500e+01 2.8808337402343750e+02)(-6.3387893676757812e+01 6.5319198608398438e+01 2.9482061767578125e+02)(-6.3387893676757812e+01 6.5319198608398438e+01 2.9482061767578125e+02)(-6.4753181457519531e+01 6.7007446289062500e+01 2.8808337402343750e+02)(-6.9206375122070312e+01 6.3176399230957031e+01 2.8811132812500000e+02)(-6.3387893676757812e+01 6.5319198608398438e+01 2.9482061767578125e+02)(-6.9206375122070312e+01 6.3176399230957031e+01 2.8811132812500000e+02)(-6.7634025573730469e+01 6.1682815551757812e+01 2.9485043334960938e+02)(-6.7634025573730469e+01 6.1682815551757812e+01 2.9485043334960938e+02)(-6.9206375122070312e+01 6.3176399230957031e+01 2.8811132812500000e+02)(-7.2333015441894531e+01 5.9802204132080078e+01 2.8802661132812500e+02)(-6.7634025573730469e+01 6.1682815551757812e+01 2.9485043334960938e+02)(-7.2333015441894531e+01 5.9802204132080078e+01 2.8802661132812500e+02)(-7.0625549316406250e+01 5.8483386993408203e+01 2.9483590698242188e+02)(-7.0625549316406250e+01 5.8483386993408203e+01 2.9483590698242188e+02)(-7.2333015441894531e+01 5.9802204132080078e+01 2.8802661132812500e+02)(-7.3949508666992188e+01 5.4040550231933594e+01 2.9477716064453125e+02)(-7.2333015441894531e+01 5.9802204132080078e+01 2.8802661132812500e+02)(-7.5790237426757812e+01 5.5096191406250000e+01 2.8793035888671875e+02)(-7.3949508666992188e+01 5.4040550231933594e+01 2.9477716064453125e+02)(-7.3949508666992188e+01 5.4040550231933594e+01 2.9477716064453125e+02)(-7.5790237426757812e+01 5.5096191406250000e+01 2.8793035888671875e+02)(-7.8723976135253906e+01 5.0038406372070312e+01 2.8768450927734375e+02)(-7.3949508666992188e+01 5.4040550231933594e+01 2.9477716064453125e+02)(-7.8723976135253906e+01 5.0038406372070312e+01 2.8768450927734375e+02)(-7.6988288879394531e+01 4.8817039489746094e+01 2.9467819213867188e+02)(-7.6988288879394531e+01 4.8817039489746094e+01 2.9467819213867188e+02)(-7.8723976135253906e+01 5.0038406372070312e+01 2.8768450927734375e+02)(-8.1613571166992188e+01 4.2926815032958984e+01 2.8750680541992188e+02)(-7.6988288879394531e+01 4.8817039489746094e+01 2.9467819213867188e+02)(-8.1613571166992188e+01 4.2926815032958984e+01 2.8750680541992188e+02)(-7.9695587158203125e+01 4.2370746612548828e+01 2.9454980468750000e+02)(-7.9695587158203125e+01 4.2370746612548828e+01 2.9454980468750000e+02)(-8.1613571166992188e+01 4.2926815032958984e+01 2.8750680541992188e+02)(-8.3517082214355469e+01 3.6460510253906250e+01 2.8729251098632812e+02)(-7.9695587158203125e+01 4.2370746612548828e+01 2.9454980468750000e+02)(-8.3517082214355469e+01 3.6460510253906250e+01 2.8729251098632812e+02)(-8.1617828369140625e+01 3.6119747161865234e+01 2.9444287109375000e+02)(-8.1617828369140625e+01 3.6119747161865234e+01 2.9444287109375000e+02)(-8.3517082214355469e+01 3.6460510253906250e+01 2.8729251098632812e+02)(-8.3061088562011719e+01 2.9621221542358398e+01 2.9436410522460938e+02)(-8.3517082214355469e+01 3.6460510253906250e+01 2.8729251098632812e+02)(-8.4917213439941406e+01 2.9818201065063477e+01 2.8712487792968750e+02)(-8.3061088562011719e+01 2.9621221542358398e+01 2.9436410522460938e+02)(-8.3061088562011719e+01 2.9621221542358398e+01 2.9436410522460938e+02)(-8.4917213439941406e+01 2.9818201065063477e+01 2.8712487792968750e+02)(-8.4123603820800781e+01 2.2882623672485352e+01 2.9432620239257812e+02)(-8.6995285034179688e+01 1.0000000000000000e+00 2.9068948364257812e+02)(-8.6152389526367188e+01 1.0000075101852417e+00 2.9347323608398438e+02)(-8.6940948486328125e+01 1.2271611213684082e+01 2.8697906494140625e+02)(-8.6940948486328125e+01 1.2271611213684082e+01 2.8697906494140625e+02)(-8.6152389526367188e+01 1.0000075101852417e+00 2.9347323608398438e+02)(-8.5178619384765625e+01 1.2282125473022461e+01 2.9435867309570312e+02)(-8.6940948486328125e+01 1.2271611213684082e+01 2.8697906494140625e+02)(-8.5178619384765625e+01 1.2282125473022461e+01 2.9435867309570312e+02)(-8.4123603820800781e+01 2.2882623672485352e+01 2.9432620239257812e+02)(-8.6940948486328125e+01 1.2271611213684082e+01 2.8697906494140625e+02)(-8.4123603820800781e+01 2.2882623672485352e+01 2.9432620239257812e+02)(-8.5935211181640625e+01 2.2976905822753906e+01 2.8701577758789062e+02)(-8.5935211181640625e+01 2.2976905822753906e+01 2.8701577758789062e+02)(-8.4123603820800781e+01 2.2882623672485352e+01 2.9432620239257812e+02)(-8.4917213439941406e+01 2.9818201065063477e+01 2.8712487792968750e+02)(-4.8812397003173828e+01 6.7838066101074219e+01 3.0063952636718750e+02)(-5.5083683013916016e+01 7.0372596740722656e+01 2.9465765380859375e+02)(-5.3169296264648438e+01 6.6445960998535156e+01 3.0026275634765625e+02)(-5.3169296264648438e+01 6.6445960998535156e+01 3.0026275634765625e+02)(-5.5083683013916016e+01 7.0372596740722656e+01 2.9465765380859375e+02)(-5.8761379241943359e+01 6.8405845642089844e+01 2.9474176025390625e+02)(-5.3169296264648438e+01 6.6445960998535156e+01 3.0026275634765625e+02)(-5.8761379241943359e+01 6.8405845642089844e+01 2.9474176025390625e+02)(-5.6520797729492188e+01 6.4649253845214844e+01 3.0031890869140625e+02)(-5.6520797729492188e+01 6.4649253845214844e+01 3.0031890869140625e+02)(-5.8761379241943359e+01 6.8405845642089844e+01 2.9474176025390625e+02)(-6.3387893676757812e+01 6.5319198608398438e+01 2.9482061767578125e+02)(-5.6520797729492188e+01 6.4649253845214844e+01 3.0031890869140625e+02)(-6.3387893676757812e+01 6.5319198608398438e+01 2.9482061767578125e+02)(-6.0699066162109375e+01 6.1859767913818359e+01 3.0038000488281250e+02)(-6.0699066162109375e+01 6.1859767913818359e+01 3.0038000488281250e+02)(-6.3387893676757812e+01 6.5319198608398438e+01 2.9482061767578125e+02)(-6.7634025573730469e+01 6.1682815551757812e+01 2.9485043334960938e+02)(-6.0699066162109375e+01 6.1859767913818359e+01 3.0038000488281250e+02)(-6.7634025573730469e+01 6.1682815551757812e+01 2.9485043334960938e+02)(-6.6075912475585938e+01 5.7108108520507812e+01 3.0044323730468750e+02)(-6.6075912475585938e+01 5.7108108520507812e+01 3.0044323730468750e+02)(-6.7634025573730469e+01 6.1682815551757812e+01 2.9485043334960938e+02)(-7.0625549316406250e+01 5.8483386993408203e+01 2.9483590698242188e+02)(-6.6075912475585938e+01 5.7108108520507812e+01 3.0044323730468750e+02)(-7.0625549316406250e+01 5.8483386993408203e+01 2.9483590698242188e+02)(-7.3949508666992188e+01 5.4040550231933594e+01 2.9477716064453125e+02)(-6.6075912475585938e+01 5.7108108520507812e+01 3.0044323730468750e+02)(-7.3949508666992188e+01 5.4040550231933594e+01 2.9477716064453125e+02)(-7.0197845458984375e+01 5.1744216918945312e+01 3.0043695068359375e+02)(-7.0197845458984375e+01 5.1744216918945312e+01 3.0043695068359375e+02)(-7.3949508666992188e+01 5.4040550231933594e+01 2.9477716064453125e+02)(-7.6988288879394531e+01 4.8817039489746094e+01 2.9467819213867188e+02)(-7.0197845458984375e+01 5.1744216918945312e+01 3.0043695068359375e+02)(-7.6988288879394531e+01 4.8817039489746094e+01 2.9467819213867188e+02)(-7.2980781555175781e+01 4.6992000579833984e+01 3.0042465209960938e+02)(-7.2980781555175781e+01 4.6992000579833984e+01 3.0042465209960938e+02)(-7.6988288879394531e+01 4.8817039489746094e+01 2.9467819213867188e+02)(-7.9695587158203125e+01 4.2370746612548828e+01 2.9454980468750000e+02)(-7.2980781555175781e+01 4.6992000579833984e+01 3.0042465209960938e+02)(-7.9695587158203125e+01 4.2370746612548828e+01 2.9454980468750000e+02)(-7.5498649597167969e+01 4.1046916961669922e+01 3.0040814208984375e+02)(-7.5498649597167969e+01 4.1046916961669922e+01 3.0040814208984375e+02)(-7.9695587158203125e+01 4.2370746612548828e+01 2.9454980468750000e+02)(-8.1617828369140625e+01 3.6119747161865234e+01 2.9444287109375000e+02)(-7.5498649597167969e+01 4.1046916961669922e+01 3.0040814208984375e+02)(-8.1617828369140625e+01 3.6119747161865234e+01 2.9444287109375000e+02)(-7.7324043273925781e+01 3.5171218872070312e+01 3.0040225219726562e+02)(-7.7324043273925781e+01 3.5171218872070312e+01 3.0040225219726562e+02)(-8.1617828369140625e+01 3.6119747161865234e+01 2.9444287109375000e+02)(-8.3061088562011719e+01 2.9621221542358398e+01 2.9436410522460938e+02)(-7.7324043273925781e+01 3.5171218872070312e+01 3.0040225219726562e+02)(-8.3061088562011719e+01 2.9621221542358398e+01 2.9436410522460938e+02)(-7.8717391967773438e+01 2.8970132827758789e+01 3.0041372680664062e+02)(-7.8717391967773438e+01 2.8970132827758789e+01 3.0041372680664062e+02)(-8.3061088562011719e+01 2.9621221542358398e+01 2.9436410522460938e+02)(-8.4123603820800781e+01 2.2882623672485352e+01 2.9432620239257812e+02)(-7.8717391967773438e+01 2.8970132827758789e+01 3.0041372680664062e+02)(-8.4123603820800781e+01 2.2882623672485352e+01 2.9432620239257812e+02)(-7.9757591247558594e+01 2.2454748153686523e+01 3.0044900512695312e+02)(-7.9757591247558594e+01 2.2454748153686523e+01 3.0044900512695312e+02)(-8.4123603820800781e+01 2.2882623672485352e+01 2.9432620239257812e+02)(-8.5178619384765625e+01 1.2282125473022461e+01 2.9435867309570312e+02)(-7.9757591247558594e+01 2.2454748153686523e+01 3.0044900512695312e+02)(-8.5178619384765625e+01 1.2282125473022461e+01 2.9435867309570312e+02)(-8.0800941467285156e+01 1.2096389770507812e+01 3.0055270385742188e+02)(-8.0800941467285156e+01 1.2096389770507812e+01 3.0055270385742188e+02)(-8.5178619384765625e+01 1.2282125473022461e+01 2.9435867309570312e+02)(-8.2726219177246094e+01 1.0000000000000000e+00 2.9924737548828125e+02)(-8.0800941467285156e+01 1.2096389770507812e+01 3.0055270385742188e+02)(-8.2726219177246094e+01 1.0000000000000000e+00 2.9924737548828125e+02)(-7.9980148315429688e+01 9.9999797344207764e-01 3.0191375732421875e+02)(-5.0309349060058594e+01 6.1354400634765625e+01 3.0401937866210938e+02)(-5.3169296264648438e+01 6.6445960998535156e+01 3.0026275634765625e+02)(-5.6520797729492188e+01 6.4649253845214844e+01 3.0031890869140625e+02)(-5.0309349060058594e+01 6.1354400634765625e+01 3.0401937866210938e+02)(-5.6520797729492188e+01 6.4649253845214844e+01 3.0031890869140625e+02)(-6.0699066162109375e+01 6.1859767913818359e+01 3.0038000488281250e+02)(-5.0309349060058594e+01 6.1354400634765625e+01 3.0401937866210938e+02)(-6.0699066162109375e+01 6.1859767913818359e+01 3.0038000488281250e+02)(-5.7023532867431641e+01 5.7062492370605469e+01 3.0406515502929688e+02)(-5.7023532867431641e+01 5.7062492370605469e+01 3.0406515502929688e+02)(-6.0699066162109375e+01 6.1859767913818359e+01 3.0038000488281250e+02)(-6.6075912475585938e+01 5.7108108520507812e+01 3.0044323730468750e+02)(-5.7023532867431641e+01 5.7062492370605469e+01 3.0406515502929688e+02)(-6.6075912475585938e+01 5.7108108520507812e+01 3.0044323730468750e+02)(-6.1629955291748047e+01 5.2963207244873047e+01 3.0413211059570312e+02)(-6.1629955291748047e+01 5.2963207244873047e+01 3.0413211059570312e+02)(-6.6075912475585938e+01 5.7108108520507812e+01 3.0044323730468750e+02)(-7.0197845458984375e+01 5.1744216918945312e+01 3.0043695068359375e+02)(-6.1629955291748047e+01 5.2963207244873047e+01 3.0413211059570312e+02)(-7.0197845458984375e+01 5.1744216918945312e+01 3.0043695068359375e+02)(-6.5017143249511719e+01 4.8502151489257812e+01 3.0418267822265625e+02)(-6.5017143249511719e+01 4.8502151489257812e+01 3.0418267822265625e+02)(-7.0197845458984375e+01 5.1744216918945312e+01 3.0043695068359375e+02)(-7.2980781555175781e+01 4.6992000579833984e+01 3.0042465209960938e+02)(-6.5017143249511719e+01 4.8502151489257812e+01 3.0418267822265625e+02)(-7.2980781555175781e+01 4.6992000579833984e+01 3.0042465209960938e+02)(-6.7401077270507812e+01 4.4376739501953125e+01 3.0422918701171875e+02)(-6.7401077270507812e+01 4.4376739501953125e+01 3.0422918701171875e+02)(-7.2980781555175781e+01 4.6992000579833984e+01 3.0042465209960938e+02)(-7.5498649597167969e+01 4.1046916961669922e+01 3.0040814208984375e+02)(-6.7401077270507812e+01 4.4376739501953125e+01 3.0422918701171875e+02)(-7.5498649597167969e+01 4.1046916961669922e+01 3.0040814208984375e+02)(-6.9593734741210938e+01 3.9108219146728516e+01 3.0428897094726562e+02)(-6.9593734741210938e+01 3.9108219146728516e+01 3.0428897094726562e+02)(-7.5498649597167969e+01 4.1046916961669922e+01 3.0040814208984375e+02)(-7.7324043273925781e+01 3.5171218872070312e+01 3.0040225219726562e+02)(-6.9593734741210938e+01 3.9108219146728516e+01 3.0428897094726562e+02)(-7.7324043273925781e+01 3.5171218872070312e+01 3.0040225219726562e+02)(-7.1984252929687500e+01 3.0711107254028320e+01 3.0439398193359375e+02)(-7.1984252929687500e+01 3.0711107254028320e+01 3.0439398193359375e+02)(-7.7324043273925781e+01 3.5171218872070312e+01 3.0040225219726562e+02)(-7.8717391967773438e+01 2.8970132827758789e+01 3.0041372680664062e+02)(-7.1984252929687500e+01 3.0711107254028320e+01 3.0439398193359375e+02)(-7.8717391967773438e+01 2.8970132827758789e+01 3.0041372680664062e+02)(-7.9757591247558594e+01 2.2454748153686523e+01 3.0044900512695312e+02)(-7.1984252929687500e+01 3.0711107254028320e+01 3.0439398193359375e+02)(-7.9757591247558594e+01 2.2454748153686523e+01 3.0044900512695312e+02)(-7.3456443786621094e+01 2.1753967285156250e+01 3.0451571655273438e+02)(-7.3456443786621094e+01 2.1753967285156250e+01 3.0451571655273438e+02)(-7.9757591247558594e+01 2.2454748153686523e+01 3.0044900512695312e+02)(-8.0800941467285156e+01 1.2096389770507812e+01 3.0055270385742188e+02)(-7.3456443786621094e+01 2.1753967285156250e+01 3.0451571655273438e+02)(-8.0800941467285156e+01 1.2096389770507812e+01 3.0055270385742188e+02)(-7.4437927246093750e+01 1.1741135597229004e+01 3.0466973876953125e+02)(-7.4437927246093750e+01 1.1741135597229004e+01 3.0466973876953125e+02)(-8.0800941467285156e+01 1.2096389770507812e+01 3.0055270385742188e+02)(-7.9980148315429688e+01 9.9999797344207764e-01 3.0191375732421875e+02)(-7.4437927246093750e+01 1.1741135597229004e+01 3.0466973876953125e+02)(-7.9980148315429688e+01 9.9999797344207764e-01 3.0191375732421875e+02)(-7.7580192565917969e+01 1.0000000000000000e+00 3.0356243896484375e+02)(-5.0865421295166016e+01 5.2985599517822266e+01 3.0539202880859375e+02)(-5.7023532867431641e+01 5.7062492370605469e+01 3.0406515502929688e+02)(-5.6086380004882812e+01 4.8729713439941406e+01 3.0546347045898438e+02)(-5.6086380004882812e+01 4.8729713439941406e+01 3.0546347045898438e+02)(-5.7023532867431641e+01 5.7062492370605469e+01 3.0406515502929688e+02)(-6.1629955291748047e+01 5.2963207244873047e+01 3.0413211059570312e+02)(-5.6086380004882812e+01 4.8729713439941406e+01 3.0546347045898438e+02)(-6.1629955291748047e+01 5.2963207244873047e+01 3.0413211059570312e+02)(-6.5017143249511719e+01 4.8502151489257812e+01 3.0418267822265625e+02)(-5.6086380004882812e+01 4.8729713439941406e+01 3.0546347045898438e+02)(-6.5017143249511719e+01 4.8502151489257812e+01 3.0418267822265625e+02)(-6.2526248931884766e+01 3.8299640655517578e+01 3.0564572143554688e+02)(-6.2526248931884766e+01 3.8299640655517578e+01 3.0564572143554688e+02)(-6.5017143249511719e+01 4.8502151489257812e+01 3.0418267822265625e+02)(-6.7401077270507812e+01 4.4376739501953125e+01 3.0422918701171875e+02)(-6.2526248931884766e+01 3.8299640655517578e+01 3.0564572143554688e+02)(-6.7401077270507812e+01 4.4376739501953125e+01 3.0422918701171875e+02)(-6.9593734741210938e+01 3.9108219146728516e+01 3.0428897094726562e+02)(-6.2526248931884766e+01 3.8299640655517578e+01 3.0564572143554688e+02)(-6.9593734741210938e+01 3.9108219146728516e+01 3.0428897094726562e+02)(-7.1984252929687500e+01 3.0711107254028320e+01 3.0439398193359375e+02)(-6.2526248931884766e+01 3.8299640655517578e+01 3.0564572143554688e+02)(-7.1984252929687500e+01 3.0711107254028320e+01 3.0439398193359375e+02)(-6.5257751464843750e+01 2.6720277786254883e+01 3.0584759521484375e+02)(-6.5257751464843750e+01 2.6720277786254883e+01 3.0584759521484375e+02)(-7.1984252929687500e+01 3.0711107254028320e+01 3.0439398193359375e+02)(-7.3456443786621094e+01 2.1753967285156250e+01 3.0451571655273438e+02)(-6.5257751464843750e+01 2.6720277786254883e+01 3.0584759521484375e+02)(-7.3456443786621094e+01 2.1753967285156250e+01 3.0451571655273438e+02)(-6.6991065979003906e+01 1.1590047836303711e+01 3.0611172485351562e+02)(-6.6991065979003906e+01 1.1590047836303711e+01 3.0611172485351562e+02)(-7.3456443786621094e+01 2.1753967285156250e+01 3.0451571655273438e+02)(-7.4437927246093750e+01 1.1741135597229004e+01 3.0466973876953125e+02)(-6.6991065979003906e+01 1.1590047836303711e+01 3.0611172485351562e+02)(-7.4437927246093750e+01 1.1741135597229004e+01 3.0466973876953125e+02)(-7.1296249389648438e+01 1.0000000000000000e+00 3.0593023681640625e+02)(-6.6991065979003906e+01 1.1590047836303711e+01 3.0611172485351562e+02)(-7.1296249389648438e+01 1.0000000000000000e+00 3.0593023681640625e+02)(-6.7485206604003906e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-5.0865421295166016e+01 5.2985599517822266e+01 3.0539202880859375e+02)(-4.9604335784912109e+01 3.7293598175048828e+01 3.0527484130859375e+02)(-5.0280651092529297e+01 5.5247631072998047e+01 3.0536376953125000e+02)(-4.9604335784912109e+01 3.7293598175048828e+01 3.0527484130859375e+02)(-4.8765754699707031e+01 5.2649036407470703e+01 3.0411593627929688e+02)(-5.0280651092529297e+01 5.5247631072998047e+01 3.0536376953125000e+02)(-5.0280651092529297e+01 5.5247631072998047e+01 3.0536376953125000e+02)(-4.8765754699707031e+01 5.2649036407470703e+01 3.0411593627929688e+02)(-4.5335830688476562e+01 6.6947448730468750e+01 2.9878234863281250e+02)(-5.0280651092529297e+01 5.5247631072998047e+01 3.0536376953125000e+02)(-4.5335830688476562e+01 6.6947448730468750e+01 2.9878234863281250e+02)(-4.7057781219482422e+01 6.6376525878906250e+01 3.0091809082031250e+02)(-4.7057781219482422e+01 6.6376525878906250e+01 3.0091809082031250e+02)(-4.5335830688476562e+01 6.6947448730468750e+01 2.9878234863281250e+02)(-4.2721477508544922e+01 7.3717491149902344e+01 2.9409854125976562e+02)(-4.2721477508544922e+01 7.3717491149902344e+01 2.9409854125976562e+02)(-4.5335830688476562e+01 6.6947448730468750e+01 2.9878234863281250e+02)(-3.8482173919677734e+01 7.4299804687500000e+01 2.8877059936523438e+02)(-4.2721477508544922e+01 7.3717491149902344e+01 2.9409854125976562e+02)(-3.8482173919677734e+01 7.4299804687500000e+01 2.8877059936523438e+02)(-3.9309982299804688e+01 7.5903663635253906e+01 2.8907666015625000e+02)(-5.0280651092529297e+01 5.5247631072998047e+01 3.0536376953125000e+02)(-4.7057781219482422e+01 6.6376525878906250e+01 3.0091809082031250e+02)(-5.0309349060058594e+01 6.1354400634765625e+01 3.0401937866210938e+02)(-4.7275032043457031e+01 7.0365684509277344e+01 2.9880227661132812e+02)(-4.7057781219482422e+01 6.6376525878906250e+01 3.0091809082031250e+02)(-4.2721477508544922e+01 7.3717491149902344e+01 2.9409854125976562e+02)(-5.0309349060058594e+01 6.1354400634765625e+01 3.0401937866210938e+02)(-4.7057781219482422e+01 6.6376525878906250e+01 3.0091809082031250e+02)(-4.8812397003173828e+01 6.7838066101074219e+01 3.0063952636718750e+02)(-4.8812397003173828e+01 6.7838066101074219e+01 3.0063952636718750e+02)(-4.7057781219482422e+01 6.6376525878906250e+01 3.0091809082031250e+02)(-4.7275032043457031e+01 7.0365684509277344e+01 2.9880227661132812e+02)(-4.7275032043457031e+01 7.0365684509277344e+01 2.9880227661132812e+02)(-4.2721477508544922e+01 7.3717491149902344e+01 2.9409854125976562e+02)(-4.5485591888427734e+01 7.3960227966308594e+01 2.9472442626953125e+02)(-4.5485591888427734e+01 7.3960227966308594e+01 2.9472442626953125e+02)(-4.2721477508544922e+01 7.3717491149902344e+01 2.9409854125976562e+02)(-4.3515445709228516e+01 7.5818107604980469e+01 2.9158789062500000e+02)(-4.3515445709228516e+01 7.5818107604980469e+01 2.9158789062500000e+02)(-4.2721477508544922e+01 7.3717491149902344e+01 2.9409854125976562e+02)(-3.9309982299804688e+01 7.5903663635253906e+01 2.8907666015625000e+02)(-4.3515445709228516e+01 7.5818107604980469e+01 2.9158789062500000e+02)(-3.9309982299804688e+01 7.5903663635253906e+01 2.8907666015625000e+02)(-4.0550300598144531e+01 7.7050636291503906e+01 2.8804553222656250e+02)(-4.0550300598144531e+01 7.7050636291503906e+01 2.8804553222656250e+02)(-4.1580833435058594e+01 7.7161781311035156e+01 2.8735836791992188e+02)(-4.3515445709228516e+01 7.5818107604980469e+01 2.9158789062500000e+02)(-3.7540428161621094e+01 7.8371139526367188e+01 2.8170996093750000e+02)(-4.1580833435058594e+01 7.7161781311035156e+01 2.8735836791992188e+02)(-4.0550300598144531e+01 7.7050636291503906e+01 2.8804553222656250e+02)(-3.4376319885253906e+01 7.9136711120605469e+01 2.7867953491210938e+02)(-3.7540428161621094e+01 7.8371139526367188e+01 2.8170996093750000e+02)(-4.0550300598144531e+01 7.7050636291503906e+01 2.8804553222656250e+02)(-3.4376319885253906e+01 7.9136711120605469e+01 2.7867953491210938e+02)(-4.0550300598144531e+01 7.7050636291503906e+01 2.8804553222656250e+02)(-3.3187828063964844e+01 7.8331909179687500e+01 2.7946005249023438e+02)(-3.3187828063964844e+01 7.8331909179687500e+01 2.7946005249023438e+02)(-4.0550300598144531e+01 7.7050636291503906e+01 2.8804553222656250e+02)(-3.9309982299804688e+01 7.5903663635253906e+01 2.8907666015625000e+02)(-3.3187828063964844e+01 7.8331909179687500e+01 2.7946005249023438e+02)(-3.9309982299804688e+01 7.5903663635253906e+01 2.8907666015625000e+02)(-3.2531848907470703e+01 7.7361968994140625e+01 2.7975558471679688e+02)(-3.2531848907470703e+01 7.7361968994140625e+01 2.7975558471679688e+02)(-3.9309982299804688e+01 7.5903663635253906e+01 2.8907666015625000e+02)(-3.8482173919677734e+01 7.4299804687500000e+01 2.8877059936523438e+02)(-2.7909805297851562e+01 8.0068290710449219e+01 2.7020382690429688e+02)(-2.8875900268554688e+01 8.0260467529296875e+01 2.6954815673828125e+02)(-3.4376319885253906e+01 7.9136711120605469e+01 2.7867953491210938e+02)(-2.7909805297851562e+01 8.0068290710449219e+01 2.7020382690429688e+02)(-3.4376319885253906e+01 7.9136711120605469e+01 2.7867953491210938e+02)(-2.6291339874267578e+01 7.9206352233886719e+01 2.7026190185546875e+02)(-2.6291339874267578e+01 7.9206352233886719e+01 2.7026190185546875e+02)(-3.4376319885253906e+01 7.9136711120605469e+01 2.7867953491210938e+02)(-3.3187828063964844e+01 7.8331909179687500e+01 2.7946005249023438e+02)(-2.6291339874267578e+01 7.9206352233886719e+01 2.7026190185546875e+02)(-3.3187828063964844e+01 7.8331909179687500e+01 2.7946005249023438e+02)(-3.2531848907470703e+01 7.7361968994140625e+01 2.7975558471679688e+02)(-2.6291339874267578e+01 7.9206352233886719e+01 2.7026190185546875e+02)(-3.2531848907470703e+01 7.7361968994140625e+01 2.7975558471679688e+02)(-2.6196016311645508e+01 7.7324226379394531e+01 2.7113208007812500e+02)(-2.6196016311645508e+01 7.7324226379394531e+01 2.7113208007812500e+02)(-3.2531848907470703e+01 7.7361968994140625e+01 2.7975558471679688e+02)(-3.8482173919677734e+01 7.4299804687500000e+01 2.8877059936523438e+02)(-2.6291339874267578e+01 7.9206352233886719e+01 2.7026190185546875e+02)(-2.5328849792480469e+01 7.7491310119628906e+01 2.7017791748046875e+02)(-2.4406625747680664e+01 7.7616317749023438e+01 2.6956896972656250e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.6291339874267578e+01 7.9206352233886719e+01 2.7026190185546875e+02)(-2.4406625747680664e+01 7.7616317749023438e+01 2.6956896972656250e+02)(-2.8875900268554688e+01 8.0260467529296875e+01 2.6954815673828125e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.5160110473632812e+01 8.0708999633789062e+01 2.6287084960937500e+02)(-2.6196016311645508e+01 7.7324226379394531e+01 2.7113208007812500e+02)(-2.5328849792480469e+01 7.7491310119628906e+01 2.7017791748046875e+02)(-2.6291339874267578e+01 7.9206352233886719e+01 2.7026190185546875e+02)(-2.7909805297851562e+01 8.0068290710449219e+01 2.7020382690429688e+02)(-2.6291339874267578e+01 7.9206352233886719e+01 2.7026190185546875e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.7909805297851562e+01 8.0068290710449219e+01 2.7020382690429688e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.8875900268554688e+01 8.0260467529296875e+01 2.6954815673828125e+02)(3.8841678619384766e+01 6.5724800109863281e+01 1.8668969726562500e+02)(3.8048961639404297e+01 6.6393379211425781e+01 1.8623677062988281e+02)(3.6232822418212891e+01 6.7604286193847656e+01 1.8691018676757812e+02)(1.5515724182128906e+01 7.6982162475585938e+01 1.9757041931152344e+02)(1.4018074989318848e+01 7.7031623840332031e+01 2.0049623107910156e+02)(2.2416627883911133e+01 7.2760292053222656e+01 1.9794604492187500e+02)(1.5515724182128906e+01 7.6982162475585938e+01 1.9757041931152344e+02)(2.2416627883911133e+01 7.2760292053222656e+01 1.9794604492187500e+02)(2.3190612792968750e+01 7.4331809997558594e+01 1.9289512634277344e+02)(2.3190612792968750e+01 7.4331809997558594e+01 1.9289512634277344e+02)(2.2416627883911133e+01 7.2760292053222656e+01 1.9794604492187500e+02)(2.8867973327636719e+01 7.1830024719238281e+01 1.9075306701660156e+02)(9.9144964218139648e+00 7.8420097351074219e+01 2.0226145935058594e+02)(1.4018074989318848e+01 7.7031623840332031e+01 2.0049623107910156e+02)(1.5515724182128906e+01 7.6982162475585938e+01 1.9757041931152344e+02)(9.9144964218139648e+00 7.8420097351074219e+01 2.0226145935058594e+02)(4.4706630706787109e+00 7.9321304321289062e+01 2.0623941040039062e+02)(4.5166778564453125e+00 7.8818031311035156e+01 2.0872656250000000e+02)(4.5166778564453125e+00 7.8818031311035156e+01 2.0872656250000000e+02)(4.4706630706787109e+00 7.9321304321289062e+01 2.0623941040039062e+02)(-3.6666598320007324e+00 7.9882026672363281e+01 2.1650057983398438e+02)(9.9144964218139648e+00 7.8420097351074219e+01 2.0226145935058594e+02)(4.5166778564453125e+00 7.8818031311035156e+01 2.0872656250000000e+02)(1.4018074989318848e+01 7.7031623840332031e+01 2.0049623107910156e+02)(4.4706630706787109e+00 7.9321304321289062e+01 2.0623941040039062e+02)(1.7285346984863281e-06 7.9748321533203125e+01 2.1055477905273438e+02)(-3.6666598320007324e+00 7.9882026672363281e+01 2.1650057983398438e+02)(-3.6666598320007324e+00 7.9882026672363281e+01 2.1650057983398438e+02)(1.7285346984863281e-06 7.9748321533203125e+01 2.1055477905273438e+02)(-7.0139002799987793e+00 8.0232894897460938e+01 2.1892298889160156e+02)(-3.6666598320007324e+00 7.9882026672363281e+01 2.1650057983398438e+02)(-7.0139002799987793e+00 8.0232894897460938e+01 2.1892298889160156e+02)(-1.1661989212036133e+01 8.0577438354492188e+01 2.2572074890136719e+02)(-3.6666598320007324e+00 7.9882026672363281e+01 2.1650057983398438e+02)(-1.1661989212036133e+01 8.0577438354492188e+01 2.2572074890136719e+02)(-1.2610109329223633e+01 8.0511466979980469e+01 2.2956921386718750e+02)(-1.2610109329223633e+01 8.0511466979980469e+01 2.2956921386718750e+02)(-6.0582766532897949e+00 7.9599967956542969e+01 2.2093138122558594e+02)(-3.6666598320007324e+00 7.9882026672363281e+01 2.1650057983398438e+02)(-3.6666598320007324e+00 7.9882026672363281e+01 2.1650057983398438e+02)(-6.0582766532897949e+00 7.9599967956542969e+01 2.2093138122558594e+02)(-2.0094022750854492e+00 7.7265907287597656e+01 2.1931727600097656e+02)(-3.6666598320007324e+00 7.9882026672363281e+01 2.1650057983398438e+02)(-2.0094022750854492e+00 7.7265907287597656e+01 2.1931727600097656e+02)(4.5166778564453125e+00 7.8818031311035156e+01 2.0872656250000000e+02)(-1.2610109329223633e+01 8.0511466979980469e+01 2.2956921386718750e+02)(-1.3637920379638672e+01 8.0064147949218750e+01 2.3328833007812500e+02)(-6.0582766532897949e+00 7.9599967956542969e+01 2.2093138122558594e+02)(-1.3637920379638672e+01 8.0064147949218750e+01 2.3328833007812500e+02)(-1.2610109329223633e+01 8.0511466979980469e+01 2.2956921386718750e+02)(-1.7847349166870117e+01 8.0801055908203125e+01 2.4014179992675781e+02)(-1.3637920379638672e+01 8.0064147949218750e+01 2.3328833007812500e+02)(-1.7847349166870117e+01 8.0801055908203125e+01 2.4014179992675781e+02)(-1.9719398498535156e+01 8.0266952514648438e+01 2.4802153015136719e+02)(-1.1661989212036133e+01 8.0577438354492188e+01 2.2572074890136719e+02)(-1.5423668861389160e+01 8.0829528808593750e+01 2.3234471130371094e+02)(-1.2610109329223633e+01 8.0511466979980469e+01 2.2956921386718750e+02)(-1.2610109329223633e+01 8.0511466979980469e+01 2.2956921386718750e+02)(-1.5423668861389160e+01 8.0829528808593750e+01 2.3234471130371094e+02)(-1.7847349166870117e+01 8.0801055908203125e+01 2.4014179992675781e+02)(-1.7847349166870117e+01 8.0801055908203125e+01 2.4014179992675781e+02)(-1.5423668861389160e+01 8.0829528808593750e+01 2.3234471130371094e+02)(-2.1595624923706055e+01 8.1005088806152344e+01 2.4219905090332031e+02)(-1.7847349166870117e+01 8.0801055908203125e+01 2.4014179992675781e+02)(-2.1595624923706055e+01 8.1005088806152344e+01 2.4219905090332031e+02)(-2.2056011199951172e+01 8.0761489868164062e+01 2.5338429260253906e+02)(-2.2056011199951172e+01 8.0761489868164062e+01 2.5338429260253906e+02)(-2.1595624923706055e+01 8.1005088806152344e+01 2.4219905090332031e+02)(-2.3851690292358398e+01 8.0935615539550781e+01 2.5534996032714844e+02)(-2.2056011199951172e+01 8.0761489868164062e+01 2.5338429260253906e+02)(-2.3851690292358398e+01 8.0935615539550781e+01 2.5534996032714844e+02)(-2.5160110473632812e+01 8.0708999633789062e+01 2.6287084960937500e+02)(-2.2056011199951172e+01 8.0761489868164062e+01 2.5338429260253906e+02)(-2.5160110473632812e+01 8.0708999633789062e+01 2.6287084960937500e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-1.9719398498535156e+01 8.0266952514648438e+01 2.4802153015136719e+02)(-1.7847349166870117e+01 8.0801055908203125e+01 2.4014179992675781e+02)(-2.2056011199951172e+01 8.0761489868164062e+01 2.5338429260253906e+02)(-1.9719398498535156e+01 8.0266952514648438e+01 2.4802153015136719e+02)(-2.2056011199951172e+01 8.0761489868164062e+01 2.5338429260253906e+02)(-2.1346662521362305e+01 8.0159767150878906e+01 2.5418260192871094e+02)(-2.1346662521362305e+01 8.0159767150878906e+01 2.5418260192871094e+02)(-2.2056011199951172e+01 8.0761489868164062e+01 2.5338429260253906e+02)(-2.2525516510009766e+01 8.0107452392578125e+01 2.5919354248046875e+02)(-2.2525516510009766e+01 8.0107452392578125e+01 2.5919354248046875e+02)(-2.2056011199951172e+01 8.0761489868164062e+01 2.5338429260253906e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.0125968933105469e+01 7.6925743103027344e+01 2.6631341552734375e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.1115661621093750e+01 7.7158638000488281e+01 2.6767761230468750e+02)(-2.1159235000610352e+01 7.5799064636230469e+01 2.6866961669921875e+02)(-2.1115661621093750e+01 7.7158638000488281e+01 2.6767761230468750e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.1159235000610352e+01 7.5799064636230469e+01 2.6866961669921875e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.2077171325683594e+01 7.4715034484863281e+01 2.6904583740234375e+02)(-2.2077171325683594e+01 7.4715034484863281e+01 2.6904583740234375e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.3509880065917969e+01 7.6558853149414062e+01 2.6920513916015625e+02)(-1.4647102355957031e+01 7.2172874450683594e+01 2.6630126953125000e+02)(-2.0125968933105469e+01 7.6925743103027344e+01 2.6631341552734375e+02)(-2.1115661621093750e+01 7.7158638000488281e+01 2.6767761230468750e+02)(-9.1503229141235352e+00 6.6837471008300781e+01 2.6775997924804688e+02)(-1.4647102355957031e+01 7.2172874450683594e+01 2.6630126953125000e+02)(-2.1115661621093750e+01 7.7158638000488281e+01 2.6767761230468750e+02)(-9.1503229141235352e+00 6.6837471008300781e+01 2.6775997924804688e+02)(-2.1115661621093750e+01 7.7158638000488281e+01 2.6767761230468750e+02)(-2.1159235000610352e+01 7.5799064636230469e+01 2.6866961669921875e+02)(-1.1152951240539551e+01 6.5216499328613281e+01 2.6921163940429688e+02)(-2.1159235000610352e+01 7.5799064636230469e+01 2.6866961669921875e+02)(-2.2077171325683594e+01 7.4715034484863281e+01 2.6904583740234375e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(-1.4647102355957031e+01 7.2172874450683594e+01 2.6630126953125000e+02)(-9.1503229141235352e+00 6.6837471008300781e+01 2.6775997924804688e+02)(-9.7625980377197266e+00 6.5658676147460938e+01 2.6899734497070312e+02)(-9.1503229141235352e+00 6.6837471008300781e+01 2.6775997924804688e+02)(-2.1159235000610352e+01 7.5799064636230469e+01 2.6866961669921875e+02)(-9.7625980377197266e+00 6.5658676147460938e+01 2.6899734497070312e+02)(-2.1159235000610352e+01 7.5799064636230469e+01 2.6866961669921875e+02)(-1.1152951240539551e+01 6.5216499328613281e+01 2.6921163940429688e+02)(-9.7625980377197266e+00 6.5658676147460938e+01 2.6899734497070312e+02)(-8.3468704223632812e+00 6.5289985656738281e+01 2.6838385009765625e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(-9.1503229141235352e+00 6.6837471008300781e+01 2.6775997924804688e+02)(-9.7625980377197266e+00 6.5658676147460938e+01 2.6899734497070312e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(2.7059545516967773e+01 6.1498809814453125e+01 2.0778306579589844e+02)(2.6431713104248047e+01 6.3275291442871094e+01 2.0762443542480469e+02)(1.9654256820678711e+01 6.3548377990722656e+01 2.1279707336425781e+02)(-6.4199380874633789e+00 6.4327796936035156e+01 2.6589343261718750e+02)(-6.1411018371582031e+00 6.3542404174804688e+01 2.6462164306640625e+02)(-5.1681232452392578e+00 6.3375705718994141e+01 2.5702142333984375e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(-6.4199380874633789e+00 6.4327796936035156e+01 2.6589343261718750e+02)(-5.4341015815734863e+00 6.4571388244628906e+01 2.5711648559570312e+02)(-6.2275137901306152e+00 6.5582168579101562e+01 2.5735168457031250e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(-5.4341015815734863e+00 6.4571388244628906e+01 2.5711648559570312e+02)(-6.2275137901306152e+00 6.5582168579101562e+01 2.5735168457031250e+02)(-5.4341015815734863e+00 6.4571388244628906e+01 2.5711648559570312e+02)(-4.3268742561340332e+00 6.4505905151367188e+01 2.5288713073730469e+02)(-6.4199380874633789e+00 6.4327796936035156e+01 2.6589343261718750e+02)(-5.1681232452392578e+00 6.3375705718994141e+01 2.5702142333984375e+02)(-5.4341015815734863e+00 6.4571388244628906e+01 2.5711648559570312e+02)(-5.4341015815734863e+00 6.4571388244628906e+01 2.5711648559570312e+02)(-5.1681232452392578e+00 6.3375705718994141e+01 2.5702142333984375e+02)(-4.3268742561340332e+00 6.4505905151367188e+01 2.5288713073730469e+02)(1.8881292641162872e-01 6.4072074890136719e+01 2.3959307861328125e+02)(3.4208538532257080e+00 6.2770023345947266e+01 2.3325090026855469e+02)(3.4718494415283203e+00 6.4341064453125000e+01 2.3227589416503906e+02)(3.4718494415283203e+00 6.4341064453125000e+01 2.3227589416503906e+02)(3.4208538532257080e+00 6.2770023345947266e+01 2.3325090026855469e+02)(5.4614262580871582e+00 6.2661735534667969e+01 2.2985885620117188e+02)(3.4718494415283203e+00 6.4341064453125000e+01 2.3227589416503906e+02)(5.4614262580871582e+00 6.2661735534667969e+01 2.2985885620117188e+02)(9.5975284576416016e+00 6.3564674377441406e+01 2.2397427368164062e+02)(1.4133444786071777e+01 6.3347793579101562e+01 2.1869345092773438e+02)(1.9377588272094727e+01 6.1947376251220703e+01 2.1367178344726562e+02)(1.9654256820678711e+01 6.3548377990722656e+01 2.1279707336425781e+02)(1.9654256820678711e+01 6.3548377990722656e+01 2.1279707336425781e+02)(1.9377588272094727e+01 6.1947376251220703e+01 2.1367178344726562e+02)(2.1346696853637695e+01 6.1838172912597656e+01 2.1200894165039062e+02)(1.9654256820678711e+01 6.3548377990722656e+01 2.1279707336425781e+02)(2.1346696853637695e+01 6.1838172912597656e+01 2.1200894165039062e+02)(2.7059545516967773e+01 6.1498809814453125e+01 2.0778306579589844e+02)(1.9654256820678711e+01 6.3548377990722656e+01 2.1279707336425781e+02)(1.9194454193115234e+01 6.6652580261230469e+01 2.0887408447265625e+02)(1.4133444786071777e+01 6.3347793579101562e+01 2.1869345092773438e+02)(2.7059545516967773e+01 6.1498809814453125e+01 2.0778306579589844e+02)(3.4518600463867188e+01 6.1634876251220703e+01 2.0327027893066406e+02)(2.6431713104248047e+01 6.3275291442871094e+01 2.0762443542480469e+02)(2.6431713104248047e+01 6.3275291442871094e+01 2.0762443542480469e+02)(3.4518600463867188e+01 6.1634876251220703e+01 2.0327027893066406e+02)(3.7187580108642578e+01 6.2667198181152344e+01 2.0059335327148438e+02)(2.6431713104248047e+01 6.3275291442871094e+01 2.0762443542480469e+02)(3.7187580108642578e+01 6.2667198181152344e+01 2.0059335327148438e+02)(2.8604606628417969e+01 6.5410186767578125e+01 2.0235643005371094e+02)(-2.0125968933105469e+01 7.6925743103027344e+01 2.6631341552734375e+02)(-1.4647102355957031e+01 7.2172874450683594e+01 2.6630126953125000e+02)(-1.4382800102233887e+01 7.3381164550781250e+01 2.5577201843261719e+02)(-1.4647102355957031e+01 7.2172874450683594e+01 2.6630126953125000e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(-6.2275137901306152e+00 6.5582168579101562e+01 2.5735168457031250e+02)(-2.2525516510009766e+01 8.0107452392578125e+01 2.5919354248046875e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.0125968933105469e+01 7.6925743103027344e+01 2.6631341552734375e+02)(-2.2525516510009766e+01 8.0107452392578125e+01 2.5919354248046875e+02)(-2.0125968933105469e+01 7.6925743103027344e+01 2.6631341552734375e+02)(-2.1346662521362305e+01 8.0159767150878906e+01 2.5418260192871094e+02)(-9.0432519912719727e+00 7.7308410644531250e+01 2.3043460083007812e+02)(-1.3637920379638672e+01 8.0064147949218750e+01 2.3328833007812500e+02)(-1.4639219284057617e+01 7.7489852905273438e+01 2.4231764221191406e+02)(-1.4639219284057617e+01 7.7489852905273438e+01 2.4231764221191406e+02)(-1.3637920379638672e+01 8.0064147949218750e+01 2.3328833007812500e+02)(-1.9719398498535156e+01 8.0266952514648438e+01 2.4802153015136719e+02)(-2.0094022750854492e+00 7.7265907287597656e+01 2.1931727600097656e+02)(-6.0582766532897949e+00 7.9599967956542969e+01 2.2093138122558594e+02)(-9.0432519912719727e+00 7.7308410644531250e+01 2.3043460083007812e+02)(-9.0432519912719727e+00 7.7308410644531250e+01 2.3043460083007812e+02)(-6.0582766532897949e+00 7.9599967956542969e+01 2.2093138122558594e+02)(-1.3637920379638672e+01 8.0064147949218750e+01 2.3328833007812500e+02)(7.0228781700134277e+00 7.6331504821777344e+01 2.0975131225585938e+02)(4.5166778564453125e+00 7.8818031311035156e+01 2.0872656250000000e+02)(-2.0094022750854492e+00 7.7265907287597656e+01 2.1931727600097656e+02)(2.2416627883911133e+01 7.2760292053222656e+01 1.9794604492187500e+02)(1.4018074989318848e+01 7.7031623840332031e+01 2.0049623107910156e+02)(1.1898683547973633e+01 7.5552108764648438e+01 2.0541540527343750e+02)(1.1898683547973633e+01 7.5552108764648438e+01 2.0541540527343750e+02)(1.4018074989318848e+01 7.7031623840332031e+01 2.0049623107910156e+02)(7.0228781700134277e+00 7.6331504821777344e+01 2.0975131225585938e+02)(7.0228781700134277e+00 7.6331504821777344e+01 2.0975131225585938e+02)(1.4018074989318848e+01 7.7031623840332031e+01 2.0049623107910156e+02)(4.5166778564453125e+00 7.8818031311035156e+01 2.0872656250000000e+02)(2.7862949371337891e+01 7.0725822448730469e+01 1.9489639282226562e+02)(2.8867973327636719e+01 7.1830024719238281e+01 1.9075306701660156e+02)(2.2416627883911133e+01 7.2760292053222656e+01 1.9794604492187500e+02)(3.8841678619384766e+01 6.5724800109863281e+01 1.8668969726562500e+02)(3.6232822418212891e+01 6.7604286193847656e+01 1.8691018676757812e+02)(3.8316852569580078e+01 6.5482902526855469e+01 1.9042169189453125e+02)(3.8316852569580078e+01 6.5482902526855469e+01 1.9042169189453125e+02)(3.6232822418212891e+01 6.7604286193847656e+01 1.8691018676757812e+02)(3.3310871124267578e+01 6.8227798461914062e+01 1.9232373046875000e+02)(3.6232822418212891e+01 6.7604286193847656e+01 1.8691018676757812e+02)(3.4414268493652344e+01 6.8772949218750000e+01 1.8823522949218750e+02)(3.3310871124267578e+01 6.8227798461914062e+01 1.9232373046875000e+02)(3.3310871124267578e+01 6.8227798461914062e+01 1.9232373046875000e+02)(3.4414268493652344e+01 6.8772949218750000e+01 1.8823522949218750e+02)(2.7862949371337891e+01 7.0725822448730469e+01 1.9489639282226562e+02)(2.7862949371337891e+01 7.0725822448730469e+01 1.9489639282226562e+02)(3.4414268493652344e+01 6.8772949218750000e+01 1.8823522949218750e+02)(2.8867973327636719e+01 7.1830024719238281e+01 1.9075306701660156e+02)(3.3445758819580078e+01 6.6451164245605469e+01 1.9600508117675781e+02)(3.7592079162597656e+01 6.3784843444824219e+01 1.9794813537597656e+02)(3.8316852569580078e+01 6.5482902526855469e+01 1.9042169189453125e+02)(2.6431713104248047e+01 6.3275291442871094e+01 2.0762443542480469e+02)(2.8604606628417969e+01 6.5410186767578125e+01 2.0235643005371094e+02)(1.9654256820678711e+01 6.3548377990722656e+01 2.1279707336425781e+02)(1.9654256820678711e+01 6.3548377990722656e+01 2.1279707336425781e+02)(2.8604606628417969e+01 6.5410186767578125e+01 2.0235643005371094e+02)(1.9194454193115234e+01 6.6652580261230469e+01 2.0887408447265625e+02)(1.0757369995117188e+01 6.7496482849121094e+01 2.1663514709472656e+02)(1.4133444786071777e+01 6.3347793579101562e+01 2.1869345092773438e+02)(1.9194454193115234e+01 6.6652580261230469e+01 2.0887408447265625e+02)(-5.8432798385620117e+00 7.2975570678710938e+01 2.3284886169433594e+02)(1.8881292641162872e-01 6.4072074890136719e+01 2.3959307861328125e+02)(3.4718494415283203e+00 6.4341064453125000e+01 2.3227589416503906e+02)(-5.8432798385620117e+00 7.2975570678710938e+01 2.3284886169433594e+02)(3.4718494415283203e+00 6.4341064453125000e+01 2.3227589416503906e+02)(7.6326900720596313e-01 7.2567535400390625e+01 2.2255621337890625e+02)(3.4718494415283203e+00 6.4341064453125000e+01 2.3227589416503906e+02)(9.5975284576416016e+00 6.3564674377441406e+01 2.2397427368164062e+02)(3.4746990203857422e+00 6.8022430419921875e+01 2.2547073364257812e+02)(3.4746990203857422e+00 6.8022430419921875e+01 2.2547073364257812e+02)(9.5975284576416016e+00 6.3564674377441406e+01 2.2397427368164062e+02)(1.0757369995117188e+01 6.7496482849121094e+01 2.1663514709472656e+02)(1.0757369995117188e+01 6.7496482849121094e+01 2.1663514709472656e+02)(9.5975284576416016e+00 6.3564674377441406e+01 2.2397427368164062e+02)(1.4133444786071777e+01 6.3347793579101562e+01 2.1869345092773438e+02)(1.8881292641162872e-01 6.4072074890136719e+01 2.3959307861328125e+02)(-5.8432798385620117e+00 7.2975570678710938e+01 2.3284886169433594e+02)(-2.4552273750305176e+00 6.4288024902343750e+01 2.4636196899414062e+02)(-2.4552273750305176e+00 6.4288024902343750e+01 2.4636196899414062e+02)(-5.8432798385620117e+00 7.2975570678710938e+01 2.3284886169433594e+02)(-1.0934567451477051e+01 7.3269721984863281e+01 2.4400917053222656e+02)(-1.4647102355957031e+01 7.2172874450683594e+01 2.6630126953125000e+02)(-6.2275137901306152e+00 6.5582168579101562e+01 2.5735168457031250e+02)(-1.4382800102233887e+01 7.3381164550781250e+01 2.5577201843261719e+02)(-1.4382800102233887e+01 7.3381164550781250e+01 2.5577201843261719e+02)(-6.2275137901306152e+00 6.5582168579101562e+01 2.5735168457031250e+02)(-4.3268742561340332e+00 6.4505905151367188e+01 2.5288713073730469e+02)(-2.1346662521362305e+01 8.0159767150878906e+01 2.5418260192871094e+02)(-2.0125968933105469e+01 7.6925743103027344e+01 2.6631341552734375e+02)(-1.4382800102233887e+01 7.3381164550781250e+01 2.5577201843261719e+02)(-2.1346662521362305e+01 8.0159767150878906e+01 2.5418260192871094e+02)(-1.4382800102233887e+01 7.3381164550781250e+01 2.5577201843261719e+02)(-1.0934567451477051e+01 7.3269721984863281e+01 2.4400917053222656e+02)(-1.0934567451477051e+01 7.3269721984863281e+01 2.4400917053222656e+02)(-1.4382800102233887e+01 7.3381164550781250e+01 2.5577201843261719e+02)(-4.3268742561340332e+00 6.4505905151367188e+01 2.5288713073730469e+02)(-1.0934567451477051e+01 7.3269721984863281e+01 2.4400917053222656e+02)(-4.3268742561340332e+00 6.4505905151367188e+01 2.5288713073730469e+02)(-2.4552273750305176e+00 6.4288024902343750e+01 2.4636196899414062e+02)(3.3445758819580078e+01 6.6451164245605469e+01 1.9600508117675781e+02)(3.8316852569580078e+01 6.5482902526855469e+01 1.9042169189453125e+02)(3.3310871124267578e+01 6.8227798461914062e+01 1.9232373046875000e+02)(3.3445758819580078e+01 6.6451164245605469e+01 1.9600508117675781e+02)(3.3310871124267578e+01 6.8227798461914062e+01 1.9232373046875000e+02)(2.8213878631591797e+01 6.8111549377441406e+01 1.9866191101074219e+02)(2.8213878631591797e+01 6.8111549377441406e+01 1.9866191101074219e+02)(3.3310871124267578e+01 6.8227798461914062e+01 1.9232373046875000e+02)(2.7862949371337891e+01 7.0725822448730469e+01 1.9489639282226562e+02)(2.8213878631591797e+01 6.8111549377441406e+01 1.9866191101074219e+02)(2.7862949371337891e+01 7.0725822448730469e+01 1.9489639282226562e+02)(1.8073661804199219e+01 7.0585067749023438e+01 2.0521220397949219e+02)(1.8073661804199219e+01 7.0585067749023438e+01 2.0521220397949219e+02)(2.7862949371337891e+01 7.0725822448730469e+01 1.9489639282226562e+02)(2.2416627883911133e+01 7.2760292053222656e+01 1.9794604492187500e+02)(-1.9719398498535156e+01 8.0266952514648438e+01 2.4802153015136719e+02)(-2.1346662521362305e+01 8.0159767150878906e+01 2.5418260192871094e+02)(-1.4639219284057617e+01 7.7489852905273438e+01 2.4231764221191406e+02)(-1.4639219284057617e+01 7.7489852905273438e+01 2.4231764221191406e+02)(-2.1346662521362305e+01 8.0159767150878906e+01 2.5418260192871094e+02)(-1.0934567451477051e+01 7.3269721984863281e+01 2.4400917053222656e+02)(-1.4639219284057617e+01 7.7489852905273438e+01 2.4231764221191406e+02)(-1.0934567451477051e+01 7.3269721984863281e+01 2.4400917053222656e+02)(-9.0432519912719727e+00 7.7308410644531250e+01 2.3043460083007812e+02)(-9.0432519912719727e+00 7.7308410644531250e+01 2.3043460083007812e+02)(-1.0934567451477051e+01 7.3269721984863281e+01 2.4400917053222656e+02)(-5.8432798385620117e+00 7.2975570678710938e+01 2.3284886169433594e+02)(-9.0432519912719727e+00 7.7308410644531250e+01 2.3043460083007812e+02)(-5.8432798385620117e+00 7.2975570678710938e+01 2.3284886169433594e+02)(-2.0094022750854492e+00 7.7265907287597656e+01 2.1931727600097656e+02)(-2.0094022750854492e+00 7.7265907287597656e+01 2.1931727600097656e+02)(-5.8432798385620117e+00 7.2975570678710938e+01 2.3284886169433594e+02)(7.6326900720596313e-01 7.2567535400390625e+01 2.2255621337890625e+02)(-2.0094022750854492e+00 7.7265907287597656e+01 2.1931727600097656e+02)(7.6326900720596313e-01 7.2567535400390625e+01 2.2255621337890625e+02)(7.0228781700134277e+00 7.6331504821777344e+01 2.0975131225585938e+02)(7.0228781700134277e+00 7.6331504821777344e+01 2.0975131225585938e+02)(7.6326900720596313e-01 7.2567535400390625e+01 2.2255621337890625e+02)(8.8293790817260742e+00 7.2001945495605469e+01 2.1323165893554688e+02)(7.0228781700134277e+00 7.6331504821777344e+01 2.0975131225585938e+02)(8.8293790817260742e+00 7.2001945495605469e+01 2.1323165893554688e+02)(1.1898683547973633e+01 7.5552108764648438e+01 2.0541540527343750e+02)(1.1898683547973633e+01 7.5552108764648438e+01 2.0541540527343750e+02)(8.8293790817260742e+00 7.2001945495605469e+01 2.1323165893554688e+02)(1.8073661804199219e+01 7.0585067749023438e+01 2.0521220397949219e+02)(1.1898683547973633e+01 7.5552108764648438e+01 2.0541540527343750e+02)(1.8073661804199219e+01 7.0585067749023438e+01 2.0521220397949219e+02)(2.2416627883911133e+01 7.2760292053222656e+01 1.9794604492187500e+02)(7.6326900720596313e-01 7.2567535400390625e+01 2.2255621337890625e+02)(3.4718494415283203e+00 6.4341064453125000e+01 2.3227589416503906e+02)(3.4746990203857422e+00 6.8022430419921875e+01 2.2547073364257812e+02)(7.6326900720596313e-01 7.2567535400390625e+01 2.2255621337890625e+02)(3.4746990203857422e+00 6.8022430419921875e+01 2.2547073364257812e+02)(8.8293790817260742e+00 7.2001945495605469e+01 2.1323165893554688e+02)(8.8293790817260742e+00 7.2001945495605469e+01 2.1323165893554688e+02)(3.4746990203857422e+00 6.8022430419921875e+01 2.2547073364257812e+02)(1.0757369995117188e+01 6.7496482849121094e+01 2.1663514709472656e+02)(8.8293790817260742e+00 7.2001945495605469e+01 2.1323165893554688e+02)(1.0757369995117188e+01 6.7496482849121094e+01 2.1663514709472656e+02)(1.8073661804199219e+01 7.0585067749023438e+01 2.0521220397949219e+02)(1.8073661804199219e+01 7.0585067749023438e+01 2.0521220397949219e+02)(1.0757369995117188e+01 6.7496482849121094e+01 2.1663514709472656e+02)(1.9194454193115234e+01 6.6652580261230469e+01 2.0887408447265625e+02)(1.8073661804199219e+01 7.0585067749023438e+01 2.0521220397949219e+02)(1.9194454193115234e+01 6.6652580261230469e+01 2.0887408447265625e+02)(2.8213878631591797e+01 6.8111549377441406e+01 1.9866191101074219e+02)(2.8213878631591797e+01 6.8111549377441406e+01 1.9866191101074219e+02)(1.9194454193115234e+01 6.6652580261230469e+01 2.0887408447265625e+02)(2.8604606628417969e+01 6.5410186767578125e+01 2.0235643005371094e+02)(2.8213878631591797e+01 6.8111549377441406e+01 1.9866191101074219e+02)(2.8604606628417969e+01 6.5410186767578125e+01 2.0235643005371094e+02)(3.3445758819580078e+01 6.6451164245605469e+01 1.9600508117675781e+02)(3.3445758819580078e+01 6.6451164245605469e+01 1.9600508117675781e+02)(2.8604606628417969e+01 6.5410186767578125e+01 2.0235643005371094e+02)(3.7592079162597656e+01 6.3784843444824219e+01 1.9794813537597656e+02)(3.7187580108642578e+01 6.2667198181152344e+01 2.0059335327148438e+02)(3.8876407623291016e+01 6.2493770599365234e+01 1.9713186645507812e+02)(3.7592079162597656e+01 6.3784843444824219e+01 1.9794813537597656e+02)(3.7592079162597656e+01 6.3784843444824219e+01 1.9794813537597656e+02)(3.8876407623291016e+01 6.2493770599365234e+01 1.9713186645507812e+02)(3.9412685394287109e+01 6.2292308807373047e+01 1.9355067443847656e+02)(3.7592079162597656e+01 6.3784843444824219e+01 1.9794813537597656e+02)(3.9412685394287109e+01 6.2292308807373047e+01 1.9355067443847656e+02)(3.8316852569580078e+01 6.5482902526855469e+01 1.9042169189453125e+02)(2.8604606628417969e+01 6.5410186767578125e+01 2.0235643005371094e+02)(3.7187580108642578e+01 6.2667198181152344e+01 2.0059335327148438e+02)(3.7592079162597656e+01 6.3784843444824219e+01 1.9794813537597656e+02)(3.9412685394287109e+01 6.2292308807373047e+01 1.9355067443847656e+02)(3.9383701324462891e+01 6.3952617645263672e+01 1.8637109375000000e+02)(3.8841678619384766e+01 6.5724800109863281e+01 1.8668969726562500e+02)(3.9412685394287109e+01 6.2292308807373047e+01 1.9355067443847656e+02)(3.8841678619384766e+01 6.5724800109863281e+01 1.8668969726562500e+02)(3.8316852569580078e+01 6.5482902526855469e+01 1.9042169189453125e+02)(3.8016773223876953e+01 6.4632850646972656e+01 1.5299395751953125e+02)(3.8048961639404297e+01 6.6393379211425781e+01 1.8623677062988281e+02)(3.9017982482910156e+01 6.5334571838378906e+01 1.8629541015625000e+02)(3.9029994964599609e+01 6.3568607330322266e+01 1.5304791259765625e+02)(3.8016773223876953e+01 6.4632850646972656e+01 1.5299395751953125e+02)(3.9017982482910156e+01 6.5334571838378906e+01 1.8629541015625000e+02)(3.9029994964599609e+01 6.3568607330322266e+01 1.5304791259765625e+02)(3.9017982482910156e+01 6.5334571838378906e+01 1.8629541015625000e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9017982482910156e+01 6.5334571838378906e+01 1.8629541015625000e+02)(3.9383701324462891e+01 6.3952617645263672e+01 1.8637109375000000e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9437591552734375e+01 6.1001209259033203e+01 1.2418796539306641e+02)(3.9249599456787109e+01 6.1995578765869141e+01 1.2432358551025391e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9249599456787109e+01 6.1995578765869141e+01 1.2432358551025391e+02)(3.9029994964599609e+01 6.3568607330322266e+01 1.5304791259765625e+02)(3.9029994964599609e+01 6.3568607330322266e+01 1.5304791259765625e+02)(3.9249599456787109e+01 6.1995578765869141e+01 1.2432358551025391e+02)(3.8748489379882812e+01 6.2866069793701172e+01 1.2430014801025391e+02)(3.8016773223876953e+01 6.4632850646972656e+01 1.5299395751953125e+02)(3.9029994964599609e+01 6.3568607330322266e+01 1.5304791259765625e+02)(3.7995532989501953e+01 6.3814147949218750e+01 1.3182667541503906e+02)(3.7995532989501953e+01 6.3814147949218750e+01 1.3182667541503906e+02)(3.9029994964599609e+01 6.3568607330322266e+01 1.5304791259765625e+02)(3.8748489379882812e+01 6.2866069793701172e+01 1.2430014801025391e+02)(3.8748489379882812e+01 6.2866069793701172e+01 1.2430014801025391e+02)(3.9249599456787109e+01 6.1995578765869141e+01 1.2432358551025391e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(3.9249599456787109e+01 6.1995578765869141e+01 1.2432358551025391e+02)(3.9437591552734375e+01 6.1001209259033203e+01 1.2418796539306641e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(3.9437591552734375e+01 6.1001209259033203e+01 1.2418796539306641e+02)(3.9702327728271484e+01 6.0728096008300781e+01 1.2195539855957031e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(3.9702327728271484e+01 6.0728096008300781e+01 1.2195539855957031e+02)(4.0175247192382812e+01 6.0316478729248047e+01 1.2040480041503906e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(4.0175247192382812e+01 6.0316478729248047e+01 1.2040480041503906e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.0175247192382812e+01 6.0316478729248047e+01 1.2040480041503906e+02)(4.1111042022705078e+01 5.9519077301025391e+01 1.1854441070556641e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.1111042022705078e+01 5.9519077301025391e+01 1.1854441070556641e+02)(4.1912216186523438e+01 5.8825809478759766e+01 1.1743331909179688e+02)(4.2746398925781250e+01 5.8075202941894531e+01 1.1659660339355469e+02)(4.4712093353271484e+01 5.7070461273193359e+01 1.1499510955810547e+02)(4.1912216186523438e+01 5.8825809478759766e+01 1.1743331909179688e+02)(4.1912216186523438e+01 5.8825809478759766e+01 1.1743331909179688e+02)(4.4712093353271484e+01 5.7070461273193359e+01 1.1499510955810547e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.0722553253173828e+01 6.1622158050537109e+01 1.1622183227539062e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(3.7995532989501953e+01 6.3814147949218750e+01 1.3182667541503906e+02)(3.8748489379882812e+01 6.2866069793701172e+01 1.2430014801025391e+02)(4.2746398925781250e+01 5.8075202941894531e+01 1.1659660339355469e+02)(4.3384765625000000e+01 5.7500793457031250e+01 1.1595628356933594e+02)(4.4712093353271484e+01 5.7070461273193359e+01 1.1499510955810547e+02)(4.4712093353271484e+01 5.7070461273193359e+01 1.1499510955810547e+02)(4.6318611145019531e+01 5.4586360931396484e+01 1.1425305175781250e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(4.6318611145019531e+01 5.4586360931396484e+01 1.1425305175781250e+02)(4.6585552215576172e+01 5.4312458038330078e+01 1.1412569427490234e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(4.6585552215576172e+01 5.4312458038330078e+01 1.1412569427490234e+02)(4.8391609191894531e+01 5.2279907226562500e+01 1.1364307403564453e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.4712093353271484e+01 5.7070461273193359e+01 1.1499510955810547e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(4.8563980102539062e+01 5.5626209259033203e+01 1.1169522094726562e+02)(5.3895408630371094e+01 5.0394508361816406e+01 1.1138414764404297e+02)(4.8563980102539062e+01 5.5626209259033203e+01 1.1169522094726562e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(5.0499996185302734e+01 4.9638278961181641e+01 1.1348355865478516e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(4.8391609191894531e+01 5.2279907226562500e+01 1.1364307403564453e+02)(5.3129619598388672e+01 4.8212425231933594e+01 1.1350797271728516e+02)(5.3895408630371094e+01 5.0394508361816406e+01 1.1138414764404297e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(5.3129619598388672e+01 4.8212425231933594e+01 1.1350797271728516e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(5.0499996185302734e+01 4.9638278961181641e+01 1.1348355865478516e+02)(5.5654289245605469e+01 4.5483192443847656e+01 1.1288512420654297e+02)(5.7045730590820312e+01 4.4778022766113281e+01 1.1171755981445312e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(5.7045730590820312e+01 4.4778022766113281e+01 1.1171755981445312e+02)(5.7494239807128906e+01 4.4545768737792969e+01 1.1107283020019531e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(5.5385093688964844e+01 4.5617130279541016e+01 1.1302829742431641e+02)(5.5654289245605469e+01 4.5483192443847656e+01 1.1288512420654297e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(5.3129619598388672e+01 4.8212425231933594e+01 1.1350797271728516e+02)(5.5385093688964844e+01 4.5617130279541016e+01 1.1302829742431641e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(5.3129619598388672e+01 4.8212425231933594e+01 1.1350797271728516e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(5.3895408630371094e+01 5.0394508361816406e+01 1.1138414764404297e+02)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(7.3300895690917969e+01 5.0637269020080566e+00 8.4450538635253906e+01)(7.2707786560058594e+01 1.0271641731262207e+01 8.5258209228515625e+01)(7.2707786560058594e+01 1.0271641731262207e+01 8.5258209228515625e+01)(7.1769882202148438e+01 1.5413779258728027e+01 8.6638473510742188e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(7.1769882202148438e+01 1.5413779258728027e+01 8.6638473510742188e+01)(7.0802055358886719e+01 1.9383255004882812e+01 8.8109336853027344e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(6.9214859008789062e+01 2.4534601211547852e+01 9.0570503234863281e+01)(6.7312202453613281e+01 2.9465105056762695e+01 9.3562606811523438e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(6.7312202453613281e+01 2.9465105056762695e+01 9.3562606811523438e+01)(6.6710075378417969e+01 3.0521854400634766e+01 9.5328071594238281e+01)(6.6710075378417969e+01 3.0521854400634766e+01 9.5328071594238281e+01)(6.7312202453613281e+01 2.9465105056762695e+01 9.3562606811523438e+01)(6.5953010559082031e+01 3.2460239410400391e+01 9.5715362548828125e+01)(6.6710075378417969e+01 3.0521854400634766e+01 9.5328071594238281e+01)(6.5953010559082031e+01 3.2460239410400391e+01 9.5715362548828125e+01)(6.2139636993408203e+01 3.9100662231445312e+01 1.0284658050537109e+02)(6.2139636993408203e+01 3.9100662231445312e+01 1.0284658050537109e+02)(6.5953010559082031e+01 3.2460239410400391e+01 9.5715362548828125e+01)(6.3074356079101562e+01 3.7825664520263672e+01 1.0030225372314453e+02)(6.0445697784423828e+01 4.2009120941162109e+01 1.0450832366943359e+02)(6.2139636993408203e+01 3.9100662231445312e+01 1.0284658050537109e+02)(6.3074356079101562e+01 3.7825664520263672e+01 1.0030225372314453e+02)(6.0445697784423828e+01 4.2009120941162109e+01 1.0450832366943359e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(6.2139636993408203e+01 3.9100662231445312e+01 1.0284658050537109e+02)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(7.2707786560058594e+01 1.0271641731262207e+01 8.5258209228515625e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(6.9726226806640625e+01 2.1188505172729492e+01 9.0701812744140625e+01)(6.9726226806640625e+01 2.1188505172729492e+01 9.0701812744140625e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(6.6710075378417969e+01 3.0521854400634766e+01 9.5328071594238281e+01)(6.9726226806640625e+01 2.1188505172729492e+01 9.0701812744140625e+01)(6.6710075378417969e+01 3.0521854400634766e+01 9.5328071594238281e+01)(6.1926193237304688e+01 3.8207572937011719e+01 1.0361772918701172e+02)(6.1926193237304688e+01 3.8207572937011719e+01 1.0361772918701172e+02)(6.6710075378417969e+01 3.0521854400634766e+01 9.5328071594238281e+01)(6.2139636993408203e+01 3.9100662231445312e+01 1.0284658050537109e+02)(6.1926193237304688e+01 3.8207572937011719e+01 1.0361772918701172e+02)(6.2139636993408203e+01 3.9100662231445312e+01 1.0284658050537109e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(6.1926193237304688e+01 3.8207572937011719e+01 1.0361772918701172e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(5.7494239807128906e+01 4.4545768737792969e+01 1.1107283020019531e+02)(5.7933078765869141e+01 1.0000000000000000e+00 1.1183292388916016e+02)(6.1926193237304688e+01 3.8207572937011719e+01 1.0361772918701172e+02)(5.7494239807128906e+01 4.4545768737792969e+01 1.1107283020019531e+02)(5.7933078765869141e+01 1.0000000000000000e+00 1.1183292388916016e+02)(6.9726226806640625e+01 2.1188505172729492e+01 9.0701812744140625e+01)(6.1926193237304688e+01 3.8207572937011719e+01 1.0361772918701172e+02)(5.7933078765869141e+01 1.0000000000000000e+00 1.1183292388916016e+02)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(6.9726226806640625e+01 2.1188505172729492e+01 9.0701812744140625e+01)(5.7933078765869141e+01 1.0000000000000000e+00 1.1183292388916016e+02)(5.7494239807128906e+01 4.4545768737792969e+01 1.1107283020019531e+02)(5.6103237152099609e+01 1.0000000000000000e+00 1.1366278839111328e+02)(5.6103237152099609e+01 1.0000000000000000e+00 1.1366278839111328e+02)(5.7494239807128906e+01 4.4545768737792969e+01 1.1107283020019531e+02)(5.7045730590820312e+01 4.4778022766113281e+01 1.1171755981445312e+02)(5.6103237152099609e+01 1.0000000000000000e+00 1.1366278839111328e+02)(5.7045730590820312e+01 4.4778022766113281e+01 1.1171755981445312e+02)(5.5654289245605469e+01 4.5483192443847656e+01 1.1288512420654297e+02)(5.6103237152099609e+01 1.0000000000000000e+00 1.1366278839111328e+02)(5.5654289245605469e+01 4.5483192443847656e+01 1.1288512420654297e+02)(5.3603610992431641e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.3603610992431641e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.5654289245605469e+01 4.5483192443847656e+01 1.1288512420654297e+02)(5.5385093688964844e+01 4.5617130279541016e+01 1.1302829742431641e+02)(5.3603610992431641e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.5385093688964844e+01 4.5617130279541016e+01 1.1302829742431641e+02)(5.3129619598388672e+01 4.8212425231933594e+01 1.1350797271728516e+02)(5.3603610992431641e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.3129619598388672e+01 4.8212425231933594e+01 1.1350797271728516e+02)(5.0499996185302734e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.0499996185302734e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.3129619598388672e+01 4.8212425231933594e+01 1.1350797271728516e+02)(5.0499996185302734e+01 4.9638278961181641e+01 1.1348355865478516e+02)(4.6585552215576172e+01 5.4312458038330078e+01 1.1412569427490234e+02)(4.6318611145019531e+01 5.4586360931396484e+01 1.1425305175781250e+02)(4.6666484832763672e+01 1.0000000000000000e+00 1.1509508514404297e+02)(4.3384765625000000e+01 5.7500793457031250e+01 1.1595628356933594e+02)(4.2746398925781250e+01 5.8075202941894531e+01 1.1659660339355469e+02)(4.3416587829589844e+01 1.0000000000000000e+00 1.1726658630371094e+02)(4.1111042022705078e+01 5.9519077301025391e+01 1.1854441070556641e+02)(4.0175247192382812e+01 6.0316478729248047e+01 1.2040480041503906e+02)(4.1245075225830078e+01 1.0000000000000000e+00 1.2051648712158203e+02)(4.1245075225830078e+01 1.0000000000000000e+00 1.2051648712158203e+02)(4.0175247192382812e+01 6.0316478729248047e+01 1.2040480041503906e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.2435000610351562e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.2435000610351562e+02)(4.0175247192382812e+01 6.0316478729248047e+01 1.2040480041503906e+02)(3.9702327728271484e+01 6.0728096008300781e+01 1.2195539855957031e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.2435000610351562e+02)(3.9702327728271484e+01 6.0728096008300781e+01 1.2195539855957031e+02)(3.9437591552734375e+01 6.1001209259033203e+01 1.2418796539306641e+02)(4.3416587829589844e+01 1.0000000000000000e+00 1.1726658630371094e+02)(4.2746398925781250e+01 5.8075202941894531e+01 1.1659660339355469e+02)(4.1245075225830078e+01 1.0000000000000000e+00 1.2051648712158203e+02)(4.1245075225830078e+01 1.0000000000000000e+00 1.2051648712158203e+02)(4.2746398925781250e+01 5.8075202941894531e+01 1.1659660339355469e+02)(4.1912216186523438e+01 5.8825809478759766e+01 1.1743331909179688e+02)(4.1245075225830078e+01 1.0000000000000000e+00 1.2051648712158203e+02)(4.1912216186523438e+01 5.8825809478759766e+01 1.1743331909179688e+02)(4.1111042022705078e+01 5.9519077301025391e+01 1.1854441070556641e+02)(4.6666484832763672e+01 1.0000000000000000e+00 1.1509508514404297e+02)(4.6318611145019531e+01 5.4586360931396484e+01 1.1425305175781250e+02)(4.3416587829589844e+01 1.0000000000000000e+00 1.1726658630371094e+02)(4.3416587829589844e+01 1.0000000000000000e+00 1.1726658630371094e+02)(4.6318611145019531e+01 5.4586360931396484e+01 1.1425305175781250e+02)(4.4712093353271484e+01 5.7070461273193359e+01 1.1499510955810547e+02)(4.3416587829589844e+01 1.0000000000000000e+00 1.1726658630371094e+02)(4.4712093353271484e+01 5.7070461273193359e+01 1.1499510955810547e+02)(4.3384765625000000e+01 5.7500793457031250e+01 1.1595628356933594e+02)(5.0499996185302734e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.0499996185302734e+01 4.9638278961181641e+01 1.1348355865478516e+02)(4.6666484832763672e+01 1.0000000000000000e+00 1.1509508514404297e+02)(4.6666484832763672e+01 1.0000000000000000e+00 1.1509508514404297e+02)(5.0499996185302734e+01 4.9638278961181641e+01 1.1348355865478516e+02)(4.8391609191894531e+01 5.2279907226562500e+01 1.1364307403564453e+02)(4.6666484832763672e+01 1.0000000000000000e+00 1.1509508514404297e+02)(4.8391609191894531e+01 5.2279907226562500e+01 1.1364307403564453e+02)(4.6585552215576172e+01 5.4312458038330078e+01 1.1412569427490234e+02)(3.9677555084228516e+01 4.7117729187011719e+01 1.9370863342285156e+02)(3.9887542724609375e+01 3.4319942474365234e+01 1.9511279296875000e+02)(3.9898712158203125e+01 3.4447643280029297e+01 1.8844268798828125e+02)(4.0482032775878906e+01 1.0008682012557983e+00 1.2686644744873047e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.2435000610351562e+02)(3.9858524322509766e+01 3.6750000000000000e+01 1.2873999023437500e+02)(3.9858524322509766e+01 3.6750000000000000e+01 1.2873999023437500e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.2435000610351562e+02)(3.9437591552734375e+01 6.1001209259033203e+01 1.2418796539306641e+02)(3.9858524322509766e+01 3.6750000000000000e+01 1.2873999023437500e+02)(3.9437591552734375e+01 6.1001209259033203e+01 1.2418796539306641e+02)(3.9858524322509766e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.9412685394287109e+01 6.2292308807373047e+01 1.9355067443847656e+02)(3.9677555084228516e+01 4.7117729187011719e+01 1.9370863342285156e+02)(3.9705795288085938e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.9705795288085938e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.9677555084228516e+01 4.7117729187011719e+01 1.9370863342285156e+02)(3.9898712158203125e+01 3.4447643280029297e+01 1.8844268798828125e+02)(3.9705795288085938e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.9898712158203125e+01 3.4447643280029297e+01 1.8844268798828125e+02)(3.9950164794921875e+01 3.1500000000000000e+01 1.8516316223144531e+02)(3.9950164794921875e+01 3.1500000000000000e+01 1.8516316223144531e+02)(3.9898712158203125e+01 3.4447643280029297e+01 1.8844268798828125e+02)(3.9950164794921875e+01 3.1500000000000000e+01 1.8840933227539062e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9383701324462891e+01 6.3952617645263672e+01 1.8637109375000000e+02)(3.9705795288085938e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.9705795288085938e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.9383701324462891e+01 6.3952617645263672e+01 1.8637109375000000e+02)(3.9412685394287109e+01 6.2292308807373047e+01 1.9355067443847656e+02)(3.9705795288085938e+01 4.5500003814697266e+01 1.7719856262207031e+02)(3.9967617034912109e+01 3.0500000000000000e+01 1.7580937194824219e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9705795288085938e+01 4.5500003814697266e+01 1.7719856262207031e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9705795288085938e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.9967617034912109e+01 3.0500000000000000e+01 1.7580937194824219e+02)(4.0482532501220703e+01 1.0000015497207642e+00 1.7426316833496094e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.5126158142089844e+02)(3.9437591552734375e+01 6.1001209259033203e+01 1.2418796539306641e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9858524322509766e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.9858524322509766e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9967617034912109e+01 3.0500000000000000e+01 1.7580937194824219e+02)(3.9858524322509766e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.9967617034912109e+01 3.0500000000000000e+01 1.7580937194824219e+02)(4.0308235168457031e+01 1.0986295700073242e+01 1.4473822021484375e+02)(4.0308235168457031e+01 1.0986295700073242e+01 1.4473822021484375e+02)(3.9967617034912109e+01 3.0500000000000000e+01 1.7580937194824219e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.5126158142089844e+02)(4.0482532501220703e+01 1.0000015497207642e+00 1.7426316833496094e+02)(3.9967617034912109e+01 3.0500000000000000e+01 1.7580937194824219e+02)(3.7467239379882812e+01 3.0500000000000000e+01 1.7500778198242188e+02)(4.0482532501220703e+01 1.0000015497207642e+00 1.7426316833496094e+02)(3.7467239379882812e+01 3.0500000000000000e+01 1.7500778198242188e+02)(3.8043399810791016e+01 -2.5005450248718262e+00 1.7327912902832031e+02)(3.7449783325195312e+01 3.1500000000000000e+01 1.8729153442382812e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.8735884094238281e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.9980982971191406e+02)(3.8043258666992188e+01 -2.5000000000000000e+00 1.6838801574707031e+02)(3.8043399810791016e+01 -2.5005450248718262e+00 1.7327912902832031e+02)(3.7929798126220703e+01 4.0000000000000000e+00 1.6838801574707031e+02)(3.7929798126220703e+01 4.0000000000000000e+00 1.6838801574707031e+02)(3.8043399810791016e+01 -2.5005450248718262e+00 1.7327912902832031e+02)(3.7467239379882812e+01 3.0500000000000000e+01 1.7500778198242188e+02)(3.6930660247802734e+01 6.1240509033203125e+01 1.2435000610351562e+02)(3.7739192962646484e+01 1.5000223159790039e+01 1.2429882049560547e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.2873999023437500e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.2873999023437500e+02)(3.7739192962646484e+01 1.5000223159790039e+01 1.2429882049560547e+02)(3.7737789154052734e+01 1.5000000000000000e+01 1.2760010528564453e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.9980982971191406e+02)(3.6934864044189453e+01 6.0999618530273438e+01 1.9944850158691406e+02)(3.7449783325195312e+01 3.1500000000000000e+01 1.8729153442382812e+02)(3.7449783325195312e+01 3.1500000000000000e+01 1.8729153442382812e+02)(3.6934864044189453e+01 6.0999618530273438e+01 1.9944850158691406e+02)(3.7205413818359375e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.7449783325195312e+01 3.1500000000000000e+01 1.8729153442382812e+02)(3.7205413818359375e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.7449783325195312e+01 3.1500000000000000e+01 1.8516316223144531e+02)(3.6930660247802734e+01 6.1240509033203125e+01 1.2435000610351562e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.2873999023437500e+02)(3.6925094604492188e+01 6.1559215545654297e+01 1.3240084838867188e+02)(3.6925094604492188e+01 6.1559215545654297e+01 1.3240084838867188e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.2873999023437500e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.6925094604492188e+01 6.1559215545654297e+01 1.3240084838867188e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.6910640716552734e+01 6.2387344360351562e+01 1.5332012939453125e+02)(3.7929798126220703e+01 4.0000000000000000e+00 1.4930189514160156e+02)(3.7929798126220703e+01 4.0000000000000000e+00 1.6838801574707031e+02)(3.7807853698730469e+01 1.0986295700073242e+01 1.4473822021484375e+02)(3.7807853698730469e+01 1.0986295700073242e+01 1.4473822021484375e+02)(3.7929798126220703e+01 4.0000000000000000e+00 1.6838801574707031e+02)(3.7467239379882812e+01 3.0500000000000000e+01 1.7500778198242188e+02)(3.7807853698730469e+01 1.0986295700073242e+01 1.4473822021484375e+02)(3.7467239379882812e+01 3.0500000000000000e+01 1.7500778198242188e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.7467239379882812e+01 3.0500000000000000e+01 1.7500778198242188e+02)(3.6879570007324219e+01 6.4167243957519531e+01 1.8631782531738281e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.6879570007324219e+01 6.4167243957519531e+01 1.8631782531738281e+02)(3.6910640716552734e+01 6.2387344360351562e+01 1.5332012939453125e+02)(3.6934864044189453e+01 6.0999618530273438e+01 1.9944850158691406e+02)(3.6904594421386719e+01 6.2733688354492188e+01 1.9290959167480469e+02)(3.7205413818359375e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.7205413818359375e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.6904594421386719e+01 6.2733688354492188e+01 1.9290959167480469e+02)(3.6879570007324219e+01 6.4167243957519531e+01 1.8631782531738281e+02)(3.7205413818359375e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.6879570007324219e+01 6.4167243957519531e+01 1.8631782531738281e+02)(3.7205410003662109e+01 4.5500000000000000e+01 1.7719854736328125e+02)(3.7205410003662109e+01 4.5500000000000000e+01 1.7719854736328125e+02)(3.6879570007324219e+01 6.4167243957519531e+01 1.8631782531738281e+02)(3.7467239379882812e+01 3.0500000000000000e+01 1.7500778198242188e+02)(5.0259540557861328e+01 5.0552093505859375e+01 1.1097358703613281e+02)(5.0499996185302734e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(4.5733009338378906e+01 -2.5000000000000000e+00 1.1284146118164062e+02)(5.0259540557861328e+01 5.0552093505859375e+01 1.1097358703613281e+02)(4.5733009338378906e+01 -2.5000000000000000e+00 1.1284146118164062e+02)(4.7996669769287109e+01 5.2737339019775391e+01 1.1116461944580078e+02)(4.1691749572753906e+01 -2.5000000000000000e+00 1.1554174804687500e+02)(4.1758079528808594e+01 5.7843090057373047e+01 1.1404951477050781e+02)(4.4210510253906250e+01 5.5946090698242188e+01 1.1242724609375000e+02)(4.1691749572753906e+01 -2.5000000000000000e+00 1.1554174804687500e+02)(4.4210510253906250e+01 5.5946090698242188e+01 1.1242724609375000e+02)(4.5138870239257812e+01 5.5224212646484375e+01 1.1199903869628906e+02)(4.1691749572753906e+01 -2.5000000000000000e+00 1.1554174804687500e+02)(4.5138870239257812e+01 5.5224212646484375e+01 1.1199903869628906e+02)(4.5733009338378906e+01 -2.5000000000000000e+00 1.1284146118164062e+02)(4.5733009338378906e+01 -2.5000000000000000e+00 1.1284146118164062e+02)(4.5138870239257812e+01 5.5224212646484375e+01 1.1199903869628906e+02)(4.7996669769287109e+01 5.2737339019775391e+01 1.1116461944580078e+02)(4.1691749572753906e+01 -2.5000000000000000e+00 1.1554174804687500e+02)(3.9262008666992188e+01 -2.4961183071136475e+00 1.1900077056884766e+02)(3.8865760803222656e+01 5.6045784950256348e+00 1.1953184509277344e+02)(3.8687484741210938e+01 6.0004608154296875e+01 1.1771670532226562e+02)(3.9201663970947266e+01 5.9643241882324219e+01 1.1688550567626953e+02)(3.8865760803222656e+01 5.6045784950256348e+00 1.1953184509277344e+02)(3.8865760803222656e+01 5.6045784950256348e+00 1.1953184509277344e+02)(3.9201663970947266e+01 5.9643241882324219e+01 1.1688550567626953e+02)(4.0982505798339844e+01 5.8402732849121094e+01 1.1476001739501953e+02)(3.8865760803222656e+01 5.6045784950256348e+00 1.1953184509277344e+02)(4.0982505798339844e+01 5.8402732849121094e+01 1.1476001739501953e+02)(4.1691749572753906e+01 -2.5000000000000000e+00 1.1554174804687500e+02)(4.1691749572753906e+01 -2.5000000000000000e+00 1.1554174804687500e+02)(4.0982505798339844e+01 5.8402732849121094e+01 1.1476001739501953e+02)(4.1758079528808594e+01 5.7843090057373047e+01 1.1404951477050781e+02)(3.8011260986328125e+01 1.3278504371643066e+01 1.2187225341796875e+02)(3.7835006713867188e+01 1.4408633232116699e+01 1.2286389923095703e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.8011260986328125e+01 1.3278504371643066e+01 1.2187225341796875e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.8430213928222656e+01 1.0257667541503906e+01 1.2043313598632812e+02)(3.8687484741210938e+01 6.0004608154296875e+01 1.1771670532226562e+02)(3.8865760803222656e+01 5.6045784950256348e+00 1.1953184509277344e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.8865760803222656e+01 5.6045784950256348e+00 1.1953184509277344e+02)(3.8430213928222656e+01 1.0257667541503906e+01 1.2043313598632812e+02)(3.7835006713867188e+01 1.4408633232116699e+01 1.2286389923095703e+02)(3.7760841369628906e+01 1.4861654281616211e+01 1.2362463378906250e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.7760841369628906e+01 1.4861654281616211e+01 1.2362463378906250e+02)(3.7739192962646484e+01 1.5000223159790039e+01 1.2429882049560547e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.7739192962646484e+01 1.5000223159790039e+01 1.2429882049560547e+02)(3.7532863616943359e+01 6.0775363922119141e+01 1.2038011169433594e+02)(3.7532863616943359e+01 6.0775363922119141e+01 1.2038011169433594e+02)(3.7739192962646484e+01 1.5000223159790039e+01 1.2429882049560547e+02)(3.7246932983398438e+01 6.0975883483886719e+01 1.2145899963378906e+02)(3.7246932983398438e+01 6.0975883483886719e+01 1.2145899963378906e+02)(3.7739192962646484e+01 1.5000223159790039e+01 1.2429882049560547e+02)(3.6930660247802734e+01 6.1240509033203125e+01 1.2435000610351562e+02)(5.6707015991210938e+01 -2.5000000000000000e+00 1.1113669586181641e+02)(5.4953460693359375e+01 -2.4996109008789062e+00 1.1278118133544922e+02)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(5.4953460693359375e+01 -2.4996109008789062e+00 1.1278118133544922e+02)(5.4888256072998047e+01 -2.5000000000000000e+00 1.1155838775634766e+02)(5.4888256072998047e+01 -2.5000000000000000e+00 1.1155838775634766e+02)(5.4953460693359375e+01 -2.4996109008789062e+00 1.1278118133544922e+02)(5.3638442993164062e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(5.3638442993164062e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(5.4953460693359375e+01 -2.4996109008789062e+00 1.1278118133544922e+02)(5.0499996185302734e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(5.0499996185302734e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(5.4953460693359375e+01 -2.4996109008789062e+00 1.1278118133544922e+02)(4.6676441192626953e+01 -2.5000000000000000e+00 1.1351828002929688e+02)(5.0499996185302734e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(4.6676441192626953e+01 -2.5000000000000000e+00 1.1351828002929688e+02)(4.5733009338378906e+01 -2.5000000000000000e+00 1.1284146118164062e+02)(4.5733009338378906e+01 -2.5000000000000000e+00 1.1284146118164062e+02)(4.6676441192626953e+01 -2.5000000000000000e+00 1.1351828002929688e+02)(4.1691749572753906e+01 -2.5000000000000000e+00 1.1554174804687500e+02)(4.1691749572753906e+01 -2.5000000000000000e+00 1.1554174804687500e+02)(4.6676441192626953e+01 -2.5000000000000000e+00 1.1351828002929688e+02)(3.9262008666992188e+01 -2.4961183071136475e+00 1.1900077056884766e+02)(5.6707015991210938e+01 -2.5000000000000000e+00 1.1113669586181641e+02)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(7.1909439086914062e+01 -2.5000002384185791e+00 8.4805351257324219e+01)(7.1909439086914062e+01 -2.5000002384185791e+00 8.4805351257324219e+01)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(7.1081031799316406e+01 -2.5000000000000000e+00 8.4181419372558594e+01)(7.1909439086914062e+01 -2.5000002384185791e+00 8.4805351257324219e+01)(7.1081031799316406e+01 -2.5000000000000000e+00 8.4181419372558594e+01)(7.2116668701171875e+01 -2.5000000000000000e+00 8.4124992370605469e+01)(7.2116668701171875e+01 -2.5000000000000000e+00 8.4124992370605469e+01)(7.1081031799316406e+01 -2.5000000000000000e+00 8.4181419372558594e+01)(7.2277091979980469e+01 -2.5000429153442383e+00 6.5333015441894531e+01)(7.2116668701171875e+01 -2.5000000000000000e+00 8.4124992370605469e+01)(7.2277091979980469e+01 -2.5000429153442383e+00 6.5333015441894531e+01)(7.3300331115722656e+01 -2.5000000000000000e+00 6.5505622863769531e+01)(-8.4851081848144531e+01 -2.5707734552238293e-12 1.7543598937988281e+02)(-8.5591102600097656e+01 -2.5000000000000000e+00 1.9757728576660156e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.4851081848144531e+01 -2.5707734552238293e-12 1.7543598937988281e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.4819580078125000e+01 -1.5149238200701243e-12 1.7463600158691406e+02)(-8.4819580078125000e+01 -1.5149238200701243e-12 1.7463600158691406e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.4178756713867188e+01 -2.9353794525377452e-04 1.6244129943847656e+02)(-8.4178756713867188e+01 -2.9353794525377452e-04 1.6244129943847656e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.3120216369628906e+01 -7.7841471647843719e-04 1.4229765319824219e+02)(-8.3120216369628906e+01 -7.7841471647843719e-04 1.4229765319824219e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.3180641174316406e+01 -2.5000000000000000e+00 1.4254553222656250e+02)(-8.3120216369628906e+01 -7.7841471647843719e-04 1.4229765319824219e+02)(-8.3180641174316406e+01 -2.5000000000000000e+00 1.4254553222656250e+02)(-8.2429382324218750e+01 -2.5000000000000000e+00 1.3233235168457031e+02)(-8.3120216369628906e+01 -7.7841471647843719e-04 1.4229765319824219e+02)(-8.2429382324218750e+01 -2.5000000000000000e+00 1.3233235168457031e+02)(-8.1387825012207031e+01 -1.3493649894371629e-03 1.2071244812011719e+02)(-8.1387825012207031e+01 -1.3493649894371629e-03 1.2071244812011719e+02)(-8.2429382324218750e+01 -2.5000000000000000e+00 1.3233235168457031e+02)(-8.1069892883300781e+01 -2.5000000000000000e+00 1.1705780792236328e+02)(-8.1387825012207031e+01 -1.3493649894371629e-03 1.2071244812011719e+02)(-8.1069892883300781e+01 -2.5000000000000000e+00 1.1705780792236328e+02)(-7.9775924682617188e+01 -1.4446304412558675e-03 1.0626926422119141e+02)(-7.9775924682617188e+01 -1.4446304412558675e-03 1.0626926422119141e+02)(-8.1069892883300781e+01 -2.5000000000000000e+00 1.1705780792236328e+02)(-7.9287330627441406e+01 -2.5000000000000000e+00 1.0241491699218750e+02)(-7.9775924682617188e+01 -1.4446304412558675e-03 1.0626926422119141e+02)(-7.9287330627441406e+01 -2.5000000000000000e+00 1.0241491699218750e+02)(-7.8325874328613281e+01 1.5000000000000000e+00 9.6913093566894531e+01)(-7.8325874328613281e+01 1.5000000000000000e+00 9.6913093566894531e+01)(-7.9287330627441406e+01 -2.5000000000000000e+00 1.0241491699218750e+02)(-7.7795837402343750e+01 -2.5000000000000000e+00 9.3759872436523438e+01)(-7.7795837402343750e+01 -2.5000000000000000e+00 9.3759872436523438e+01)(-7.5290679931640625e+01 -2.5000214576721191e+00 8.3715354919433594e+01)(-7.5424575805664062e+01 4.0271491696941553e-10 8.4457168579101562e+01)(-7.4065490722656250e+01 -2.5000000000000000e+00 7.6954841613769531e+01)(-7.3838478088378906e+01 8.9928398061545067e-10 7.5401893615722656e+01)(-7.5290679931640625e+01 -2.5000214576721191e+00 8.3715354919433594e+01)(-7.5290679931640625e+01 -2.5000214576721191e+00 8.3715354919433594e+01)(-7.3838478088378906e+01 8.9928398061545067e-10 7.5401893615722656e+01)(-7.5424575805664062e+01 4.0271491696941553e-10 8.4457168579101562e+01)(-7.3235176086425781e+01 2.5390249211341143e-03 5.3984291076660156e+01)(-7.3130851745605469e+01 -3.1678859535588799e-09 6.2258174896240234e+01)(-7.3360824584960938e+01 -2.5000000000000000e+00 6.8403984069824219e+01)(-7.3360824584960938e+01 -2.5000000000000000e+00 6.8403984069824219e+01)(-7.3130851745605469e+01 -3.1678859535588799e-09 6.2258174896240234e+01)(-7.3838478088378906e+01 8.9928398061545067e-10 7.5401893615722656e+01)(-7.3360824584960938e+01 -2.5000000000000000e+00 6.8403984069824219e+01)(-7.3838478088378906e+01 8.9928398061545067e-10 7.5401893615722656e+01)(-7.4065490722656250e+01 -2.5000000000000000e+00 7.6954841613769531e+01)(-7.3360824584960938e+01 -2.5000000000000000e+00 6.8403984069824219e+01)(-7.3140686035156250e+01 -2.5000000000000000e+00 5.5645191192626953e+01)(-7.3235176086425781e+01 2.5390249211341143e-03 5.3984291076660156e+01)(-7.3235176086425781e+01 2.5390249211341143e-03 5.3984291076660156e+01)(-7.3140686035156250e+01 -2.5000000000000000e+00 5.5645191192626953e+01)(-7.3496109008789062e+01 -2.4752793312072754e+00 3.9819854736328125e+01)(-8.4988227844238281e+01 -4.1772615639971977e-13 2.8702029418945312e+02)(-8.5031967163085938e+01 -2.5000000000000000e+00 2.8702209472656250e+02)(-8.5639823913574219e+01 -2.8171882604510756e-09 2.5587773132324219e+02)(-8.5639823913574219e+01 -2.8171882604510756e-09 2.5587773132324219e+02)(-8.5031967163085938e+01 -2.5000000000000000e+00 2.8702209472656250e+02)(-8.5862808227539062e+01 -2.5000000000000000e+00 2.5677603149414062e+02)(-8.5639823913574219e+01 -2.8171882604510756e-09 2.5587773132324219e+02)(-8.5862808227539062e+01 -2.5000000000000000e+00 2.5677603149414062e+02)(-8.5982192993164062e+01 -4.2972057023860089e-09 2.3951446533203125e+02)(-8.5982192993164062e+01 -4.2972057023860089e-09 2.3951446533203125e+02)(-8.5862808227539062e+01 -2.5000000000000000e+00 2.5677603149414062e+02)(-8.6015396118164062e+01 -2.5000000000000000e+00 2.2685188293457031e+02)(-8.5982192993164062e+01 -4.2972057023860089e-09 2.3951446533203125e+02)(-8.6015396118164062e+01 -2.5000000000000000e+00 2.2685188293457031e+02)(-8.5801910400390625e+01 -3.2627021084863372e-09 2.2472427368164062e+02)(-8.4851081848144531e+01 -2.5707734552238293e-12 1.7543598937988281e+02)(-8.5402961730957031e+01 -9.7363594964150479e-10 1.9199775695800781e+02)(-8.5591102600097656e+01 -2.5000000000000000e+00 1.9757728576660156e+02)(-8.5801910400390625e+01 -3.2627021084863372e-09 2.2472427368164062e+02)(-8.6015396118164062e+01 -2.5000000000000000e+00 2.2685188293457031e+02)(-8.5402961730957031e+01 -9.7363594964150479e-10 1.9199775695800781e+02)(-8.5402961730957031e+01 -9.7363594964150479e-10 1.9199775695800781e+02)(-8.6015396118164062e+01 -2.5000000000000000e+00 2.2685188293457031e+02)(-8.5591102600097656e+01 -2.5000000000000000e+00 1.9757728576660156e+02)(-7.7054687500000000e+01 5.3994689941406250e+01 1.9527784729003906e+02)(-7.4818099975585938e+01 5.7596275329589844e+01 1.9528579711914062e+02)(-7.4987571716308594e+01 5.8313232421875000e+01 2.1095674133300781e+02)(-8.0487274169921875e+01 4.1806442260742188e+01 2.7372290039062500e+02)(-8.2553665161132812e+01 3.3189903259277344e+01 2.7376367187500000e+02)(-8.3160896301269531e+01 3.3668426513671875e+01 2.5807211303710938e+02)(-8.1930343627929688e+01 4.2725463867187500e+01 2.2664807128906250e+02)(-7.9087059020996094e+01 5.1126792907714844e+01 2.2663592529296875e+02)(-7.8788017272949219e+01 5.1124626159667969e+01 2.4232217407226562e+02)(-7.4755928039550781e+01 2.0095335006713867e+01 8.5921997070312500e+01)(-7.3572227478027344e+01 2.7595794677734375e+01 8.5891075134277344e+01)(-7.6559211730957031e+01 2.8305477142333984e+01 1.0122757720947266e+02)(-6.5098594665527344e+01 6.4025146484375000e+01 1.6397279357910156e+02)(-6.8289314270019531e+01 6.1464550018310547e+01 1.6396740722656250e+02)(-6.6285705566406250e+01 5.8382415771484375e+01 1.3261004638671875e+02)(6.9075897216796875e+01 1.5986110687255859e+01 8.7009063720703125e+01)(6.8446296691894531e+01 1.8412982940673828e+01 8.8014846801757812e+01)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(1.8187166213989258e+01 7.3512023925781250e+01 1.9527629089355469e+02)(1.0090092658996582e+01 7.5792999267578125e+01 2.0149725341796875e+02)(1.0870365142822266e+01 7.5287757873535156e+01 1.9528369140625000e+02)(-2.5692245483398438e+01 7.8149841308593750e+01 2.6605429077148438e+02)(-3.5518749237060547e+01 7.6447723388671875e+01 2.8011410522460938e+02)(-3.7364551544189453e+01 7.6565528869628906e+01 2.7370111083984375e+02)(6.6719520568847656e+01 2.7697950363159180e+01 6.3479774475097656e+01)(6.7094749450683594e+01 2.5686388015747070e+01 7.1041755676269531e+01)(6.6427215576171875e+01 2.4899353027343750e+01 9.1285545349121094e+01)(6.9647956848144531e+01 2.3101301193237305e+01 3.9928356170654297e+01)(6.6719520568847656e+01 2.7697950363159180e+01 6.3479774475097656e+01)(6.7001945495605469e+01 2.9923763275146484e+01 3.9958038330078125e+01)(6.7001945495605469e+01 2.9923763275146484e+01 3.9958038330078125e+01)(6.6719520568847656e+01 2.7697950363159180e+01 6.3479774475097656e+01)(6.5015884399414062e+01 3.0731399536132812e+01 7.1237678527832031e+01)(6.7001945495605469e+01 2.9923763275146484e+01 3.9958038330078125e+01)(6.5015884399414062e+01 3.0731399536132812e+01 7.1237678527832031e+01)(6.5805419921875000e+01 3.2472782135009766e+01 3.9969165802001953e+01)(6.5805419921875000e+01 3.2472782135009766e+01 3.9969165802001953e+01)(6.5015884399414062e+01 3.0731399536132812e+01 7.1237678527832031e+01)(6.4434783935546875e+01 3.2801715850830078e+01 6.3546745300292969e+01)(6.5805419921875000e+01 3.2472782135009766e+01 3.9969165802001953e+01)(6.4434783935546875e+01 3.2801715850830078e+01 6.3546745300292969e+01)(6.2255714416503906e+01 3.8851623535156250e+01 3.9997005462646484e+01)(6.2255714416503906e+01 3.8851623535156250e+01 3.9997005462646484e+01)(6.4434783935546875e+01 3.2801715850830078e+01 6.3546745300292969e+01)(6.3063919067382812e+01 3.5314456939697266e+01 6.4416191101074219e+01)(6.2255714416503906e+01 3.8851623535156250e+01 3.9997005462646484e+01)(6.3063919067382812e+01 3.5314456939697266e+01 6.4416191101074219e+01)(6.1498447418212891e+01 3.9940750122070312e+01 4.0001743316650391e+01)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(6.8959518432617188e+01 2.1289484024047852e+01 6.4804275512695312e+01)(7.1614440917968750e+01 1.6001522064208984e+01 3.9897335052490234e+01)(7.1614440917968750e+01 1.6001522064208984e+01 3.9897335052490234e+01)(6.8959518432617188e+01 2.1289484024047852e+01 6.4804275512695312e+01)(6.9647956848144531e+01 2.3101301193237305e+01 3.9928356170654297e+01)(6.9647956848144531e+01 2.3101301193237305e+01 3.9928356170654297e+01)(6.8959518432617188e+01 2.1289484024047852e+01 6.4804275512695312e+01)(6.7652259826660156e+01 2.5354894638061523e+01 6.3724735260009766e+01)(6.9647956848144531e+01 2.3101301193237305e+01 3.9928356170654297e+01)(6.7652259826660156e+01 2.5354894638061523e+01 6.3724735260009766e+01)(6.6719520568847656e+01 2.7697950363159180e+01 6.3479774475097656e+01)(7.1083435058593750e+01 1.0894134521484375e+01 6.9359367370605469e+01)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(7.2524513244628906e+01 1.0716725349426270e+01 3.9874233245849609e+01)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(7.1614440917968750e+01 1.6001522064208984e+01 3.9897335052490234e+01)(7.2524513244628906e+01 1.0716725349426270e+01 3.9874233245849609e+01)(6.8345039367675781e+01 2.2237203598022461e+01 7.0426498413085938e+01)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(6.8446296691894531e+01 1.8412982940673828e+01 8.8014846801757812e+01)(6.8345039367675781e+01 2.2237203598022461e+01 7.0426498413085938e+01)(6.8446296691894531e+01 1.8412982940673828e+01 8.8014846801757812e+01)(6.7094749450683594e+01 2.5686388015747070e+01 7.1041755676269531e+01)(6.7094749450683594e+01 2.5686388015747070e+01 7.1041755676269531e+01)(6.8446296691894531e+01 1.8412982940673828e+01 8.8014846801757812e+01)(6.8084144592285156e+01 1.9808921813964844e+01 8.8593383789062500e+01)(6.7094749450683594e+01 2.5686388015747070e+01 7.1041755676269531e+01)(6.8084144592285156e+01 1.9808921813964844e+01 8.8593383789062500e+01)(6.6427215576171875e+01 2.4899353027343750e+01 9.1285545349121094e+01)(6.6719520568847656e+01 2.7697950363159180e+01 6.3479774475097656e+01)(6.6427215576171875e+01 2.4899353027343750e+01 9.1285545349121094e+01)(6.6302589416503906e+01 2.7699535369873047e+01 7.1225158691406250e+01)(6.6302589416503906e+01 2.7699535369873047e+01 7.1225158691406250e+01)(6.6427215576171875e+01 2.4899353027343750e+01 9.1285545349121094e+01)(6.4463363647460938e+01 2.9725927352905273e+01 9.4518562316894531e+01)(6.6302589416503906e+01 2.7699535369873047e+01 7.1225158691406250e+01)(6.4463363647460938e+01 2.9725927352905273e+01 9.4518562316894531e+01)(6.5015884399414062e+01 3.0731399536132812e+01 7.1237678527832031e+01)(6.5015884399414062e+01 3.0731399536132812e+01 7.1237678527832031e+01)(6.4463363647460938e+01 2.9725927352905273e+01 9.4518562316894531e+01)(6.1663166046142578e+01 3.5286266326904297e+01 9.9174522399902344e+01)(6.0366851806640625e+01 3.9383407592773438e+01 6.9369293212890625e+01)(6.3552959442138672e+01 3.3784042358398438e+01 7.0601737976074219e+01)(5.9442287445068359e+01 3.9074459075927734e+01 1.0085026550292969e+02)(6.5015884399414062e+01 3.0731399536132812e+01 7.1237678527832031e+01)(6.1663166046142578e+01 3.5286266326904297e+01 9.9174522399902344e+01)(6.3552959442138672e+01 3.3784042358398438e+01 7.0601737976074219e+01)(6.3552959442138672e+01 3.3784042358398438e+01 7.0601737976074219e+01)(6.1663166046142578e+01 3.5286266326904297e+01 9.9174522399902344e+01)(5.9442287445068359e+01 3.9074459075927734e+01 1.0085026550292969e+02)(-7.5643577575683594e+01 5.4594692230224609e+01 1.7865113830566406e+02)(-7.4818099975585938e+01 5.7596275329589844e+01 1.9528579711914062e+02)(-7.7480300903320312e+01 5.1367000579833984e+01 1.7935671997070312e+02)(-7.7480300903320312e+01 5.1367000579833984e+01 1.7935671997070312e+02)(-7.4818099975585938e+01 5.7596275329589844e+01 1.9528579711914062e+02)(-7.7054687500000000e+01 5.3994689941406250e+01 1.9527784729003906e+02)(-8.1661338806152344e+01 3.8745159149169922e+01 1.7741140747070312e+02)(-8.0420867919921875e+01 4.3764476776123047e+01 1.7868325805664062e+02)(-8.1692001342773438e+01 4.1852039337158203e+01 1.9526031494140625e+02)(-8.1692001342773438e+01 4.1852039337158203e+01 1.9526031494140625e+02)(-8.0420867919921875e+01 4.3764476776123047e+01 1.7868325805664062e+02)(-7.8930816650390625e+01 5.0138732910156250e+01 1.9527067565917969e+02)(-7.8930816650390625e+01 5.0138732910156250e+01 1.9527067565917969e+02)(-8.0420867919921875e+01 4.3764476776123047e+01 1.7868325805664062e+02)(-7.8874824523925781e+01 4.8247577667236328e+01 1.7931375122070312e+02)(-8.0700378417968750e+01 4.1400451660156250e+01 1.7159338378906250e+02)(-8.1940048217773438e+01 3.6387813568115234e+01 1.7313162231445312e+02)(-8.2192726135253906e+01 3.1702455520629883e+01 1.6385958862304688e+02)(-8.2192726135253906e+01 3.1702455520629883e+01 1.6385958862304688e+02)(-8.1940048217773438e+01 3.6387813568115234e+01 1.7313162231445312e+02)(-8.2278739929199219e+01 3.5423229217529297e+01 1.7602267456054688e+02)(-7.8904769897460938e+01 4.6705493927001953e+01 1.7078823852539062e+02)(-8.0700378417968750e+01 4.1400451660156250e+01 1.7159338378906250e+02)(-8.0499832153320312e+01 4.0154052734375000e+01 1.6388572692871094e+02)(-7.7762771606445312e+01 4.8150215148925781e+01 1.6391632080078125e+02)(-7.6895027160644531e+01 5.1255119323730469e+01 1.7078646850585938e+02)(-7.8904769897460938e+01 4.6705493927001953e+01 1.7078823852539062e+02)(-7.4818099975585938e+01 5.7596275329589844e+01 1.9528579711914062e+02)(-7.5643577575683594e+01 5.4594692230224609e+01 1.7865113830566406e+02)(-7.3840843200683594e+01 5.6920421600341797e+01 1.7614514160156250e+02)(-7.4818099975585938e+01 5.7596275329589844e+01 1.9528579711914062e+02)(-7.3840843200683594e+01 5.6920421600341797e+01 1.7614514160156250e+02)(-7.2222465515136719e+01 6.0902832031250000e+01 1.9529376220703125e+02)(-7.4462448120117188e+01 5.5640270233154297e+01 1.7246096801757812e+02)(-7.3717109680175781e+01 5.5364826202392578e+01 1.6394625854492188e+02)(-7.1171264648437500e+01 5.8573062896728516e+01 1.6395838928222656e+02)(-7.4462448120117188e+01 5.5640270233154297e+01 1.7246096801757812e+02)(-7.1171264648437500e+01 5.8573062896728516e+01 1.6395838928222656e+02)(-7.3840843200683594e+01 5.6920421600341797e+01 1.7614514160156250e+02)(-7.1864822387695312e+01 4.2984031677246094e+01 1.0127832794189453e+02)(-6.8833923339843750e+01 4.5580482482910156e+01 9.3483062744140625e+01)(-7.0090995788574219e+01 4.6022621154785156e+01 1.0042980194091797e+02)(-7.1864822387695312e+01 4.2984031677246094e+01 1.0127832794189453e+02)(-7.0090995788574219e+01 4.6022621154785156e+01 1.0042980194091797e+02)(-6.7999504089355469e+01 4.9525466918945312e+01 1.0128498840332031e+02)(-6.7999504089355469e+01 4.9525466918945312e+01 1.0128498840332031e+02)(-7.0090995788574219e+01 4.6022621154785156e+01 1.0042980194091797e+02)(-6.8833923339843750e+01 4.5580482482910156e+01 9.3483062744140625e+01)(-6.7999504089355469e+01 4.9525466918945312e+01 1.0128498840332031e+02)(-6.8833923339843750e+01 4.5580482482910156e+01 9.3483062744140625e+01)(-6.5221061706542969e+01 4.8180736541748047e+01 8.5808624267578125e+01)(-6.5221061706542969e+01 4.8180736541748047e+01 8.5808624267578125e+01)(-6.8833923339843750e+01 4.5580482482910156e+01 9.3483062744140625e+01)(-6.8951568603515625e+01 4.1808509826660156e+01 8.5847190856933594e+01)(-7.4661170959472656e+01 3.5833889007568359e+01 1.0125557708740234e+02)(-7.1949974060058594e+01 3.9676513671875000e+01 9.4117004394531250e+01)(-7.1864822387695312e+01 4.2984031677246094e+01 1.0127832794189453e+02)(-7.1864822387695312e+01 4.2984031677246094e+01 1.0127832794189453e+02)(-7.1949974060058594e+01 3.9676513671875000e+01 9.4117004394531250e+01)(-6.8833923339843750e+01 4.5580482482910156e+01 9.3483062744140625e+01)(-7.3663551330566406e+01 3.3933712005615234e+01 9.2940322875976562e+01)(-7.3572227478027344e+01 2.7595794677734375e+01 8.5891075134277344e+01)(-7.1692863464355469e+01 3.4881732940673828e+01 8.5870300292968750e+01)(-7.3572227478027344e+01 2.7595794677734375e+01 8.5891075134277344e+01)(-7.3663551330566406e+01 3.3933712005615234e+01 9.2940322875976562e+01)(-7.6559211730957031e+01 2.8305477142333984e+01 1.0122757720947266e+02)(-6.8951568603515625e+01 4.1808509826660156e+01 8.5847190856933594e+01)(-6.8833923339843750e+01 4.5580482482910156e+01 9.3483062744140625e+01)(-7.1949974060058594e+01 3.9676513671875000e+01 9.4117004394531250e+01)(-6.8951568603515625e+01 4.1808509826660156e+01 8.5847190856933594e+01)(-7.1949974060058594e+01 3.9676513671875000e+01 9.4117004394531250e+01)(-7.1692863464355469e+01 3.4881732940673828e+01 8.5870300292968750e+01)(-7.1692863464355469e+01 3.4881732940673828e+01 8.5870300292968750e+01)(-7.1949974060058594e+01 3.9676513671875000e+01 9.4117004394531250e+01)(-7.3663551330566406e+01 3.3933712005615234e+01 9.2940322875976562e+01)(-4.6559177398681641e+01 7.4497055053710938e+01 1.9531536865234375e+02)(-3.8089588165283203e+01 7.5791313171386719e+01 1.9531175231933594e+02)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-3.8089588165283203e+01 7.5791313171386719e+01 1.9531175231933594e+02)(-2.9575963973999023e+01 7.6401855468750000e+01 1.9530667114257812e+02)(-2.9573238372802734e+01 7.7963378906250000e+01 2.2667393493652344e+02)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-2.9474664688110352e+01 7.7875389099121094e+01 2.2375131225585938e+02)(-2.9573238372802734e+01 7.7963378906250000e+01 2.2667393493652344e+02)(-2.9474664688110352e+01 7.7875389099121094e+01 2.2375131225585938e+02)(-2.4301836013793945e+01 7.8069526672363281e+01 2.2446575927734375e+02)(-2.9573238372802734e+01 7.7963378906250000e+01 2.2667393493652344e+02)(-2.4301836013793945e+01 7.8069526672363281e+01 2.2446575927734375e+02)(-2.1129493713378906e+01 7.8167739868164062e+01 2.2667654418945312e+02)(-2.1129493713378906e+01 7.8167739868164062e+01 2.2667654418945312e+02)(-2.4301836013793945e+01 7.8069526672363281e+01 2.2446575927734375e+02)(-2.4288385391235352e+01 7.7876388549804688e+01 2.1946051025390625e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-2.4288385391235352e+01 7.7876388549804688e+01 2.1946051025390625e+02)(-2.6642467498779297e+01 7.7784141540527344e+01 2.1867858886718750e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-2.6642467498779297e+01 7.7784141540527344e+01 2.1867858886718750e+02)(-2.9575963973999023e+01 7.6401855468750000e+01 1.9530667114257812e+02)(-2.9575963973999023e+01 7.6401855468750000e+01 1.9530667114257812e+02)(-2.6642467498779297e+01 7.7784141540527344e+01 2.1867858886718750e+02)(-2.8686443328857422e+01 7.7763549804687500e+01 2.1951638793945312e+02)(-2.9575963973999023e+01 7.6401855468750000e+01 1.9530667114257812e+02)(-2.8686443328857422e+01 7.7763549804687500e+01 2.1951638793945312e+02)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-2.8686443328857422e+01 7.7763549804687500e+01 2.1951638793945312e+02)(-2.9474664688110352e+01 7.7875389099121094e+01 2.2375131225585938e+02)(-8.5982192993164062e+01 -4.2972057023860089e-09 2.3951446533203125e+02)(-8.5801910400390625e+01 -3.2627021084863372e-09 2.2472427368164062e+02)(-8.5367866516113281e+01 1.5394030570983887e+01 2.2669859313964844e+02)(-8.4988227844238281e+01 -4.1772615639971977e-13 2.8702029418945312e+02)(-8.5639823913574219e+01 -2.8171882604510756e-09 2.5587773132324219e+02)(-8.4539215087890625e+01 1.0708282470703125e+01 2.8688064575195312e+02)(-8.4539215087890625e+01 1.0708282470703125e+01 2.8688064575195312e+02)(-8.5639823913574219e+01 -2.8171882604510756e-09 2.5587773132324219e+02)(-8.5122863769531250e+01 1.5428926467895508e+01 2.5812438964843750e+02)(-8.4539215087890625e+01 1.0708282470703125e+01 2.8688064575195312e+02)(-8.5122863769531250e+01 1.5428926467895508e+01 2.5812438964843750e+02)(-8.3457534790039062e+01 2.2671119689941406e+01 2.8688287353515625e+02)(-8.4369758605957031e+01 2.4611707687377930e+01 2.5810162353515625e+02)(-8.3457534790039062e+01 2.2671119689941406e+01 2.8688287353515625e+02)(-8.5122863769531250e+01 1.5428926467895508e+01 2.5812438964843750e+02)(-8.4369758605957031e+01 2.4611707687377930e+01 2.5810162353515625e+02)(-8.5122863769531250e+01 1.5428926467895508e+01 2.5812438964843750e+02)(-8.5367866516113281e+01 1.5394030570983887e+01 2.2669859313964844e+02)(-8.5367866516113281e+01 1.5394030570983887e+01 2.2669859313964844e+02)(-8.5122863769531250e+01 1.5428926467895508e+01 2.5812438964843750e+02)(-8.5639823913574219e+01 -2.8171882604510756e-09 2.5587773132324219e+02)(-8.5367866516113281e+01 1.5394030570983887e+01 2.2669859313964844e+02)(-8.5639823913574219e+01 -2.8171882604510756e-09 2.5587773132324219e+02)(-8.5982192993164062e+01 -4.2972057023860089e-09 2.3951446533203125e+02)(-8.3160896301269531e+01 3.3668426513671875e+01 2.5807211303710938e+02)(-8.2553665161132812e+01 3.3189903259277344e+01 2.7376367187500000e+02)(-8.4369758605957031e+01 2.4611707687377930e+01 2.5810162353515625e+02)(-8.3457534790039062e+01 2.2671119689941406e+01 2.8688287353515625e+02)(-8.4369758605957031e+01 2.4611707687377930e+01 2.5810162353515625e+02)(-8.2797576904296875e+01 2.7368789672851562e+01 2.8693432617187500e+02)(-8.2797576904296875e+01 2.7368789672851562e+01 2.8693432617187500e+02)(-8.4369758605957031e+01 2.4611707687377930e+01 2.5810162353515625e+02)(-8.2553665161132812e+01 3.3189903259277344e+01 2.7376367187500000e+02)(-8.2797576904296875e+01 2.7368789672851562e+01 2.8693432617187500e+02)(-8.2553665161132812e+01 3.3189903259277344e+01 2.7376367187500000e+02)(-8.1124496459960938e+01 3.5752544403076172e+01 2.8709796142578125e+02)(-7.6409034729003906e+01 4.8974658966064453e+01 2.8748754882812500e+02)(-7.9185394287109375e+01 4.2404964447021484e+01 2.8728512573242188e+02)(-8.0487274169921875e+01 4.1806442260742188e+01 2.7372290039062500e+02)(-8.0487274169921875e+01 4.1806442260742188e+01 2.7372290039062500e+02)(-7.9185394287109375e+01 4.2404964447021484e+01 2.8728512573242188e+02)(-8.2553665161132812e+01 3.3189903259277344e+01 2.7376367187500000e+02)(-8.2553665161132812e+01 3.3189903259277344e+01 2.7376367187500000e+02)(-7.9185394287109375e+01 4.2404964447021484e+01 2.8728512573242188e+02)(-8.1124496459960938e+01 3.5752544403076172e+01 2.8709796142578125e+02)(-7.1614219665527344e+01 5.6765167236328125e+01 2.8770898437500000e+02)(-7.4550994873046875e+01 5.2386589050292969e+01 2.8759201049804688e+02)(-7.7414382934570312e+01 4.9934291839599609e+01 2.7368148803710938e+02)(-7.1614219665527344e+01 5.6765167236328125e+01 2.8770898437500000e+02)(-7.3134712219238281e+01 5.7283309936523438e+01 2.7364819335937500e+02)(-6.7479125976562500e+01 6.1401393890380859e+01 2.8776916503906250e+02)(-6.7479125976562500e+01 6.1401393890380859e+01 2.8776916503906250e+02)(-7.3134712219238281e+01 5.7283309936523438e+01 2.7364819335937500e+02)(-6.7604591369628906e+01 6.3560546875000000e+01 2.7363156127929688e+02)(-6.7479125976562500e+01 6.1401393890380859e+01 2.8776916503906250e+02)(-6.7604591369628906e+01 6.3560546875000000e+01 2.7363156127929688e+02)(-6.4601928710937500e+01 6.3974811553955078e+01 2.8776358032226562e+02)(-5.3525306701660156e+01 7.2313758850097656e+01 2.7365167236328125e+02)(-5.3891048431396484e+01 7.0601707458496094e+01 2.8753369140625000e+02)(-6.0973144531250000e+01 6.8576782226562500e+01 2.7363433837890625e+02)(-5.3891048431396484e+01 7.0601707458496094e+01 2.8753369140625000e+02)(-6.0035621643066406e+01 6.7256088256835938e+01 2.8769537353515625e+02)(-6.0973144531250000e+01 6.8576782226562500e+01 2.7363433837890625e+02)(-6.0973144531250000e+01 6.8576782226562500e+01 2.7363433837890625e+02)(-6.0035621643066406e+01 6.7256088256835938e+01 2.8769537353515625e+02)(-6.7604591369628906e+01 6.3560546875000000e+01 2.7363156127929688e+02)(-6.7604591369628906e+01 6.3560546875000000e+01 2.7363156127929688e+02)(-6.0035621643066406e+01 6.7256088256835938e+01 2.8769537353515625e+02)(-6.4601928710937500e+01 6.3974811553955078e+01 2.8776358032226562e+02)(-4.5570461273193359e+01 7.4906150817871094e+01 2.7367587280273438e+02)(-3.7364551544189453e+01 7.6565528869628906e+01 2.7370111083984375e+02)(-3.5518749237060547e+01 7.6447723388671875e+01 2.8011410522460938e+02)(-5.3891048431396484e+01 7.0601707458496094e+01 2.8753369140625000e+02)(-5.3525306701660156e+01 7.2313758850097656e+01 2.7365167236328125e+02)(-4.6330501556396484e+01 7.3372924804687500e+01 2.8728262329101562e+02)(-4.6330501556396484e+01 7.3372924804687500e+01 2.8728262329101562e+02)(-5.3525306701660156e+01 7.2313758850097656e+01 2.7365167236328125e+02)(-4.5570461273193359e+01 7.4906150817871094e+01 2.7367587280273438e+02)(-4.6330501556396484e+01 7.3372924804687500e+01 2.8728262329101562e+02)(-4.5570461273193359e+01 7.4906150817871094e+01 2.7367587280273438e+02)(-3.5518749237060547e+01 7.6447723388671875e+01 2.8011410522460938e+02)(-4.6330501556396484e+01 7.3372924804687500e+01 2.8728262329101562e+02)(-3.5518749237060547e+01 7.6447723388671875e+01 2.8011410522460938e+02)(-4.0362239837646484e+01 7.4883148193359375e+01 2.8707855224609375e+02)(-2.3157802581787109e+01 7.8476066589355469e+01 2.5355854797363281e+02)(-2.5692245483398438e+01 7.8149841308593750e+01 2.6605429077148438e+02)(-2.9310939788818359e+01 7.8118453979492188e+01 2.5804620361328125e+02)(-1.8237409591674805e+01 7.8482200622558594e+01 2.3881254577636719e+02)(-2.3157802581787109e+01 7.8476066589355469e+01 2.5355854797363281e+02)(-2.1067789077758789e+01 7.8513198852539062e+01 2.4236759948730469e+02)(-2.1067789077758789e+01 7.8513198852539062e+01 2.4236759948730469e+02)(-2.3157802581787109e+01 7.8476066589355469e+01 2.5355854797363281e+02)(-2.9475143432617188e+01 7.8248756408691406e+01 2.4236030578613281e+02)(-2.4288385391235352e+01 7.7876388549804688e+01 2.1946051025390625e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-2.1129493713378906e+01 7.8167739868164062e+01 2.2667654418945312e+02)(-2.1129493713378906e+01 7.8167739868164062e+01 2.2667654418945312e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-1.0464599609375000e+01 7.8002853393554688e+01 2.2423216247558594e+02)(-2.1129493713378906e+01 7.8167739868164062e+01 2.2667654418945312e+02)(-1.0464599609375000e+01 7.8002853393554688e+01 2.2423216247558594e+02)(-1.4663180351257324e+01 7.8294120788574219e+01 2.3133908081054688e+02)(3.3184828758239746e+00 7.6240921020507812e+01 1.9528839111328125e+02)(4.3057956695556641e+00 7.6844917297363281e+01 2.0657568359375000e+02)(-4.5981311798095703e+00 7.6396987915039062e+01 1.9529168701171875e+02)(4.3057956695556641e+00 7.6844917297363281e+01 2.0657568359375000e+02)(-1.1681226491928101e+00 7.7338493347167969e+01 2.1222274780273438e+02)(-4.5981311798095703e+00 7.6396987915039062e+01 1.9529168701171875e+02)(-4.5981311798095703e+00 7.6396987915039062e+01 1.9529168701171875e+02)(-1.1681226491928101e+00 7.7338493347167969e+01 2.1222274780273438e+02)(-5.6006889343261719e+00 7.7642959594726562e+01 2.1745419311523438e+02)(-4.5981311798095703e+00 7.6396987915039062e+01 1.9529168701171875e+02)(-5.6006889343261719e+00 7.7642959594726562e+01 2.1745419311523438e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-5.6006889343261719e+00 7.7642959594726562e+01 2.1745419311523438e+02)(-1.0464599609375000e+01 7.8002853393554688e+01 2.2423216247558594e+02)(1.0870365142822266e+01 7.5287757873535156e+01 1.9528369140625000e+02)(1.0090092658996582e+01 7.5792999267578125e+01 2.0149725341796875e+02)(3.3184828758239746e+00 7.6240921020507812e+01 1.9528839111328125e+02)(3.3184828758239746e+00 7.6240921020507812e+01 1.9528839111328125e+02)(1.0090092658996582e+01 7.5792999267578125e+01 2.0149725341796875e+02)(4.3057956695556641e+00 7.6844917297363281e+01 2.0657568359375000e+02)(1.8201103210449219e+01 7.1455841064453125e+01 1.6388386535644531e+02)(2.5246345520019531e+01 6.8997268676757812e+01 1.6387120056152344e+02)(2.5170211791992188e+01 7.0713439941406250e+01 1.9164799499511719e+02)(3.6879570007324219e+01 6.4167243957519531e+01 1.8631782531738281e+02)(3.2778850555419922e+01 6.6820701599121094e+01 1.8798020935058594e+02)(3.1939483642578125e+01 6.5861198425292969e+01 1.6385382080078125e+02)(3.1939483642578125e+01 6.5861198425292969e+01 1.6385382080078125e+02)(3.2778850555419922e+01 6.6820701599121094e+01 1.8798020935058594e+02)(2.5246345520019531e+01 6.8997268676757812e+01 1.6387120056152344e+02)(2.5246345520019531e+01 6.8997268676757812e+01 1.6387120056152344e+02)(3.2778850555419922e+01 6.6820701599121094e+01 1.8798020935058594e+02)(2.7780866622924805e+01 6.9544525146484375e+01 1.9026557922363281e+02)(2.5246345520019531e+01 6.8997268676757812e+01 1.6387120056152344e+02)(2.7780866622924805e+01 6.9544525146484375e+01 1.9026557922363281e+02)(2.5170211791992188e+01 7.0713439941406250e+01 1.9164799499511719e+02)(3.6925094604492188e+01 6.1559215545654297e+01 1.3240084838867188e+02)(3.6910640716552734e+01 6.2387344360351562e+01 1.5332012939453125e+02)(3.1939483642578125e+01 6.5861198425292969e+01 1.6385382080078125e+02)(3.1939483642578125e+01 6.5861198425292969e+01 1.6385382080078125e+02)(3.6910640716552734e+01 6.2387344360351562e+01 1.5332012939453125e+02)(3.6879570007324219e+01 6.4167243957519531e+01 1.8631782531738281e+02)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(3.8687484741210938e+01 6.0004608154296875e+01 1.1771670532226562e+02)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(3.8687484741210938e+01 6.0004608154296875e+01 1.1771670532226562e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.7532863616943359e+01 6.0775363922119141e+01 1.2038011169433594e+02)(3.7246932983398438e+01 6.0975883483886719e+01 1.2145899963378906e+02)(3.6930660247802734e+01 6.1240509033203125e+01 1.2435000610351562e+02)(3.2070526123046875e+01 6.4225456237792969e+01 1.3241630554199219e+02)(4.1758079528808594e+01 5.7843090057373047e+01 1.1404951477050781e+02)(4.0982505798339844e+01 5.8402732849121094e+01 1.1476001739501953e+02)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(4.0982505798339844e+01 5.8402732849121094e+01 1.1476001739501953e+02)(3.9201663970947266e+01 5.9643241882324219e+01 1.1688550567626953e+02)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(3.9201663970947266e+01 5.9643241882324219e+01 1.1688550567626953e+02)(3.8687484741210938e+01 6.0004608154296875e+01 1.1771670532226562e+02)(4.4729068756103516e+01 5.5577072143554688e+01 1.0089396667480469e+02)(4.5138870239257812e+01 5.5224212646484375e+01 1.1199903869628906e+02)(4.4210510253906250e+01 5.5946090698242188e+01 1.1242724609375000e+02)(4.4729068756103516e+01 5.5577072143554688e+01 1.0089396667480469e+02)(4.4210510253906250e+01 5.5946090698242188e+01 1.1242724609375000e+02)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(4.4210510253906250e+01 5.5946090698242188e+01 1.1242724609375000e+02)(4.1758079528808594e+01 5.7843090057373047e+01 1.1404951477050781e+02)(5.0262119293212891e+01 5.0643585205078125e+01 1.0088353729248047e+02)(5.0259540557861328e+01 5.0552093505859375e+01 1.1097358703613281e+02)(4.4729068756103516e+01 5.5577072143554688e+01 1.0089396667480469e+02)(4.4729068756103516e+01 5.5577072143554688e+01 1.0089396667480469e+02)(5.0259540557861328e+01 5.0552093505859375e+01 1.1097358703613281e+02)(4.7996669769287109e+01 5.2737339019775391e+01 1.1116461944580078e+02)(4.4729068756103516e+01 5.5577072143554688e+01 1.0089396667480469e+02)(4.7996669769287109e+01 5.2737339019775391e+01 1.1116461944580078e+02)(4.5138870239257812e+01 5.5224212646484375e+01 1.1199903869628906e+02)(5.0262119293212891e+01 5.0643585205078125e+01 1.0088353729248047e+02)(5.3488239288330078e+01 4.7031230926513672e+01 1.1102769470214844e+02)(5.0259540557861328e+01 5.0552093505859375e+01 1.1097358703613281e+02)(5.9442287445068359e+01 3.9074459075927734e+01 1.0085026550292969e+02)(6.1663166046142578e+01 3.5286266326904297e+01 9.9174522399902344e+01)(5.8636756896972656e+01 4.0213710784912109e+01 1.0424440002441406e+02)(5.9442287445068359e+01 3.9074459075927734e+01 1.0085026550292969e+02)(5.8636756896972656e+01 4.0213710784912109e+01 1.0424440002441406e+02)(5.5190353393554688e+01 4.5122890472412109e+01 1.0086906433105469e+02)(5.8636756896972656e+01 4.0213710784912109e+01 1.0424440002441406e+02)(5.5327014923095703e+01 4.4749389648437500e+01 1.0981870269775391e+02)(5.5190353393554688e+01 4.5122890472412109e+01 1.0086906433105469e+02)(5.5190353393554688e+01 4.5122890472412109e+01 1.0086906433105469e+02)(5.5327014923095703e+01 4.4749389648437500e+01 1.0981870269775391e+02)(5.4677082061767578e+01 4.5520893096923828e+01 1.1053643798828125e+02)(5.5190353393554688e+01 4.5122890472412109e+01 1.0086906433105469e+02)(5.4677082061767578e+01 4.5520893096923828e+01 1.1053643798828125e+02)(5.0262119293212891e+01 5.0643585205078125e+01 1.0088353729248047e+02)(5.0262119293212891e+01 5.0643585205078125e+01 1.0088353729248047e+02)(5.4677082061767578e+01 4.5520893096923828e+01 1.1053643798828125e+02)(5.3488239288330078e+01 4.7031230926513672e+01 1.1102769470214844e+02)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(7.1083435058593750e+01 1.0894134521484375e+01 6.9359367370605469e+01)(7.0071350097656250e+01 1.0939834594726562e+01 8.5461074829101562e+01)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(7.0071350097656250e+01 1.0939834594726562e+01 8.5461074829101562e+01)(6.9075897216796875e+01 1.5986110687255859e+01 8.7009063720703125e+01)(7.1885116577148438e+01 3.2977390289306641e+00 6.9364913940429688e+01)(7.0964355468750000e+01 2.8157079219818115e+00 8.4198028564453125e+01)(7.1083435058593750e+01 1.0894134521484375e+01 6.9359367370605469e+01)(7.1083435058593750e+01 1.0894134521484375e+01 6.9359367370605469e+01)(7.0964355468750000e+01 2.8157079219818115e+00 8.4198028564453125e+01)(7.0725952148437500e+01 5.8019442558288574e+00 8.4506622314453125e+01)(7.1083435058593750e+01 1.0894134521484375e+01 6.9359367370605469e+01)(7.0725952148437500e+01 5.8019442558288574e+00 8.4506622314453125e+01)(7.0071350097656250e+01 1.0939834594726562e+01 8.5461074829101562e+01)(7.2277091979980469e+01 -2.5000429153442383e+00 6.5333015441894531e+01)(7.1081031799316406e+01 -2.5000000000000000e+00 8.4181419372558594e+01)(7.0964355468750000e+01 2.8157079219818115e+00 8.4198028564453125e+01)(7.2682113647460938e+01 1.4770713634788990e-02 5.7380687713623047e+01)(7.2243560791015625e+01 0.0000000000000000e+00 6.5198356628417969e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.0964355468750000e+01 2.8157079219818115e+00 8.4198028564453125e+01)(7.1885116577148438e+01 3.2977390289306641e+00 6.9364913940429688e+01)(7.2277091979980469e+01 -2.5000429153442383e+00 6.5333015441894531e+01)(7.2277091979980469e+01 -2.5000429153442383e+00 6.5333015441894531e+01)(7.1885116577148438e+01 3.2977390289306641e+00 6.9364913940429688e+01)(7.2243560791015625e+01 0.0000000000000000e+00 6.5198356628417969e+01)(7.1083435058593750e+01 1.0894134521484375e+01 6.9359367370605469e+01)(7.2524513244628906e+01 1.0716725349426270e+01 3.9874233245849609e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.1083435058593750e+01 1.0894134521484375e+01 6.9359367370605469e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.1885116577148438e+01 3.2977390289306641e+00 6.9364913940429688e+01)(7.1885116577148438e+01 3.2977390289306641e+00 6.9364913940429688e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.2243560791015625e+01 0.0000000000000000e+00 6.5198356628417969e+01)(7.3250106811523438e+01 2.9710898399353027e+00 3.9840438842773438e+01)(7.3428733825683594e+01 -2.5106446743011475e+00 4.0285305023193359e+01)(7.3318832397460938e+01 3.6354654096154571e-14 4.2228496551513672e+01)(7.3250106811523438e+01 2.9710898399353027e+00 3.9840438842773438e+01)(7.3318832397460938e+01 3.6354654096154571e-14 4.2228496551513672e+01)(7.2981117248535156e+01 1.4996764548413921e-05 5.0483283996582031e+01)(7.3250106811523438e+01 2.9710898399353027e+00 3.9840438842773438e+01)(7.2981117248535156e+01 1.4996764548413921e-05 5.0483283996582031e+01)(7.2881118774414062e+01 2.3922839164733887e+00 5.1418254852294922e+01)(7.2524513244628906e+01 1.0716725349426270e+01 3.9874233245849609e+01)(7.2860748291015625e+01 8.7636919021606445e+00 3.9865711212158203e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.2860748291015625e+01 8.7636919021606445e+00 3.9865711212158203e+01)(7.3133735656738281e+01 6.1195073127746582e+00 3.9854175567626953e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.3133735656738281e+01 6.1195073127746582e+00 3.9854175567626953e+01)(7.3250106811523438e+01 2.9710898399353027e+00 3.9840438842773438e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.3250106811523438e+01 2.9710898399353027e+00 3.9840438842773438e+01)(7.2881118774414062e+01 2.3922839164733887e+00 5.1418254852294922e+01)(6.3063919067382812e+01 3.5314456939697266e+01 6.4416191101074219e+01)(6.0366851806640625e+01 3.9383407592773438e+01 6.9369293212890625e+01)(6.1498447418212891e+01 3.9940750122070312e+01 4.0001743316650391e+01)(6.1498447418212891e+01 3.9940750122070312e+01 4.0001743316650391e+01)(6.0366851806640625e+01 3.9383407592773438e+01 6.9369293212890625e+01)(5.8092830657958984e+01 4.4838821411132812e+01 4.0023124694824219e+01)(5.8092830657958984e+01 4.4838821411132812e+01 4.0023124694824219e+01)(6.0366851806640625e+01 3.9383407592773438e+01 6.9369293212890625e+01)(5.5877136230468750e+01 4.5566837310791016e+01 6.9371383666992188e+01)(5.8092830657958984e+01 4.4838821411132812e+01 4.0023124694824219e+01)(5.5877136230468750e+01 4.5566837310791016e+01 6.9371383666992188e+01)(5.3310108184814453e+01 5.0428318023681641e+01 4.0047504425048828e+01)(5.3310108184814453e+01 5.0428318023681641e+01 4.0047504425048828e+01)(5.5877136230468750e+01 4.5566837310791016e+01 6.9371383666992188e+01)(5.0738254547119141e+01 5.1212574005126953e+01 6.9371215820312500e+01)(5.3310108184814453e+01 5.0428318023681641e+01 4.0047504425048828e+01)(5.0738254547119141e+01 5.1212574005126953e+01 6.9371215820312500e+01)(4.5822357177734375e+01 5.7308242797851562e+01 4.0077465057373047e+01)(4.5822357177734375e+01 5.7308242797851562e+01 4.0077465057373047e+01)(5.0738254547119141e+01 5.1212574005126953e+01 6.9371215820312500e+01)(4.5020641326904297e+01 5.6256412506103516e+01 6.9369338989257812e+01)(4.5822357177734375e+01 5.7308242797851562e+01 4.0077465057373047e+01)(4.5020641326904297e+01 5.6256412506103516e+01 6.9369338989257812e+01)(3.9892063140869141e+01 6.1579875946044922e+01 4.0096172332763672e+01)(3.9892063140869141e+01 6.1579875946044922e+01 4.0096172332763672e+01)(4.5020641326904297e+01 5.6256412506103516e+01 6.9369338989257812e+01)(3.8803337097167969e+01 6.0657665252685547e+01 6.9367027282714844e+01)(3.9892063140869141e+01 6.1579875946044922e+01 4.0096172332763672e+01)(3.8803337097167969e+01 6.0657665252685547e+01 6.9367027282714844e+01)(3.3518924713134766e+01 6.5264877319335938e+01 4.0112251281738281e+01)(3.3518924713134766e+01 6.5264877319335938e+01 4.0112251281738281e+01)(3.8803337097167969e+01 6.0657665252685547e+01 6.9367027282714844e+01)(3.2174102783203125e+01 6.4382987976074219e+01 6.9365928649902344e+01)(3.3518924713134766e+01 6.5264877319335938e+01 4.0112251281738281e+01)(3.2174102783203125e+01 6.4382987976074219e+01 6.9365928649902344e+01)(3.0561550140380859e+01 6.6700950622558594e+01 4.0118507385253906e+01)(3.0561550140380859e+01 6.6700950622558594e+01 4.0118507385253906e+01)(3.2174102783203125e+01 6.4382987976074219e+01 6.9365928649902344e+01)(2.5218128204345703e+01 6.7410865783691406e+01 6.9367401123046875e+01)(3.0561550140380859e+01 6.6700950622558594e+01 4.0118507385253906e+01)(2.5218128204345703e+01 6.7410865783691406e+01 6.9367401123046875e+01)(2.3768798828125000e+01 6.9415191650390625e+01 4.0130355834960938e+01)(2.3768798828125000e+01 6.9415191650390625e+01 4.0130355834960938e+01)(2.5218128204345703e+01 6.7410865783691406e+01 6.9367401123046875e+01)(1.8019794464111328e+01 6.9721099853515625e+01 6.9372375488281250e+01)(2.3768798828125000e+01 6.9415191650390625e+01 4.0130355834960938e+01)(1.8019794464111328e+01 6.9721099853515625e+01 6.9372375488281250e+01)(1.6729816436767578e+01 7.1445922851562500e+01 4.0139221191406250e+01)(1.6729816436767578e+01 7.1445922851562500e+01 4.0139221191406250e+01)(1.8019794464111328e+01 6.9721099853515625e+01 6.9372375488281250e+01)(1.0661119461059570e+01 7.1289344787597656e+01 6.9380592346191406e+01)(1.6729816436767578e+01 7.1445922851562500e+01 4.0139221191406250e+01)(1.0661119461059570e+01 7.1289344787597656e+01 6.9380592346191406e+01)(9.4722642898559570e+00 7.2773841857910156e+01 4.0145015716552734e+01)(9.4722642898559570e+00 7.2773841857910156e+01 4.0145015716552734e+01)(1.0661119461059570e+01 7.1289344787597656e+01 6.9380592346191406e+01)(3.2282264232635498e+00 7.2077095031738281e+01 6.9390243530273438e+01)(9.4722642898559570e+00 7.2773841857910156e+01 4.0145015716552734e+01)(3.2282264232635498e+00 7.2077095031738281e+01 6.9390243530273438e+01)(6.4322466850280762e+00 7.3108886718750000e+01 4.0146472930908203e+01)(-4.2703208923339844e+00 7.2088371276855469e+01 6.9401969909667969e+01)(-8.4405219554901123e-01 7.3391517639160156e+01 4.0147712707519531e+01)(3.2282264232635498e+00 7.2077095031738281e+01 6.9390243530273438e+01)(3.2282264232635498e+00 7.2077095031738281e+01 6.9390243530273438e+01)(-8.4405219554901123e-01 7.3391517639160156e+01 4.0147712707519531e+01)(6.4322466850280762e+00 7.3108886718750000e+01 4.0146472930908203e+01)(-1.5467858314514160e+01 7.1818145751953125e+01 4.0140846252441406e+01)(-8.1508779525756836e+00 7.2962226867675781e+01 4.0145835876464844e+01)(-1.1769740104675293e+01 7.1604698181152344e+01 6.9434753417968750e+01)(-1.1769740104675293e+01 7.1604698181152344e+01 6.9434753417968750e+01)(-8.1508779525756836e+00 7.2962226867675781e+01 4.0145835876464844e+01)(-4.2703208923339844e+00 7.2088371276855469e+01 6.9401969909667969e+01)(-4.2703208923339844e+00 7.2088371276855469e+01 6.9401969909667969e+01)(-8.1508779525756836e+00 7.2962226867675781e+01 4.0145835876464844e+01)(-8.4405219554901123e-01 7.3391517639160156e+01 4.0147712707519531e+01)(-1.5467858314514160e+01 7.1818145751953125e+01 4.0140846252441406e+01)(-1.1769740104675293e+01 7.1604698181152344e+01 6.9434753417968750e+01)(-1.7239944458007812e+01 7.1429595947265625e+01 4.0139144897460938e+01)(-1.7239944458007812e+01 7.1429595947265625e+01 4.0139144897460938e+01)(-1.1769740104675293e+01 7.1604698181152344e+01 6.9434753417968750e+01)(-1.9171913146972656e+01 7.0645339965820312e+01 6.9488723754882812e+01)(-1.7239944458007812e+01 7.1429595947265625e+01 4.0139144897460938e+01)(-1.9171913146972656e+01 7.0645339965820312e+01 6.9488723754882812e+01)(-2.4351432800292969e+01 6.9408363342285156e+01 4.0130325317382812e+01)(-2.4351432800292969e+01 6.9408363342285156e+01 4.0130325317382812e+01)(-1.9171913146972656e+01 7.0645339965820312e+01 6.9488723754882812e+01)(-2.6432945251464844e+01 6.9178321838378906e+01 6.9560279846191406e+01)(-3.1200153350830078e+01 6.6707611083984375e+01 4.0118537902832031e+01)(-3.3506191253662109e+01 6.7161827087402344e+01 6.9644813537597656e+01)(-3.7766071319580078e+01 6.3326419830322266e+01 4.0103786468505859e+01)(-3.7766071319580078e+01 6.3326419830322266e+01 4.0103786468505859e+01)(-3.3506191253662109e+01 6.7161827087402344e+01 6.9644813537597656e+01)(-4.0322124481201172e+01 6.4541877746582031e+01 6.9736282348632812e+01)(-4.6788536071777344e+01 6.1250247955322266e+01 6.9826477050781250e+01)(-5.2776580810546875e+01 5.7219764709472656e+01 6.9905395507812500e+01)(-4.9961380004882812e+01 5.4330795288085938e+01 4.0064537048339844e+01)(-4.9961380004882812e+01 5.4330795288085938e+01 4.0064537048339844e+01)(-4.5693561553955078e+01 5.7993808746337891e+01 4.0080524444580078e+01)(-4.6788536071777344e+01 6.1250247955322266e+01 6.9826477050781250e+01)(-4.6788536071777344e+01 6.1250247955322266e+01 6.9826477050781250e+01)(-4.5693561553955078e+01 5.7993808746337891e+01 4.0080524444580078e+01)(-4.4488040924072266e+01 5.8833324432373047e+01 4.0084190368652344e+01)(-4.6788536071777344e+01 6.1250247955322266e+01 6.9826477050781250e+01)(-4.4488040924072266e+01 5.8833324432373047e+01 4.0084190368652344e+01)(-4.0322124481201172e+01 6.4541877746582031e+01 6.9736282348632812e+01)(-4.0322124481201172e+01 6.4541877746582031e+01 6.9736282348632812e+01)(-4.4488040924072266e+01 5.8833324432373047e+01 4.0084190368652344e+01)(-3.9763381958007812e+01 6.2123550415039062e+01 4.0098541259765625e+01)(-4.0322124481201172e+01 6.4541877746582031e+01 6.9736282348632812e+01)(-3.9763381958007812e+01 6.2123550415039062e+01 4.0098541259765625e+01)(-3.7766071319580078e+01 6.3326419830322266e+01 4.0103786468505859e+01)(-5.6441581726074219e+01 5.0917903900146484e+01 5.4217571258544922e+01)(-5.6129802703857422e+01 4.8063301086425781e+01 4.0037197113037109e+01)(-5.1154888153076172e+01 5.3306427001953125e+01 4.0060066223144531e+01)(-5.6129802703857422e+01 4.8063301086425781e+01 4.0037197113037109e+01)(-5.6441581726074219e+01 5.0917903900146484e+01 5.4217571258544922e+01)(-5.9030017852783203e+01 4.4435333251953125e+01 4.0021362304687500e+01)(-5.9030017852783203e+01 4.4435333251953125e+01 4.0021362304687500e+01)(-5.6441581726074219e+01 5.0917903900146484e+01 5.4217571258544922e+01)(-6.0920589447021484e+01 4.5393325805664062e+01 5.4223693847656250e+01)(-5.9030017852783203e+01 4.4435333251953125e+01 4.0021362304687500e+01)(-6.0920589447021484e+01 4.5393325805664062e+01 5.4223693847656250e+01)(-6.2996707916259766e+01 3.8516052246093750e+01 3.9995529174804688e+01)(-6.2996707916259766e+01 3.8516052246093750e+01 3.9995529174804688e+01)(-6.0920589447021484e+01 4.5393325805664062e+01 5.4223693847656250e+01)(-6.4659347534179688e+01 3.9336143493652344e+01 5.4195949554443359e+01)(-6.2996707916259766e+01 3.8516052246093750e+01 3.9995529174804688e+01)(-6.4659347534179688e+01 3.9336143493652344e+01 5.4195949554443359e+01)(-6.6358314514160156e+01 3.2205162048339844e+01 3.9967990875244141e+01)(-6.6358314514160156e+01 3.2205162048339844e+01 3.9967990875244141e+01)(-6.4659347534179688e+01 3.9336143493652344e+01 5.4195949554443359e+01)(-6.7649314880371094e+01 3.2855632781982422e+01 5.4142631530761719e+01)(-6.6358314514160156e+01 3.2205162048339844e+01 3.9967990875244141e+01)(-6.7649314880371094e+01 3.2855632781982422e+01 5.4142631530761719e+01)(-6.9103897094726562e+01 2.5512500762939453e+01 3.9938800811767578e+01)(-6.9103897094726562e+01 2.5512500762939453e+01 3.9938800811767578e+01)(-6.7649314880371094e+01 3.2855632781982422e+01 5.4142631530761719e+01)(-6.9923034667968750e+01 2.6059244155883789e+01 5.4076023101806641e+01)(-6.9103897094726562e+01 2.5512500762939453e+01 3.9938800811767578e+01)(-6.9923034667968750e+01 2.6059244155883789e+01 5.4076023101806641e+01)(-7.0282272338867188e+01 2.1877359390258789e+01 3.9922931671142578e+01)(-7.0282272338867188e+01 2.1877359390258789e+01 3.9922931671142578e+01)(-6.9923034667968750e+01 2.6059244155883789e+01 5.4076023101806641e+01)(-7.1527801513671875e+01 1.9033908843994141e+01 5.4008373260498047e+01)(-7.0282272338867188e+01 2.1877359390258789e+01 3.9922931671142578e+01)(-7.1527801513671875e+01 1.9033908843994141e+01 5.4008373260498047e+01)(-7.2010482788085938e+01 1.4761889457702637e+01 3.9891887664794922e+01)(-7.2010482788085938e+01 1.4761889457702637e+01 3.9891887664794922e+01)(-7.1527801513671875e+01 1.9033908843994141e+01 5.4008373260498047e+01)(-7.2523674011230469e+01 1.1833510398864746e+01 5.3952285766601562e+01)(-7.2010482788085938e+01 1.4761889457702637e+01 3.9891887664794922e+01)(-7.2523674011230469e+01 1.1833510398864746e+01 5.3952285766601562e+01)(-7.3049461364746094e+01 7.4703006744384766e+00 3.9860076904296875e+01)(-7.3496109008789062e+01 -2.4752793312072754e+00 3.9819854736328125e+01)(-7.3049461364746094e+01 7.4703006744384766e+00 3.9860076904296875e+01)(-7.3235176086425781e+01 2.5390249211341143e-03 5.3984291076660156e+01)(-7.3235176086425781e+01 2.5390249211341143e-03 5.3984291076660156e+01)(-7.3049461364746094e+01 7.4703006744384766e+00 3.9860076904296875e+01)(-7.2523674011230469e+01 1.1833510398864746e+01 5.3952285766601562e+01)(-7.3235176086425781e+01 2.5390249211341143e-03 5.3984291076660156e+01)(-7.2523674011230469e+01 1.1833510398864746e+01 5.3952285766601562e+01)(-7.3130851745605469e+01 -3.1678859535588799e-09 6.2258174896240234e+01)(-7.5424575805664062e+01 4.0271491696941553e-10 8.4457168579101562e+01)(-7.3838478088378906e+01 8.9928398061545067e-10 7.5401893615722656e+01)(-7.3816589355468750e+01 1.2339130401611328e+01 7.7959350585937500e+01)(-7.8325874328613281e+01 1.5000000000000000e+00 9.6913093566894531e+01)(-7.7795837402343750e+01 -2.5000000000000000e+00 9.3759872436523438e+01)(-7.7210823059082031e+01 1.2577973365783691e+01 9.3531364440917969e+01)(-7.7210823059082031e+01 1.2577973365783691e+01 9.3531364440917969e+01)(-7.7795837402343750e+01 -2.5000000000000000e+00 9.3759872436523438e+01)(-7.5424575805664062e+01 4.0271491696941553e-10 8.4457168579101562e+01)(-8.0422843933105469e+01 1.3076397895812988e+01 1.1675577545166016e+02)(-8.1387825012207031e+01 -1.3493649894371629e-03 1.2071244812011719e+02)(-7.9775924682617188e+01 -1.4446304412558675e-03 1.0626926422119141e+02)(-8.1831016540527344e+01 1.3468929290771484e+01 1.3241886901855469e+02)(-8.3120216369628906e+01 -7.7841471647843719e-04 1.4229765319824219e+02)(-8.1387825012207031e+01 -1.3493649894371629e-03 1.2071244812011719e+02)(-8.4851081848144531e+01 -2.5707734552238293e-12 1.7543598937988281e+02)(-8.4819580078125000e+01 -1.5149238200701243e-12 1.7463600158691406e+02)(-8.3787757873535156e+01 1.4274884223937988e+01 1.6382391357421875e+02)(-8.3787757873535156e+01 1.4274884223937988e+01 1.6382391357421875e+02)(-8.4819580078125000e+01 -1.5149238200701243e-12 1.7463600158691406e+02)(-8.4178756713867188e+01 -2.9353794525377452e-04 1.6244129943847656e+02)(-6.1641654968261719e+01 6.6241706848144531e+01 1.6397473144531250e+02)(-5.9901706695556641e+01 6.3081405639648438e+01 1.3260392761230469e+02)(-5.4102546691894531e+01 6.9687355041503906e+01 1.6397012329101562e+02)(-5.4102546691894531e+01 6.9687355041503906e+01 1.6397012329101562e+02)(-5.9901706695556641e+01 6.3081405639648438e+01 1.3260392761230469e+02)(-5.2677303314208984e+01 6.6580169677734375e+01 1.3258309936523438e+02)(-5.4102546691894531e+01 6.9687355041503906e+01 1.6397012329101562e+02)(-5.2677303314208984e+01 6.6580169677734375e+01 1.3258309936523438e+02)(-4.6028381347656250e+01 7.1967918395996094e+01 1.6395854187011719e+02)(-4.6028381347656250e+01 7.1967918395996094e+01 1.6395854187011719e+02)(-5.2677303314208984e+01 6.6580169677734375e+01 1.3258309936523438e+02)(-4.4927604675292969e+01 6.9020118713378906e+01 1.3255522155761719e+02)(-4.6028381347656250e+01 7.1967918395996094e+01 1.6395854187011719e+02)(-4.4927604675292969e+01 6.9020118713378906e+01 1.3255522155761719e+02)(-3.7706138610839844e+01 7.3330101013183594e+01 1.6394403076171875e+02)(-3.7706138610839844e+01 7.3330101013183594e+01 1.6394403076171875e+02)(-4.4927604675292969e+01 6.9020118713378906e+01 1.3255522155761719e+02)(-3.6906272888183594e+01 7.0609649658203125e+01 1.3252580261230469e+02)(-3.7706138610839844e+01 7.3330101013183594e+01 1.6394403076171875e+02)(-3.6906272888183594e+01 7.0609649658203125e+01 1.3252580261230469e+02)(-2.9318264007568359e+01 7.4032814025878906e+01 1.6392936706542969e+02)(-2.9318264007568359e+01 7.4032814025878906e+01 1.6392936706542969e+02)(-3.6906272888183594e+01 7.0609649658203125e+01 1.3252580261230469e+02)(-2.8776748657226562e+01 7.1565788269042969e+01 1.3249847412109375e+02)(-2.9318264007568359e+01 7.4032814025878906e+01 1.6392936706542969e+02)(-2.8776748657226562e+01 7.1565788269042969e+01 1.3249847412109375e+02)(-2.0975736618041992e+01 7.4302581787109375e+01 1.6391621398925781e+02)(-2.0975736618041992e+01 7.4302581787109375e+01 1.6391621398925781e+02)(-2.8776748657226562e+01 7.1565788269042969e+01 1.3249847412109375e+02)(-2.0642173767089844e+01 7.2076133728027344e+01 1.3247549438476562e+02)(-2.0975736618041992e+01 7.4302581787109375e+01 1.6391621398925781e+02)(-2.0642173767089844e+01 7.2076133728027344e+01 1.3247549438476562e+02)(-4.5710186958312988e+00 7.4266433715820312e+01 1.6389968872070312e+02)(-4.5710186958312988e+00 7.4266433715820312e+01 1.6389968872070312e+02)(-2.0642173767089844e+01 7.2076133728027344e+01 1.3247549438476562e+02)(-4.5149755477905273e+00 7.2353012084960938e+01 1.3245016479492188e+02)(-4.5710186958312988e+00 7.4266433715820312e+01 1.6389968872070312e+02)(-4.5149755477905273e+00 7.2353012084960938e+01 1.3245016479492188e+02)(3.3149735927581787e+00 7.4130409240722656e+01 1.6389747619628906e+02)(3.3149735927581787e+00 7.4130409240722656e+01 1.6389747619628906e+02)(-4.5149755477905273e+00 7.2353012084960938e+01 1.3245016479492188e+02)(3.3049824237823486e+00 7.2250404357910156e+01 1.3244950866699219e+02)(3.3149735927581787e+00 7.4130409240722656e+01 1.6389747619628906e+02)(3.3049824237823486e+00 7.2250404357910156e+01 1.3244950866699219e+02)(1.0865637779235840e+01 7.3196945190429688e+01 1.6389248657226562e+02)(1.0865637779235840e+01 7.3196945190429688e+01 1.6389248657226562e+02)(3.3049824237823486e+00 7.2250404357910156e+01 1.3244950866699219e+02)(1.0845786094665527e+01 7.1357185363769531e+01 1.3244619750976562e+02)(1.0865637779235840e+01 7.3196945190429688e+01 1.6389248657226562e+02)(1.0845786094665527e+01 7.1357185363769531e+01 1.3244619750976562e+02)(1.8201103210449219e+01 7.1455841064453125e+01 1.6388386535644531e+02)(1.8201103210449219e+01 7.1455841064453125e+01 1.6388386535644531e+02)(1.0845786094665527e+01 7.1357185363769531e+01 1.3244619750976562e+02)(1.8202075958251953e+01 6.9672210693359375e+01 1.3243940734863281e+02)(1.8201103210449219e+01 7.1455841064453125e+01 1.6388386535644531e+02)(1.8202075958251953e+01 6.9672210693359375e+01 1.3243940734863281e+02)(2.5246345520019531e+01 6.8997268676757812e+01 1.6387120056152344e+02)(2.5246345520019531e+01 6.8997268676757812e+01 1.6387120056152344e+02)(1.8202075958251953e+01 6.9672210693359375e+01 1.3243940734863281e+02)(2.5298000335693359e+01 6.7281341552734375e+01 1.3242953491210938e+02)(2.5246345520019531e+01 6.8997268676757812e+01 1.6387120056152344e+02)(2.5298000335693359e+01 6.7281341552734375e+01 1.3242953491210938e+02)(3.1939483642578125e+01 6.5861198425292969e+01 1.6385382080078125e+02)(3.1939483642578125e+01 6.5861198425292969e+01 1.6385382080078125e+02)(2.5298000335693359e+01 6.7281341552734375e+01 1.3242953491210938e+02)(3.2070526123046875e+01 6.4225456237792969e+01 1.3241630554199219e+02)(3.1939483642578125e+01 6.5861198425292969e+01 1.6385382080078125e+02)(3.2070526123046875e+01 6.4225456237792969e+01 1.3241630554199219e+02)(3.6925094604492188e+01 6.1559215545654297e+01 1.3240084838867188e+02)(3.6925094604492188e+01 6.1559215545654297e+01 1.3240084838867188e+02)(3.2070526123046875e+01 6.4225456237792969e+01 1.3241630554199219e+02)(3.6930660247802734e+01 6.1240509033203125e+01 1.2435000610351562e+02)(3.7532863616943359e+01 6.0775363922119141e+01 1.2038011169433594e+02)(3.7246932983398438e+01 6.0975883483886719e+01 1.2145899963378906e+02)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(3.7246932983398438e+01 6.0975883483886719e+01 1.2145899963378906e+02)(3.2070526123046875e+01 6.4225456237792969e+01 1.3241630554199219e+02)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(3.2070526123046875e+01 6.4225456237792969e+01 1.3241630554199219e+02)(2.5309196472167969e+01 6.6574981689453125e+01 1.0090928649902344e+02)(2.5309196472167969e+01 6.6574981689453125e+01 1.0090928649902344e+02)(3.2070526123046875e+01 6.4225456237792969e+01 1.3241630554199219e+02)(2.5298000335693359e+01 6.7281341552734375e+01 1.3242953491210938e+02)(2.5309196472167969e+01 6.6574981689453125e+01 1.0090928649902344e+02)(2.5298000335693359e+01 6.7281341552734375e+01 1.3242953491210938e+02)(1.8158308029174805e+01 6.8910865783691406e+01 1.0091210174560547e+02)(1.8158308029174805e+01 6.8910865783691406e+01 1.0091210174560547e+02)(2.5298000335693359e+01 6.7281341552734375e+01 1.3242953491210938e+02)(1.8202075958251953e+01 6.9672210693359375e+01 1.3243940734863281e+02)(1.8158308029174805e+01 6.8910865783691406e+01 1.0091210174560547e+02)(1.8202075958251953e+01 6.9672210693359375e+01 1.3243940734863281e+02)(1.0788800239562988e+01 7.0534240722656250e+01 1.0091449737548828e+02)(1.0788800239562988e+01 7.0534240722656250e+01 1.0091449737548828e+02)(1.8202075958251953e+01 6.9672210693359375e+01 1.3243940734863281e+02)(1.0845786094665527e+01 7.1357185363769531e+01 1.3244619750976562e+02)(1.0788800239562988e+01 7.0534240722656250e+01 1.0091449737548828e+02)(1.0845786094665527e+01 7.1357185363769531e+01 1.3244619750976562e+02)(3.2801122665405273e+00 7.1376441955566406e+01 1.0091566467285156e+02)(3.2801122665405273e+00 7.1376441955566406e+01 1.0091566467285156e+02)(1.0845786094665527e+01 7.1357185363769531e+01 1.3244619750976562e+02)(3.3049824237823486e+00 7.2250404357910156e+01 1.3244950866699219e+02)(3.2801122665405273e+00 7.1376441955566406e+01 1.0091566467285156e+02)(3.3049824237823486e+00 7.2250404357910156e+01 1.3244950866699219e+02)(-4.4200105667114258e+00 7.1436264038085938e+01 1.0091667938232422e+02)(-4.4200105667114258e+00 7.1436264038085938e+01 1.0091667938232422e+02)(3.3049824237823486e+00 7.2250404357910156e+01 1.3244950866699219e+02)(-4.5149755477905273e+00 7.2353012084960938e+01 1.3245016479492188e+02)(-4.4200105667114258e+00 7.1436264038085938e+01 1.0091667938232422e+02)(-4.5149755477905273e+00 7.2353012084960938e+01 1.3245016479492188e+02)(-1.2245832443237305e+01 7.1196563720703125e+01 1.0093173980712891e+02)(-1.2245832443237305e+01 7.1196563720703125e+01 1.0093173980712891e+02)(-4.5149755477905273e+00 7.2353012084960938e+01 1.3245016479492188e+02)(-2.0642173767089844e+01 7.2076133728027344e+01 1.3247549438476562e+02)(-6.4847465515136719e+01 5.6773910522460938e+01 1.1692633819580078e+02)(-5.8647758483886719e+01 6.1459022521972656e+01 1.1690730285644531e+02)(-5.9901706695556641e+01 6.3081405639648438e+01 1.3260392761230469e+02)(-5.9901706695556641e+01 6.3081405639648438e+01 1.3260392761230469e+02)(-5.8647758483886719e+01 6.1459022521972656e+01 1.1690730285644531e+02)(-5.2677303314208984e+01 6.6580169677734375e+01 1.3258309936523438e+02)(-5.2677303314208984e+01 6.6580169677734375e+01 1.3258309936523438e+02)(-5.8647758483886719e+01 6.1459022521972656e+01 1.1690730285644531e+02)(-5.1646030426025391e+01 6.5030403137207031e+01 1.1687321472167969e+02)(-5.2677303314208984e+01 6.6580169677734375e+01 1.3258309936523438e+02)(-5.1646030426025391e+01 6.5030403137207031e+01 1.1687321472167969e+02)(-4.4927604675292969e+01 6.9020118713378906e+01 1.3255522155761719e+02)(-4.4927604675292969e+01 6.9020118713378906e+01 1.3255522155761719e+02)(-5.1646030426025391e+01 6.5030403137207031e+01 1.1687321472167969e+02)(-4.4127426147460938e+01 6.7611305236816406e+01 1.1683277130126953e+02)(-4.4927604675292969e+01 6.9020118713378906e+01 1.3255522155761719e+02)(-4.4127426147460938e+01 6.7611305236816406e+01 1.1683277130126953e+02)(-3.6906272888183594e+01 7.0609649658203125e+01 1.3252580261230469e+02)(-3.6906272888183594e+01 7.0609649658203125e+01 1.3252580261230469e+02)(-4.4127426147460938e+01 6.7611305236816406e+01 1.1683277130126953e+02)(-3.6321578979492188e+01 6.9382781982421875e+01 1.1679215240478516e+02)(-3.6906272888183594e+01 7.0609649658203125e+01 1.3252580261230469e+02)(-3.6321578979492188e+01 6.9382781982421875e+01 1.1679215240478516e+02)(-2.8776748657226562e+01 7.1565788269042969e+01 1.3249847412109375e+02)(-2.8776748657226562e+01 7.1565788269042969e+01 1.3249847412109375e+02)(-3.6321578979492188e+01 6.9382781982421875e+01 1.1679215240478516e+02)(-2.7860185623168945e+01 6.9757926940917969e+01 1.0100262451171875e+02)(-2.8776748657226562e+01 7.1565788269042969e+01 1.3249847412109375e+02)(-2.7860185623168945e+01 6.9757926940917969e+01 1.0100262451171875e+02)(-2.0642173767089844e+01 7.2076133728027344e+01 1.3247549438476562e+02)(-2.0642173767089844e+01 7.2076133728027344e+01 1.3247549438476562e+02)(-2.7860185623168945e+01 6.9757926940917969e+01 1.0100262451171875e+02)(-2.0071445465087891e+01 7.0665878295898438e+01 1.0096109771728516e+02)(-2.0642173767089844e+01 7.2076133728027344e+01 1.3247549438476562e+02)(-2.0071445465087891e+01 7.0665878295898438e+01 1.0096109771728516e+02)(-1.2245832443237305e+01 7.1196563720703125e+01 1.0093173980712891e+02)(-6.6285705566406250e+01 5.8382415771484375e+01 1.3261004638671875e+02)(-6.8289314270019531e+01 6.1464550018310547e+01 1.6396740722656250e+02)(-6.9066886901855469e+01 5.5580768585205078e+01 1.3260559082031250e+02)(-6.9066886901855469e+01 5.5580768585205078e+01 1.3260559082031250e+02)(-6.8289314270019531e+01 6.1464550018310547e+01 1.6396740722656250e+02)(-7.1171264648437500e+01 5.8573062896728516e+01 1.6395838928222656e+02)(-6.9066886901855469e+01 5.5580768585205078e+01 1.3260559082031250e+02)(-7.1171264648437500e+01 5.8573062896728516e+01 1.6395838928222656e+02)(-7.1537216186523438e+01 5.2494697570800781e+01 1.3259594726562500e+02)(-7.1537216186523438e+01 5.2494697570800781e+01 1.3259594726562500e+02)(-7.1171264648437500e+01 5.8573062896728516e+01 1.6395838928222656e+02)(-7.3717109680175781e+01 5.5364826202392578e+01 1.6394625854492188e+02)(-7.1537216186523438e+01 5.2494697570800781e+01 1.3259594726562500e+02)(-7.3717109680175781e+01 5.5364826202392578e+01 1.6394625854492188e+02)(-7.5511627197265625e+01 4.5605331420898438e+01 1.3256422424316406e+02)(-8.2278739929199219e+01 3.5423229217529297e+01 1.7602267456054688e+02)(-8.3376403808593750e+01 3.3080341339111328e+01 1.9525595092773438e+02)(-8.2192726135253906e+01 3.1702455520629883e+01 1.6385958862304688e+02)(-8.2192726135253906e+01 3.1702455520629883e+01 1.6385958862304688e+02)(-8.3376403808593750e+01 3.3080341339111328e+01 1.9525595092773438e+02)(-8.3185440063476562e+01 2.3026828765869141e+01 1.6383901977539062e+02)(-8.2192726135253906e+01 3.1702455520629883e+01 1.6385958862304688e+02)(-8.3185440063476562e+01 2.3026828765869141e+01 1.6383901977539062e+02)(-8.1152313232421875e+01 2.1772235870361328e+01 1.3244758605957031e+02)(-8.1152313232421875e+01 2.1772235870361328e+01 1.3244758605957031e+02)(-8.3185440063476562e+01 2.3026828765869141e+01 1.6383901977539062e+02)(-8.1831016540527344e+01 1.3468929290771484e+01 1.3241886901855469e+02)(-8.1152313232421875e+01 2.1772235870361328e+01 1.3244758605957031e+02)(-8.1831016540527344e+01 1.3468929290771484e+01 1.3241886901855469e+02)(-8.0422843933105469e+01 1.3076397895812988e+01 1.1675577545166016e+02)(-8.0422843933105469e+01 1.3076397895812988e+01 1.1675577545166016e+02)(-8.1831016540527344e+01 1.3468929290771484e+01 1.3241886901855469e+02)(-8.1387825012207031e+01 -1.3493649894371629e-03 1.2071244812011719e+02)(-6.1641654968261719e+01 6.6241706848144531e+01 1.6397473144531250e+02)(-6.5098594665527344e+01 6.4025146484375000e+01 1.6397279357910156e+02)(-5.9901706695556641e+01 6.3081405639648438e+01 1.3260392761230469e+02)(-5.9901706695556641e+01 6.3081405639648438e+01 1.3260392761230469e+02)(-6.5098594665527344e+01 6.4025146484375000e+01 1.6397279357910156e+02)(-6.6285705566406250e+01 5.8382415771484375e+01 1.3261004638671875e+02)(-5.9901706695556641e+01 6.3081405639648438e+01 1.3260392761230469e+02)(-6.6285705566406250e+01 5.8382415771484375e+01 1.3261004638671875e+02)(-6.4847465515136719e+01 5.6773910522460938e+01 1.1692633819580078e+02)(-6.4847465515136719e+01 5.6773910522460938e+01 1.1692633819580078e+02)(-6.6285705566406250e+01 5.8382415771484375e+01 1.3261004638671875e+02)(-6.9066886901855469e+01 5.5580768585205078e+01 1.3260559082031250e+02)(-6.4847465515136719e+01 5.6773910522460938e+01 1.1692633819580078e+02)(-6.9066886901855469e+01 5.5580768585205078e+01 1.3260559082031250e+02)(-6.9979034423828125e+01 5.0988113403320312e+01 1.1692311859130859e+02)(-6.9979034423828125e+01 5.0988113403320312e+01 1.1692311859130859e+02)(-6.9066886901855469e+01 5.5580768585205078e+01 1.3260559082031250e+02)(-7.1537216186523438e+01 5.2494697570800781e+01 1.3259594726562500e+02)(-6.9979034423828125e+01 5.0988113403320312e+01 1.1692311859130859e+02)(-7.1537216186523438e+01 5.2494697570800781e+01 1.3259594726562500e+02)(-7.3908905029296875e+01 4.4273319244384766e+01 1.1689854431152344e+02)(-7.3908905029296875e+01 4.4273319244384766e+01 1.1689854431152344e+02)(-7.1537216186523438e+01 5.2494697570800781e+01 1.3259594726562500e+02)(-7.5511627197265625e+01 4.5605331420898438e+01 1.3256422424316406e+02)(-7.3908905029296875e+01 4.4273319244384766e+01 1.1689854431152344e+02)(-7.5511627197265625e+01 4.5605331420898438e+01 1.3256422424316406e+02)(-7.6693405151367188e+01 3.6899250030517578e+01 1.1686128997802734e+02)(-8.0499832153320312e+01 4.0154052734375000e+01 1.6388572692871094e+02)(-8.0700378417968750e+01 4.1400451660156250e+01 1.7159338378906250e+02)(-8.2192726135253906e+01 3.1702455520629883e+01 1.6385958862304688e+02)(-8.0499832153320312e+01 4.0154052734375000e+01 1.6388572692871094e+02)(-8.2192726135253906e+01 3.1702455520629883e+01 1.6385958862304688e+02)(-8.0055290222167969e+01 2.9997537612915039e+01 1.3248355102539062e+02)(-8.0055290222167969e+01 2.9997537612915039e+01 1.3248355102539062e+02)(-8.2192726135253906e+01 3.1702455520629883e+01 1.6385958862304688e+02)(-8.1152313232421875e+01 2.1772235870361328e+01 1.3244758605957031e+02)(-8.0055290222167969e+01 2.9997537612915039e+01 1.3248355102539062e+02)(-8.1152313232421875e+01 2.1772235870361328e+01 1.3244758605957031e+02)(-7.9701461791992188e+01 2.1144958496093750e+01 1.1678433990478516e+02)(-7.9701461791992188e+01 2.1144958496093750e+01 1.1678433990478516e+02)(-8.1152313232421875e+01 2.1772235870361328e+01 1.3244758605957031e+02)(-8.0422843933105469e+01 1.3076397895812988e+01 1.1675577545166016e+02)(-7.9701461791992188e+01 2.1144958496093750e+01 1.1678433990478516e+02)(-8.0422843933105469e+01 1.3076397895812988e+01 1.1675577545166016e+02)(-7.8519691467285156e+01 1.2724833488464355e+01 1.0118847656250000e+02)(-7.8519691467285156e+01 1.2724833488464355e+01 1.0118847656250000e+02)(-8.0422843933105469e+01 1.3076397895812988e+01 1.1675577545166016e+02)(-7.9775924682617188e+01 -1.4446304412558675e-03 1.0626926422119141e+02)(-7.8519691467285156e+01 1.2724833488464355e+01 1.0118847656250000e+02)(-7.9775924682617188e+01 -1.4446304412558675e-03 1.0626926422119141e+02)(-7.8325874328613281e+01 1.5000000000000000e+00 9.6913093566894531e+01)(-7.6693405151367188e+01 3.6899250030517578e+01 1.1686128997802734e+02)(-7.6559211730957031e+01 2.8305477142333984e+01 1.0122757720947266e+02)(-7.4661170959472656e+01 3.5833889007568359e+01 1.0125557708740234e+02)(-7.4661170959472656e+01 3.5833889007568359e+01 1.0125557708740234e+02)(-7.6559211730957031e+01 2.8305477142333984e+01 1.0122757720947266e+02)(-7.5331230163574219e+01 3.1584899902343750e+01 9.8268676757812500e+01)(-7.6693405151367188e+01 3.6899250030517578e+01 1.1686128997802734e+02)(-7.4661170959472656e+01 3.5833889007568359e+01 1.0125557708740234e+02)(-7.3908905029296875e+01 4.4273319244384766e+01 1.1689854431152344e+02)(-7.3908905029296875e+01 4.4273319244384766e+01 1.1689854431152344e+02)(-7.4661170959472656e+01 3.5833889007568359e+01 1.0125557708740234e+02)(-7.1864822387695312e+01 4.2984031677246094e+01 1.0127832794189453e+02)(-7.3908905029296875e+01 4.4273319244384766e+01 1.1689854431152344e+02)(-7.1864822387695312e+01 4.2984031677246094e+01 1.0127832794189453e+02)(-6.9979034423828125e+01 5.0988113403320312e+01 1.1692311859130859e+02)(-6.9979034423828125e+01 5.0988113403320312e+01 1.1692311859130859e+02)(-7.1864822387695312e+01 4.2984031677246094e+01 1.0127832794189453e+02)(-6.7999504089355469e+01 4.9525466918945312e+01 1.0128498840332031e+02)(-6.9979034423828125e+01 5.0988113403320312e+01 1.1692311859130859e+02)(-6.7999504089355469e+01 4.9525466918945312e+01 1.0128498840332031e+02)(-6.4847465515136719e+01 5.6773910522460938e+01 1.1692633819580078e+02)(-6.4847465515136719e+01 5.6773910522460938e+01 1.1692633819580078e+02)(-6.7999504089355469e+01 4.9525466918945312e+01 1.0128498840332031e+02)(-6.3021919250488281e+01 5.5220176696777344e+01 1.0126755523681641e+02)(-6.4847465515136719e+01 5.6773910522460938e+01 1.1692633819580078e+02)(-6.3021919250488281e+01 5.5220176696777344e+01 1.0126755523681641e+02)(-5.8647758483886719e+01 6.1459022521972656e+01 1.1690730285644531e+02)(-5.8647758483886719e+01 6.1459022521972656e+01 1.1690730285644531e+02)(-6.3021919250488281e+01 5.5220176696777344e+01 1.0126755523681641e+02)(-5.7053783416748047e+01 5.9915454864501953e+01 1.0122693634033203e+02)(-5.8647758483886719e+01 6.1459022521972656e+01 1.1690730285644531e+02)(-5.7053783416748047e+01 5.9915454864501953e+01 1.0122693634033203e+02)(-5.1646030426025391e+01 6.5030403137207031e+01 1.1687321472167969e+02)(-5.1646030426025391e+01 6.5030403137207031e+01 1.1687321472167969e+02)(-5.7053783416748047e+01 5.9915454864501953e+01 1.0122693634033203e+02)(-5.0330474853515625e+01 6.3596435546875000e+01 1.0117175292968750e+02)(-5.1646030426025391e+01 6.5030403137207031e+01 1.1687321472167969e+02)(-5.0330474853515625e+01 6.3596435546875000e+01 1.0117175292968750e+02)(-4.4127426147460938e+01 6.7611305236816406e+01 1.1683277130126953e+02)(-4.4127426147460938e+01 6.7611305236816406e+01 1.1683277130126953e+02)(-5.0330474853515625e+01 6.3596435546875000e+01 1.0117175292968750e+02)(-4.3101348876953125e+01 6.6364227294921875e+01 1.0111177825927734e+02)(-4.4127426147460938e+01 6.7611305236816406e+01 1.1683277130126953e+02)(-4.3101348876953125e+01 6.6364227294921875e+01 1.0111177825927734e+02)(-3.6321578979492188e+01 6.9382781982421875e+01 1.1679215240478516e+02)(-3.6321578979492188e+01 6.9382781982421875e+01 1.1679215240478516e+02)(-4.3101348876953125e+01 6.6364227294921875e+01 1.0111177825927734e+02)(-3.5566791534423828e+01 6.8367134094238281e+01 1.0105384063720703e+02)(-3.6321578979492188e+01 6.9382781982421875e+01 1.1679215240478516e+02)(-3.5566791534423828e+01 6.8367134094238281e+01 1.0105384063720703e+02)(-2.7860185623168945e+01 6.9757926940917969e+01 1.0100262451171875e+02)(6.0366851806640625e+01 3.9383407592773438e+01 6.9369293212890625e+01)(5.9442287445068359e+01 3.9074459075927734e+01 1.0085026550292969e+02)(5.5877136230468750e+01 4.5566837310791016e+01 6.9371383666992188e+01)(5.5877136230468750e+01 4.5566837310791016e+01 6.9371383666992188e+01)(5.9442287445068359e+01 3.9074459075927734e+01 1.0085026550292969e+02)(5.5190353393554688e+01 4.5122890472412109e+01 1.0086906433105469e+02)(5.5877136230468750e+01 4.5566837310791016e+01 6.9371383666992188e+01)(5.5190353393554688e+01 4.5122890472412109e+01 1.0086906433105469e+02)(5.0738254547119141e+01 5.1212574005126953e+01 6.9371215820312500e+01)(5.0738254547119141e+01 5.1212574005126953e+01 6.9371215820312500e+01)(5.5190353393554688e+01 4.5122890472412109e+01 1.0086906433105469e+02)(5.0262119293212891e+01 5.0643585205078125e+01 1.0088353729248047e+02)(5.0738254547119141e+01 5.1212574005126953e+01 6.9371215820312500e+01)(5.0262119293212891e+01 5.0643585205078125e+01 1.0088353729248047e+02)(4.5020641326904297e+01 5.6256412506103516e+01 6.9369338989257812e+01)(4.5020641326904297e+01 5.6256412506103516e+01 6.9369338989257812e+01)(5.0262119293212891e+01 5.0643585205078125e+01 1.0088353729248047e+02)(4.4729068756103516e+01 5.5577072143554688e+01 1.0089396667480469e+02)(4.5020641326904297e+01 5.6256412506103516e+01 6.9369338989257812e+01)(4.4729068756103516e+01 5.5577072143554688e+01 1.0089396667480469e+02)(3.8803337097167969e+01 6.0657665252685547e+01 6.9367027282714844e+01)(3.8803337097167969e+01 6.0657665252685547e+01 6.9367027282714844e+01)(4.4729068756103516e+01 5.5577072143554688e+01 1.0089396667480469e+02)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(3.8803337097167969e+01 6.0657665252685547e+01 6.9367027282714844e+01)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(3.2174102783203125e+01 6.4382987976074219e+01 6.9365928649902344e+01)(3.2174102783203125e+01 6.4382987976074219e+01 6.9365928649902344e+01)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(3.2174102783203125e+01 6.4382987976074219e+01 6.9365928649902344e+01)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(2.5218128204345703e+01 6.7410865783691406e+01 6.9367401123046875e+01)(2.5218128204345703e+01 6.7410865783691406e+01 6.9367401123046875e+01)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(2.5309196472167969e+01 6.6574981689453125e+01 1.0090928649902344e+02)(2.5218128204345703e+01 6.7410865783691406e+01 6.9367401123046875e+01)(2.5309196472167969e+01 6.6574981689453125e+01 1.0090928649902344e+02)(1.8019794464111328e+01 6.9721099853515625e+01 6.9372375488281250e+01)(1.8019794464111328e+01 6.9721099853515625e+01 6.9372375488281250e+01)(2.5309196472167969e+01 6.6574981689453125e+01 1.0090928649902344e+02)(1.8158308029174805e+01 6.8910865783691406e+01 1.0091210174560547e+02)(1.8019794464111328e+01 6.9721099853515625e+01 6.9372375488281250e+01)(1.8158308029174805e+01 6.8910865783691406e+01 1.0091210174560547e+02)(1.0661119461059570e+01 7.1289344787597656e+01 6.9380592346191406e+01)(1.0661119461059570e+01 7.1289344787597656e+01 6.9380592346191406e+01)(1.8158308029174805e+01 6.8910865783691406e+01 1.0091210174560547e+02)(1.0788800239562988e+01 7.0534240722656250e+01 1.0091449737548828e+02)(1.0661119461059570e+01 7.1289344787597656e+01 6.9380592346191406e+01)(1.0788800239562988e+01 7.0534240722656250e+01 1.0091449737548828e+02)(3.2282264232635498e+00 7.2077095031738281e+01 6.9390243530273438e+01)(3.2282264232635498e+00 7.2077095031738281e+01 6.9390243530273438e+01)(1.0788800239562988e+01 7.0534240722656250e+01 1.0091449737548828e+02)(3.2801122665405273e+00 7.1376441955566406e+01 1.0091566467285156e+02)(3.2282264232635498e+00 7.2077095031738281e+01 6.9390243530273438e+01)(3.2801122665405273e+00 7.1376441955566406e+01 1.0091566467285156e+02)(-4.2703208923339844e+00 7.2088371276855469e+01 6.9401969909667969e+01)(-4.2703208923339844e+00 7.2088371276855469e+01 6.9401969909667969e+01)(3.2801122665405273e+00 7.1376441955566406e+01 1.0091566467285156e+02)(-4.4200105667114258e+00 7.1436264038085938e+01 1.0091667938232422e+02)(-4.2703208923339844e+00 7.2088371276855469e+01 6.9401969909667969e+01)(-4.4200105667114258e+00 7.1436264038085938e+01 1.0091667938232422e+02)(-1.1769740104675293e+01 7.1604698181152344e+01 6.9434753417968750e+01)(-1.1769740104675293e+01 7.1604698181152344e+01 6.9434753417968750e+01)(-4.4200105667114258e+00 7.1436264038085938e+01 1.0091667938232422e+02)(-1.2245832443237305e+01 7.1196563720703125e+01 1.0093173980712891e+02)(-1.1769740104675293e+01 7.1604698181152344e+01 6.9434753417968750e+01)(-1.2245832443237305e+01 7.1196563720703125e+01 1.0093173980712891e+02)(-1.9171913146972656e+01 7.0645339965820312e+01 6.9488723754882812e+01)(-1.9171913146972656e+01 7.0645339965820312e+01 6.9488723754882812e+01)(-1.2245832443237305e+01 7.1196563720703125e+01 1.0093173980712891e+02)(-2.0071445465087891e+01 7.0665878295898438e+01 1.0096109771728516e+02)(-1.9171913146972656e+01 7.0645339965820312e+01 6.9488723754882812e+01)(-2.0071445465087891e+01 7.0665878295898438e+01 1.0096109771728516e+02)(-2.6432945251464844e+01 6.9178321838378906e+01 6.9560279846191406e+01)(-2.6432945251464844e+01 6.9178321838378906e+01 6.9560279846191406e+01)(-2.0071445465087891e+01 7.0665878295898438e+01 1.0096109771728516e+02)(-2.7860185623168945e+01 6.9757926940917969e+01 1.0100262451171875e+02)(-2.6432945251464844e+01 6.9178321838378906e+01 6.9560279846191406e+01)(-2.7860185623168945e+01 6.9757926940917969e+01 1.0100262451171875e+02)(-3.4483512878417969e+01 6.7646057128906250e+01 8.5369537353515625e+01)(-3.4483512878417969e+01 6.7646057128906250e+01 8.5369537353515625e+01)(-2.7860185623168945e+01 6.9757926940917969e+01 1.0100262451171875e+02)(-3.5566791534423828e+01 6.8367134094238281e+01 1.0105384063720703e+02)(-3.4483512878417969e+01 6.7646057128906250e+01 8.5369537353515625e+01)(-3.5566791534423828e+01 6.8367134094238281e+01 1.0105384063720703e+02)(-4.1648403167724609e+01 6.5361206054687500e+01 8.5463783264160156e+01)(-4.1648403167724609e+01 6.5361206054687500e+01 8.5463783264160156e+01)(-3.5566791534423828e+01 6.8367134094238281e+01 1.0105384063720703e+02)(-4.3101348876953125e+01 6.6364227294921875e+01 1.0111177825927734e+02)(-4.1648403167724609e+01 6.5361206054687500e+01 8.5463783264160156e+01)(-4.3101348876953125e+01 6.6364227294921875e+01 1.0111177825927734e+02)(-4.8486320495605469e+01 6.2359115600585938e+01 8.5563903808593750e+01)(-4.8486320495605469e+01 6.2359115600585938e+01 8.5563903808593750e+01)(-4.3101348876953125e+01 6.6364227294921875e+01 1.0111177825927734e+02)(-5.0330474853515625e+01 6.3596435546875000e+01 1.0117175292968750e+02)(-4.8486320495605469e+01 6.2359115600585938e+01 8.5563903808593750e+01)(-5.0330474853515625e+01 6.3596435546875000e+01 1.0117175292968750e+02)(-5.4832061767578125e+01 5.8529510498046875e+01 8.5661674499511719e+01)(-5.4832061767578125e+01 5.8529510498046875e+01 8.5661674499511719e+01)(-5.0330474853515625e+01 6.3596435546875000e+01 1.0117175292968750e+02)(-5.7053783416748047e+01 5.9915454864501953e+01 1.0122693634033203e+02)(-5.4832061767578125e+01 5.8529510498046875e+01 8.5661674499511719e+01)(-5.7053783416748047e+01 5.9915454864501953e+01 1.0122693634033203e+02)(-6.0477546691894531e+01 5.3797676086425781e+01 8.5746269226074219e+01)(-6.0477546691894531e+01 5.3797676086425781e+01 8.5746269226074219e+01)(-5.7053783416748047e+01 5.9915454864501953e+01 1.0122693634033203e+02)(-6.3021919250488281e+01 5.5220176696777344e+01 1.0126755523681641e+02)(-6.0477546691894531e+01 5.3797676086425781e+01 8.5746269226074219e+01)(-6.3021919250488281e+01 5.5220176696777344e+01 1.0126755523681641e+02)(-6.5221061706542969e+01 4.8180736541748047e+01 8.5808624267578125e+01)(-6.5221061706542969e+01 4.8180736541748047e+01 8.5808624267578125e+01)(-6.3021919250488281e+01 5.5220176696777344e+01 1.0126755523681641e+02)(-6.7999504089355469e+01 4.9525466918945312e+01 1.0128498840332031e+02)(-7.7762771606445312e+01 4.8150215148925781e+01 1.6391632080078125e+02)(-7.8904769897460938e+01 4.6705493927001953e+01 1.7078823852539062e+02)(-8.0499832153320312e+01 4.0154052734375000e+01 1.6388572692871094e+02)(-7.7762771606445312e+01 4.8150215148925781e+01 1.6391632080078125e+02)(-8.0499832153320312e+01 4.0154052734375000e+01 1.6388572692871094e+02)(-7.8274078369140625e+01 3.8010417938232422e+01 1.3252397155761719e+02)(-7.8274078369140625e+01 3.8010417938232422e+01 1.3252397155761719e+02)(-8.0499832153320312e+01 4.0154052734375000e+01 1.6388572692871094e+02)(-8.0055290222167969e+01 2.9997537612915039e+01 1.3248355102539062e+02)(-7.8274078369140625e+01 3.8010417938232422e+01 1.3252397155761719e+02)(-8.0055290222167969e+01 2.9997537612915039e+01 1.3248355102539062e+02)(-7.8536872863769531e+01 2.9127140045166016e+01 1.1682102966308594e+02)(-7.8536872863769531e+01 2.9127140045166016e+01 1.1682102966308594e+02)(-8.0055290222167969e+01 2.9997537612915039e+01 1.3248355102539062e+02)(-7.9701461791992188e+01 2.1144958496093750e+01 1.1678433990478516e+02)(-7.8536872863769531e+01 2.9127140045166016e+01 1.1682102966308594e+02)(-7.9701461791992188e+01 2.1144958496093750e+01 1.1678433990478516e+02)(-7.7778022766113281e+01 2.0566377639770508e+01 1.0120330047607422e+02)(-7.7778022766113281e+01 2.0566377639770508e+01 1.0120330047607422e+02)(-7.9701461791992188e+01 2.1144958496093750e+01 1.1678433990478516e+02)(-7.8519691467285156e+01 1.2724833488464355e+01 1.0118847656250000e+02)(-7.7778022766113281e+01 2.0566377639770508e+01 1.0120330047607422e+02)(-7.8519691467285156e+01 1.2724833488464355e+01 1.0118847656250000e+02)(-7.7210823059082031e+01 1.2577973365783691e+01 9.3531364440917969e+01)(-7.7210823059082031e+01 1.2577973365783691e+01 9.3531364440917969e+01)(-7.8519691467285156e+01 1.2724833488464355e+01 1.0118847656250000e+02)(-7.8325874328613281e+01 1.5000000000000000e+00 9.6913093566894531e+01)(-7.4462448120117188e+01 5.5640270233154297e+01 1.7246096801757812e+02)(-7.6895027160644531e+01 5.1255119323730469e+01 1.7078646850585938e+02)(-7.3717109680175781e+01 5.5364826202392578e+01 1.6394625854492188e+02)(-7.3717109680175781e+01 5.5364826202392578e+01 1.6394625854492188e+02)(-7.6895027160644531e+01 5.1255119323730469e+01 1.7078646850585938e+02)(-7.7762771606445312e+01 4.8150215148925781e+01 1.6391632080078125e+02)(-7.3717109680175781e+01 5.5364826202392578e+01 1.6394625854492188e+02)(-7.7762771606445312e+01 4.8150215148925781e+01 1.6391632080078125e+02)(-7.5511627197265625e+01 4.5605331420898438e+01 1.3256422424316406e+02)(-7.5511627197265625e+01 4.5605331420898438e+01 1.3256422424316406e+02)(-7.7762771606445312e+01 4.8150215148925781e+01 1.6391632080078125e+02)(-7.8274078369140625e+01 3.8010417938232422e+01 1.3252397155761719e+02)(-7.5511627197265625e+01 4.5605331420898438e+01 1.3256422424316406e+02)(-7.8274078369140625e+01 3.8010417938232422e+01 1.3252397155761719e+02)(-7.6693405151367188e+01 3.6899250030517578e+01 1.1686128997802734e+02)(-7.6693405151367188e+01 3.6899250030517578e+01 1.1686128997802734e+02)(-7.8274078369140625e+01 3.8010417938232422e+01 1.3252397155761719e+02)(-7.8536872863769531e+01 2.9127140045166016e+01 1.1682102966308594e+02)(-7.6693405151367188e+01 3.6899250030517578e+01 1.1686128997802734e+02)(-7.8536872863769531e+01 2.9127140045166016e+01 1.1682102966308594e+02)(-7.6559211730957031e+01 2.8305477142333984e+01 1.0122757720947266e+02)(-7.6559211730957031e+01 2.8305477142333984e+01 1.0122757720947266e+02)(-7.8536872863769531e+01 2.9127140045166016e+01 1.1682102966308594e+02)(-7.7778022766113281e+01 2.0566377639770508e+01 1.0120330047607422e+02)(-7.6559211730957031e+01 2.8305477142333984e+01 1.0122757720947266e+02)(-7.7778022766113281e+01 2.0566377639770508e+01 1.0120330047607422e+02)(-7.4755928039550781e+01 2.0095335006713867e+01 8.5921997070312500e+01)(-7.4755928039550781e+01 2.0095335006713867e+01 8.5921997070312500e+01)(-7.7778022766113281e+01 2.0566377639770508e+01 1.0120330047607422e+02)(-7.7210823059082031e+01 1.2577973365783691e+01 9.3531364440917969e+01)(-7.4755928039550781e+01 2.0095335006713867e+01 8.5921997070312500e+01)(-7.7210823059082031e+01 1.2577973365783691e+01 9.3531364440917969e+01)(-7.5414321899414062e+01 1.2461823463439941e+01 8.5966354370117188e+01)(-7.5414321899414062e+01 1.2461823463439941e+01 8.5966354370117188e+01)(-7.7210823059082031e+01 1.2577973365783691e+01 9.3531364440917969e+01)(-7.5424575805664062e+01 4.0271491696941553e-10 8.4457168579101562e+01)(-7.5414321899414062e+01 1.2461823463439941e+01 8.5966354370117188e+01)(-7.5424575805664062e+01 4.0271491696941553e-10 8.4457168579101562e+01)(-7.3816589355468750e+01 1.2339130401611328e+01 7.7959350585937500e+01)(-7.5414321899414062e+01 1.2461823463439941e+01 8.5966354370117188e+01)(-7.3816589355468750e+01 1.2339130401611328e+01 7.7959350585937500e+01)(-7.4755928039550781e+01 2.0095335006713867e+01 8.5921997070312500e+01)(-7.4755928039550781e+01 2.0095335006713867e+01 8.5921997070312500e+01)(-7.3816589355468750e+01 1.2339130401611328e+01 7.7959350585937500e+01)(-7.3194030761718750e+01 1.9869432449340820e+01 7.7939353942871094e+01)(-7.4755928039550781e+01 2.0095335006713867e+01 8.5921997070312500e+01)(-7.3194030761718750e+01 1.9869432449340820e+01 7.7939353942871094e+01)(-7.3572227478027344e+01 2.7595794677734375e+01 8.5891075134277344e+01)(-7.3572227478027344e+01 2.7595794677734375e+01 8.5891075134277344e+01)(-7.3194030761718750e+01 1.9869432449340820e+01 7.7939353942871094e+01)(-7.2019081115722656e+01 2.7249608993530273e+01 7.7932899475097656e+01)(-7.3572227478027344e+01 2.7595794677734375e+01 8.5891075134277344e+01)(-7.2019081115722656e+01 2.7249608993530273e+01 7.7932899475097656e+01)(-7.1692863464355469e+01 3.4881732940673828e+01 8.5870300292968750e+01)(-7.1692863464355469e+01 3.4881732940673828e+01 8.5870300292968750e+01)(-7.2019081115722656e+01 2.7249608993530273e+01 7.7932899475097656e+01)(-7.0140640258789062e+01 3.4412460327148438e+01 7.7934478759765625e+01)(-7.1692863464355469e+01 3.4881732940673828e+01 8.5870300292968750e+01)(-7.0140640258789062e+01 3.4412460327148438e+01 7.7934478759765625e+01)(-6.8951568603515625e+01 4.1808509826660156e+01 8.5847190856933594e+01)(-6.8951568603515625e+01 4.1808509826660156e+01 8.5847190856933594e+01)(-7.0140640258789062e+01 3.4412460327148438e+01 7.7934478759765625e+01)(-6.7422813415527344e+01 4.1226894378662109e+01 7.7931961059570312e+01)(-6.8951568603515625e+01 4.1808509826660156e+01 8.5847190856933594e+01)(-6.7422813415527344e+01 4.1226894378662109e+01 7.7931961059570312e+01)(-6.5221061706542969e+01 4.8180736541748047e+01 8.5808624267578125e+01)(-6.5221061706542969e+01 4.8180736541748047e+01 8.5808624267578125e+01)(-6.7422813415527344e+01 4.1226894378662109e+01 7.7931961059570312e+01)(-6.2670463562011719e+01 4.6842987060546875e+01 6.9989585876464844e+01)(-6.5221061706542969e+01 4.8180736541748047e+01 8.5808624267578125e+01)(-6.2670463562011719e+01 4.6842987060546875e+01 6.9989585876464844e+01)(-6.0477546691894531e+01 5.3797676086425781e+01 8.5746269226074219e+01)(-6.0477546691894531e+01 5.3797676086425781e+01 8.5746269226074219e+01)(-6.2670463562011719e+01 4.6842987060546875e+01 6.9989585876464844e+01)(-5.8123699188232422e+01 5.2409023284912109e+01 6.9962242126464844e+01)(-6.0477546691894531e+01 5.3797676086425781e+01 8.5746269226074219e+01)(-5.8123699188232422e+01 5.2409023284912109e+01 6.9962242126464844e+01)(-5.4832061767578125e+01 5.8529510498046875e+01 8.5661674499511719e+01)(-5.4832061767578125e+01 5.8529510498046875e+01 8.5661674499511719e+01)(-5.8123699188232422e+01 5.2409023284912109e+01 6.9962242126464844e+01)(-5.2776580810546875e+01 5.7219764709472656e+01 6.9905395507812500e+01)(-5.4832061767578125e+01 5.8529510498046875e+01 8.5661674499511719e+01)(-5.2776580810546875e+01 5.7219764709472656e+01 6.9905395507812500e+01)(-4.8486320495605469e+01 6.2359115600585938e+01 8.5563903808593750e+01)(-4.8486320495605469e+01 6.2359115600585938e+01 8.5563903808593750e+01)(-5.2776580810546875e+01 5.7219764709472656e+01 6.9905395507812500e+01)(-4.6788536071777344e+01 6.1250247955322266e+01 6.9826477050781250e+01)(-4.8486320495605469e+01 6.2359115600585938e+01 8.5563903808593750e+01)(-4.6788536071777344e+01 6.1250247955322266e+01 6.9826477050781250e+01)(-4.1648403167724609e+01 6.5361206054687500e+01 8.5463783264160156e+01)(-4.1648403167724609e+01 6.5361206054687500e+01 8.5463783264160156e+01)(-4.6788536071777344e+01 6.1250247955322266e+01 6.9826477050781250e+01)(-4.0322124481201172e+01 6.4541877746582031e+01 6.9736282348632812e+01)(-4.1648403167724609e+01 6.5361206054687500e+01 8.5463783264160156e+01)(-4.0322124481201172e+01 6.4541877746582031e+01 6.9736282348632812e+01)(-3.4483512878417969e+01 6.7646057128906250e+01 8.5369537353515625e+01)(-3.4483512878417969e+01 6.7646057128906250e+01 8.5369537353515625e+01)(-4.0322124481201172e+01 6.4541877746582031e+01 6.9736282348632812e+01)(-3.3506191253662109e+01 6.7161827087402344e+01 6.9644813537597656e+01)(-3.4483512878417969e+01 6.7646057128906250e+01 8.5369537353515625e+01)(-3.3506191253662109e+01 6.7161827087402344e+01 6.9644813537597656e+01)(-2.6432945251464844e+01 6.9178321838378906e+01 6.9560279846191406e+01)(-2.6432945251464844e+01 6.9178321838378906e+01 6.9560279846191406e+01)(-3.3506191253662109e+01 6.7161827087402344e+01 6.9644813537597656e+01)(-3.1200153350830078e+01 6.6707611083984375e+01 4.0118537902832031e+01)(-2.6432945251464844e+01 6.9178321838378906e+01 6.9560279846191406e+01)(-3.1200153350830078e+01 6.6707611083984375e+01 4.0118537902832031e+01)(-2.4351432800292969e+01 6.9408363342285156e+01 4.0130325317382812e+01)(-7.3816589355468750e+01 1.2339130401611328e+01 7.7959350585937500e+01)(-7.3838478088378906e+01 8.9928398061545067e-10 7.5401893615722656e+01)(-7.3018409729003906e+01 1.2190474510192871e+01 6.9896202087402344e+01)(-7.3816589355468750e+01 1.2339130401611328e+01 7.7959350585937500e+01)(-7.3018409729003906e+01 1.2190474510192871e+01 6.9896202087402344e+01)(-7.3194030761718750e+01 1.9869432449340820e+01 7.7939353942871094e+01)(-7.3194030761718750e+01 1.9869432449340820e+01 7.7939353942871094e+01)(-7.3018409729003906e+01 1.2190474510192871e+01 6.9896202087402344e+01)(-7.2325073242187500e+01 1.9615970611572266e+01 6.9909820556640625e+01)(-7.3194030761718750e+01 1.9869432449340820e+01 7.7939353942871094e+01)(-7.2325073242187500e+01 1.9615970611572266e+01 6.9909820556640625e+01)(-7.2019081115722656e+01 2.7249608993530273e+01 7.7932899475097656e+01)(-7.2019081115722656e+01 2.7249608993530273e+01 7.7932899475097656e+01)(-7.2325073242187500e+01 1.9615970611572266e+01 6.9909820556640625e+01)(-7.1058578491210938e+01 2.6880048751831055e+01 6.9935958862304688e+01)(-7.2019081115722656e+01 2.7249608993530273e+01 7.7932899475097656e+01)(-7.1058578491210938e+01 2.6880048751831055e+01 6.9935958862304688e+01)(-7.0140640258789062e+01 3.4412460327148438e+01 7.7934478759765625e+01)(-7.0140640258789062e+01 3.4412460327148438e+01 7.7934478759765625e+01)(-7.1058578491210938e+01 2.6880048751831055e+01 6.9935958862304688e+01)(-6.9094100952148438e+01 3.3923229217529297e+01 6.9965858459472656e+01)(-7.0140640258789062e+01 3.4412460327148438e+01 7.7934478759765625e+01)(-6.9094100952148438e+01 3.3923229217529297e+01 6.9965858459472656e+01)(-6.7422813415527344e+01 4.1226894378662109e+01 7.7931961059570312e+01)(-6.7422813415527344e+01 4.1226894378662109e+01 7.7931961059570312e+01)(-6.9094100952148438e+01 3.3923229217529297e+01 6.9965858459472656e+01)(-6.6324882507324219e+01 4.0628601074218750e+01 6.9987854003906250e+01)(-6.7422813415527344e+01 4.1226894378662109e+01 7.7931961059570312e+01)(-6.6324882507324219e+01 4.0628601074218750e+01 6.9987854003906250e+01)(-6.2670463562011719e+01 4.6842987060546875e+01 6.9989585876464844e+01)(-7.3838478088378906e+01 8.9928398061545067e-10 7.5401893615722656e+01)(-7.3130851745605469e+01 -3.1678859535588799e-09 6.2258174896240234e+01)(-7.3018409729003906e+01 1.2190474510192871e+01 6.9896202087402344e+01)(-7.3018409729003906e+01 1.2190474510192871e+01 6.9896202087402344e+01)(-7.3130851745605469e+01 -3.1678859535588799e-09 6.2258174896240234e+01)(-7.2523674011230469e+01 1.1833510398864746e+01 5.3952285766601562e+01)(-7.3018409729003906e+01 1.2190474510192871e+01 6.9896202087402344e+01)(-7.2523674011230469e+01 1.1833510398864746e+01 5.3952285766601562e+01)(-7.2325073242187500e+01 1.9615970611572266e+01 6.9909820556640625e+01)(-7.2325073242187500e+01 1.9615970611572266e+01 6.9909820556640625e+01)(-7.2523674011230469e+01 1.1833510398864746e+01 5.3952285766601562e+01)(-7.1527801513671875e+01 1.9033908843994141e+01 5.4008373260498047e+01)(-7.2325073242187500e+01 1.9615970611572266e+01 6.9909820556640625e+01)(-7.1527801513671875e+01 1.9033908843994141e+01 5.4008373260498047e+01)(-7.1058578491210938e+01 2.6880048751831055e+01 6.9935958862304688e+01)(-7.1058578491210938e+01 2.6880048751831055e+01 6.9935958862304688e+01)(-7.1527801513671875e+01 1.9033908843994141e+01 5.4008373260498047e+01)(-6.9923034667968750e+01 2.6059244155883789e+01 5.4076023101806641e+01)(-7.1058578491210938e+01 2.6880048751831055e+01 6.9935958862304688e+01)(-6.9923034667968750e+01 2.6059244155883789e+01 5.4076023101806641e+01)(-6.9094100952148438e+01 3.3923229217529297e+01 6.9965858459472656e+01)(-6.9094100952148438e+01 3.3923229217529297e+01 6.9965858459472656e+01)(-6.9923034667968750e+01 2.6059244155883789e+01 5.4076023101806641e+01)(-6.7649314880371094e+01 3.2855632781982422e+01 5.4142631530761719e+01)(-6.9094100952148438e+01 3.3923229217529297e+01 6.9965858459472656e+01)(-6.7649314880371094e+01 3.2855632781982422e+01 5.4142631530761719e+01)(-6.6324882507324219e+01 4.0628601074218750e+01 6.9987854003906250e+01)(-6.6324882507324219e+01 4.0628601074218750e+01 6.9987854003906250e+01)(-6.7649314880371094e+01 3.2855632781982422e+01 5.4142631530761719e+01)(-6.4659347534179688e+01 3.9336143493652344e+01 5.4195949554443359e+01)(-6.6324882507324219e+01 4.0628601074218750e+01 6.9987854003906250e+01)(-6.4659347534179688e+01 3.9336143493652344e+01 5.4195949554443359e+01)(-6.2670463562011719e+01 4.6842987060546875e+01 6.9989585876464844e+01)(-6.2670463562011719e+01 4.6842987060546875e+01 6.9989585876464844e+01)(-6.4659347534179688e+01 3.9336143493652344e+01 5.4195949554443359e+01)(-6.0920589447021484e+01 4.5393325805664062e+01 5.4223693847656250e+01)(-6.2670463562011719e+01 4.6842987060546875e+01 6.9989585876464844e+01)(-6.0920589447021484e+01 4.5393325805664062e+01 5.4223693847656250e+01)(-5.8123699188232422e+01 5.2409023284912109e+01 6.9962242126464844e+01)(-5.8123699188232422e+01 5.2409023284912109e+01 6.9962242126464844e+01)(-6.0920589447021484e+01 4.5393325805664062e+01 5.4223693847656250e+01)(-5.6441581726074219e+01 5.0917903900146484e+01 5.4217571258544922e+01)(-5.8123699188232422e+01 5.2409023284912109e+01 6.9962242126464844e+01)(-5.6441581726074219e+01 5.0917903900146484e+01 5.4217571258544922e+01)(-5.2776580810546875e+01 5.7219764709472656e+01 6.9905395507812500e+01)(-5.2776580810546875e+01 5.7219764709472656e+01 6.9905395507812500e+01)(-5.6441581726074219e+01 5.0917903900146484e+01 5.4217571258544922e+01)(-5.1154888153076172e+01 5.3306427001953125e+01 4.0060066223144531e+01)(-5.2776580810546875e+01 5.7219764709472656e+01 6.9905395507812500e+01)(-5.1154888153076172e+01 5.3306427001953125e+01 4.0060066223144531e+01)(-4.9961380004882812e+01 5.4330795288085938e+01 4.0064537048339844e+01)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-4.6560523986816406e+01 7.5944793701171875e+01 2.2666198730468750e+02)(-4.6559177398681641e+01 7.4497055053710938e+01 1.9531536865234375e+02)(-4.6559177398681641e+01 7.4497055053710938e+01 1.9531536865234375e+02)(-4.6560523986816406e+01 7.5944793701171875e+01 2.2666198730468750e+02)(-5.4799095153808594e+01 7.3609199523925781e+01 2.2665278625488281e+02)(-4.6559177398681641e+01 7.4497055053710938e+01 1.9531536865234375e+02)(-5.4799095153808594e+01 7.3609199523925781e+01 2.2665278625488281e+02)(-5.4880886077880859e+01 7.3109321594238281e+01 2.1098370361328125e+02)(-1.4663180351257324e+01 7.8294120788574219e+01 2.3133908081054688e+02)(-1.8237409591674805e+01 7.8482200622558594e+01 2.3881254577636719e+02)(-2.1129493713378906e+01 7.8167739868164062e+01 2.2667654418945312e+02)(-2.1129493713378906e+01 7.8167739868164062e+01 2.2667654418945312e+02)(-1.8237409591674805e+01 7.8482200622558594e+01 2.3881254577636719e+02)(-2.1067789077758789e+01 7.8513198852539062e+01 2.4236759948730469e+02)(-2.1129493713378906e+01 7.8167739868164062e+01 2.2667654418945312e+02)(-2.1067789077758789e+01 7.8513198852539062e+01 2.4236759948730469e+02)(-2.9573238372802734e+01 7.7963378906250000e+01 2.2667393493652344e+02)(-2.9573238372802734e+01 7.7963378906250000e+01 2.2667393493652344e+02)(-2.1067789077758789e+01 7.8513198852539062e+01 2.4236759948730469e+02)(-2.9475143432617188e+01 7.8248756408691406e+01 2.4236030578613281e+02)(-2.9573238372802734e+01 7.7963378906250000e+01 2.2667393493652344e+02)(-2.9475143432617188e+01 7.8248756408691406e+01 2.4236030578613281e+02)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-2.9475143432617188e+01 7.8248756408691406e+01 2.4236030578613281e+02)(-3.7945404052734375e+01 7.7518318176269531e+01 2.4234994506835938e+02)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-3.7945404052734375e+01 7.7518318176269531e+01 2.4234994506835938e+02)(-4.6560523986816406e+01 7.5944793701171875e+01 2.2666198730468750e+02)(-4.6560523986816406e+01 7.5944793701171875e+01 2.2666198730468750e+02)(-3.7945404052734375e+01 7.7518318176269531e+01 2.4234994506835938e+02)(-4.6364894866943359e+01 7.6083541870117188e+01 2.4233697509765625e+02)(-4.6560523986816406e+01 7.5944793701171875e+01 2.2666198730468750e+02)(-4.6364894866943359e+01 7.6083541870117188e+01 2.4233697509765625e+02)(-5.4799095153808594e+01 7.3609199523925781e+01 2.2665278625488281e+02)(-5.4799095153808594e+01 7.3609199523925781e+01 2.2665278625488281e+02)(-4.6364894866943359e+01 7.6083541870117188e+01 2.4233697509765625e+02)(-5.4547801971435547e+01 7.3678115844726562e+01 2.4232276916503906e+02)(-5.4799095153808594e+01 7.3609199523925781e+01 2.2665278625488281e+02)(-5.4547801971435547e+01 7.3678115844726562e+01 2.4232276916503906e+02)(-6.2508068084716797e+01 7.0039031982421875e+01 2.2664256286621094e+02)(-6.2508068084716797e+01 7.0039031982421875e+01 2.2664256286621094e+02)(-5.4547801971435547e+01 7.3678115844726562e+01 2.4232276916503906e+02)(-6.2207035064697266e+01 7.0053909301757812e+01 2.4231001281738281e+02)(-6.2508068084716797e+01 7.0039031982421875e+01 2.2664256286621094e+02)(-6.2207035064697266e+01 7.0053909301757812e+01 2.4231001281738281e+02)(-6.6049392700195312e+01 6.7732185363769531e+01 2.2663784790039062e+02)(-6.6049392700195312e+01 6.7732185363769531e+01 2.2663784790039062e+02)(-6.2207035064697266e+01 7.0053909301757812e+01 2.4231001281738281e+02)(-6.5729728698730469e+01 6.7728706359863281e+01 2.4230557250976562e+02)(-6.6049392700195312e+01 6.7732185363769531e+01 2.2663784790039062e+02)(-6.5729728698730469e+01 6.7728706359863281e+01 2.4230557250976562e+02)(-6.9322715759277344e+01 6.5062255859375000e+01 2.2663403320312500e+02)(-6.9322715759277344e+01 6.5062255859375000e+01 2.2663403320312500e+02)(-6.5729728698730469e+01 6.7728706359863281e+01 2.4230557250976562e+02)(-6.8990608215332031e+01 6.5047149658203125e+01 2.4230332946777344e+02)(-6.9322715759277344e+01 6.5062255859375000e+01 2.2663403320312500e+02)(-6.8990608215332031e+01 6.5047149658203125e+01 2.4230332946777344e+02)(-7.2284599304199219e+01 6.2042388916015625e+01 2.2663157653808594e+02)(-8.1930343627929688e+01 4.2725463867187500e+01 2.2664807128906250e+02)(-7.9134170532226562e+01 5.0783447265625000e+01 2.1095143127441406e+02)(-7.9087059020996094e+01 5.1126792907714844e+01 2.2663592529296875e+02)(-7.9087059020996094e+01 5.1126792907714844e+01 2.2663592529296875e+02)(-7.9134170532226562e+01 5.0783447265625000e+01 2.1095143127441406e+02)(-7.7174522399902344e+01 5.5035182952880859e+01 2.2663241577148438e+02)(-7.9087059020996094e+01 5.1126792907714844e+01 2.2663592529296875e+02)(-7.7174522399902344e+01 5.5035182952880859e+01 2.2663241577148438e+02)(-7.8788017272949219e+01 5.1124626159667969e+01 2.4232217407226562e+02)(-7.8788017272949219e+01 5.1124626159667969e+01 2.4232217407226562e+02)(-7.7174522399902344e+01 5.5035182952880859e+01 2.2663241577148438e+02)(-7.4573432922363281e+01 5.8668098449707031e+01 2.4230714416503906e+02)(-7.8788017272949219e+01 5.1124626159667969e+01 2.4232217407226562e+02)(-7.4573432922363281e+01 5.8668098449707031e+01 2.4230714416503906e+02)(-7.3985061645507812e+01 5.8211891174316406e+01 2.5798199462890625e+02)(-7.3985061645507812e+01 5.8211891174316406e+01 2.5798199462890625e+02)(-7.4573432922363281e+01 5.8668098449707031e+01 2.4230714416503906e+02)(-7.1362022399902344e+01 6.1544616699218750e+01 2.5797473144531250e+02)(-7.4550994873046875e+01 5.2386589050292969e+01 2.8759201049804688e+02)(-7.6409034729003906e+01 4.8974658966064453e+01 2.8748754882812500e+02)(-7.7414382934570312e+01 4.9934291839599609e+01 2.7368148803710938e+02)(-7.7414382934570312e+01 4.9934291839599609e+01 2.7368148803710938e+02)(-7.6409034729003906e+01 4.8974658966064453e+01 2.8748754882812500e+02)(-8.0487274169921875e+01 4.1806442260742188e+01 2.7372290039062500e+02)(-7.7414382934570312e+01 4.9934291839599609e+01 2.7368148803710938e+02)(-8.0487274169921875e+01 4.1806442260742188e+01 2.7372290039062500e+02)(-8.1215881347656250e+01 4.2452285766601562e+01 2.5803878784179688e+02)(-8.1215881347656250e+01 4.2452285766601562e+01 2.5803878784179688e+02)(-8.0487274169921875e+01 4.1806442260742188e+01 2.7372290039062500e+02)(-8.3160896301269531e+01 3.3668426513671875e+01 2.5807211303710938e+02)(-8.1215881347656250e+01 4.2452285766601562e+01 2.5803878784179688e+02)(-8.3160896301269531e+01 3.3668426513671875e+01 2.5807211303710938e+02)(-8.3539436340332031e+01 3.3872039794921875e+01 2.4237022399902344e+02)(-8.3539436340332031e+01 3.3872039794921875e+01 2.4237022399902344e+02)(-8.3160896301269531e+01 3.3668426513671875e+01 2.5807211303710938e+02)(-8.4369758605957031e+01 2.4611707687377930e+01 2.5810162353515625e+02)(-8.3539436340332031e+01 3.3872039794921875e+01 2.4237022399902344e+02)(-8.4369758605957031e+01 2.4611707687377930e+01 2.5810162353515625e+02)(-8.4738319396972656e+01 2.4661441802978516e+01 2.2668225097656250e+02)(-8.4738319396972656e+01 2.4661441802978516e+01 2.2668225097656250e+02)(-8.4369758605957031e+01 2.4611707687377930e+01 2.5810162353515625e+02)(-8.5367866516113281e+01 1.5394030570983887e+01 2.2669859313964844e+02)(-8.4738319396972656e+01 2.4661441802978516e+01 2.2668225097656250e+02)(-8.5367866516113281e+01 1.5394030570983887e+01 2.2669859313964844e+02)(-8.4924690246582031e+01 1.4967025756835938e+01 1.9525903320312500e+02)(-8.4924690246582031e+01 1.4967025756835938e+01 1.9525903320312500e+02)(-8.5367866516113281e+01 1.5394030570983887e+01 2.2669859313964844e+02)(-8.5801910400390625e+01 -3.2627021084863372e-09 2.2472427368164062e+02)(-8.4924690246582031e+01 1.4967025756835938e+01 1.9525903320312500e+02)(-8.5801910400390625e+01 -3.2627021084863372e-09 2.2472427368164062e+02)(-8.5402961730957031e+01 -9.7363594964150479e-10 1.9199775695800781e+02)(-5.4880886077880859e+01 7.3109321594238281e+01 2.1098370361328125e+02)(-5.4799095153808594e+01 7.3609199523925781e+01 2.2665278625488281e+02)(-6.2602825164794922e+01 6.9587783813476562e+01 2.1097627258300781e+02)(-6.2602825164794922e+01 6.9587783813476562e+01 2.1097627258300781e+02)(-5.4799095153808594e+01 7.3609199523925781e+01 2.2665278625488281e+02)(-6.2508068084716797e+01 7.0039031982421875e+01 2.2664256286621094e+02)(-6.2602825164794922e+01 6.9587783813476562e+01 2.1097627258300781e+02)(-6.2508068084716797e+01 7.0039031982421875e+01 2.2664256286621094e+02)(-6.6146842956542969e+01 6.7303070068359375e+01 2.1097148132324219e+02)(-6.6146842956542969e+01 6.7303070068359375e+01 2.1097148132324219e+02)(-6.2508068084716797e+01 7.0039031982421875e+01 2.2664256286621094e+02)(-6.6049392700195312e+01 6.7732185363769531e+01 2.2663784790039062e+02)(-6.6146842956542969e+01 6.7303070068359375e+01 2.1097148132324219e+02)(-6.6049392700195312e+01 6.7732185363769531e+01 2.2663784790039062e+02)(-6.9419303894042969e+01 6.4653312683105469e+01 2.1096635437011719e+02)(-6.9419303894042969e+01 6.4653312683105469e+01 2.1096635437011719e+02)(-6.6049392700195312e+01 6.7732185363769531e+01 2.2663784790039062e+02)(-6.9322715759277344e+01 6.5062255859375000e+01 2.2663403320312500e+02)(-6.9419303894042969e+01 6.4653312683105469e+01 2.1096635437011719e+02)(-6.9322715759277344e+01 6.5062255859375000e+01 2.2663403320312500e+02)(-7.2375869750976562e+01 6.1651832580566406e+01 2.1096121215820312e+02)(-7.2375869750976562e+01 6.1651832580566406e+01 2.1096121215820312e+02)(-6.9322715759277344e+01 6.5062255859375000e+01 2.2663403320312500e+02)(-7.2284599304199219e+01 6.2042388916015625e+01 2.2663157653808594e+02)(-7.2375869750976562e+01 6.1651832580566406e+01 2.1096121215820312e+02)(-7.2284599304199219e+01 6.2042388916015625e+01 2.2663157653808594e+02)(-7.4987571716308594e+01 5.8313232421875000e+01 2.1095674133300781e+02)(-7.4987571716308594e+01 5.8313232421875000e+01 2.1095674133300781e+02)(-7.4818099975585938e+01 5.7596275329589844e+01 1.9528579711914062e+02)(-7.2375869750976562e+01 6.1651832580566406e+01 2.1096121215820312e+02)(-7.2375869750976562e+01 6.1651832580566406e+01 2.1096121215820312e+02)(-7.4818099975585938e+01 5.7596275329589844e+01 1.9528579711914062e+02)(-7.2222465515136719e+01 6.0902832031250000e+01 1.9529376220703125e+02)(-7.2375869750976562e+01 6.1651832580566406e+01 2.1096121215820312e+02)(-7.2222465515136719e+01 6.0902832031250000e+01 1.9529376220703125e+02)(-6.9419303894042969e+01 6.4653312683105469e+01 2.1096635437011719e+02)(-6.9419303894042969e+01 6.4653312683105469e+01 2.1096635437011719e+02)(-7.2222465515136719e+01 6.0902832031250000e+01 1.9529376220703125e+02)(-6.9281005859375000e+01 6.3874973297119141e+01 1.9530113220214844e+02)(-6.9419303894042969e+01 6.4653312683105469e+01 2.1096635437011719e+02)(-6.9281005859375000e+01 6.3874973297119141e+01 1.9530113220214844e+02)(-6.6146842956542969e+01 6.7303070068359375e+01 2.1097148132324219e+02)(-6.6146842956542969e+01 6.7303070068359375e+01 2.1097148132324219e+02)(-6.9281005859375000e+01 6.3874973297119141e+01 1.9530113220214844e+02)(-6.6022628784179688e+01 6.6498123168945312e+01 1.9530717468261719e+02)(-6.6146842956542969e+01 6.7303070068359375e+01 2.1097148132324219e+02)(-6.6022628784179688e+01 6.6498123168945312e+01 1.9530717468261719e+02)(-6.2602825164794922e+01 6.9587783813476562e+01 2.1097627258300781e+02)(-6.2602825164794922e+01 6.9587783813476562e+01 2.1097627258300781e+02)(-6.6022628784179688e+01 6.6498123168945312e+01 1.9530717468261719e+02)(-6.2491706848144531e+01 6.8758872985839844e+01 1.9531169128417969e+02)(-6.2602825164794922e+01 6.9587783813476562e+01 2.1097627258300781e+02)(-6.2491706848144531e+01 6.8758872985839844e+01 1.9531169128417969e+02)(-5.4880886077880859e+01 7.3109321594238281e+01 2.1098370361328125e+02)(-5.4880886077880859e+01 7.3109321594238281e+01 2.1098370361328125e+02)(-6.2491706848144531e+01 6.8758872985839844e+01 1.9531169128417969e+02)(-5.4793537139892578e+01 7.2240669250488281e+01 1.9531599426269531e+02)(-5.4880886077880859e+01 7.3109321594238281e+01 2.1098370361328125e+02)(-5.4793537139892578e+01 7.2240669250488281e+01 1.9531599426269531e+02)(-4.6559177398681641e+01 7.4497055053710938e+01 1.9531536865234375e+02)(-2.9475143432617188e+01 7.8248756408691406e+01 2.4236030578613281e+02)(-2.3157802581787109e+01 7.8476066589355469e+01 2.5355854797363281e+02)(-2.9310939788818359e+01 7.8118453979492188e+01 2.5804620361328125e+02)(-2.9475143432617188e+01 7.8248756408691406e+01 2.4236030578613281e+02)(-2.9310939788818359e+01 7.8118453979492188e+01 2.5804620361328125e+02)(-3.7945404052734375e+01 7.7518318176269531e+01 2.4234994506835938e+02)(-3.7945404052734375e+01 7.7518318176269531e+01 2.4234994506835938e+02)(-2.9310939788818359e+01 7.8118453979492188e+01 2.5804620361328125e+02)(-3.7705188751220703e+01 7.7287933349609375e+01 2.5802984619140625e+02)(-3.7945404052734375e+01 7.7518318176269531e+01 2.4234994506835938e+02)(-3.7705188751220703e+01 7.7287933349609375e+01 2.5802984619140625e+02)(-4.6364894866943359e+01 7.6083541870117188e+01 2.4233697509765625e+02)(-4.6364894866943359e+01 7.6083541870117188e+01 2.4233697509765625e+02)(-3.7705188751220703e+01 7.7287933349609375e+01 2.5802984619140625e+02)(-4.6036190032958984e+01 7.5752578735351562e+01 2.5801077270507812e+02)(-4.6364894866943359e+01 7.6083541870117188e+01 2.4233697509765625e+02)(-4.6036190032958984e+01 7.5752578735351562e+01 2.5801077270507812e+02)(-5.4547801971435547e+01 7.3678115844726562e+01 2.4232276916503906e+02)(-5.4547801971435547e+01 7.3678115844726562e+01 2.4232276916503906e+02)(-4.6036190032958984e+01 7.5752578735351562e+01 2.5801077270507812e+02)(-5.4124721527099609e+01 7.3260856628417969e+01 2.5799145507812500e+02)(-5.4547801971435547e+01 7.3678115844726562e+01 2.4232276916503906e+02)(-5.4124721527099609e+01 7.3260856628417969e+01 2.5799145507812500e+02)(-6.2207035064697266e+01 7.0053909301757812e+01 2.4231001281738281e+02)(-6.2207035064697266e+01 7.0053909301757812e+01 2.4231001281738281e+02)(-5.4124721527099609e+01 7.3260856628417969e+01 2.5799145507812500e+02)(-6.1697116851806641e+01 6.9580268859863281e+01 2.5797628784179688e+02)(-6.2207035064697266e+01 7.0053909301757812e+01 2.4231001281738281e+02)(-6.1697116851806641e+01 6.9580268859863281e+01 2.5797628784179688e+02)(-6.5729728698730469e+01 6.7728706359863281e+01 2.4230557250976562e+02)(-6.5729728698730469e+01 6.7728706359863281e+01 2.4230557250976562e+02)(-6.1697116851806641e+01 6.9580268859863281e+01 2.5797628784179688e+02)(-6.8419868469238281e+01 6.4559432983398438e+01 2.5797155761718750e+02)(-6.5729728698730469e+01 6.7728706359863281e+01 2.4230557250976562e+02)(-6.8419868469238281e+01 6.4559432983398438e+01 2.5797155761718750e+02)(-6.8990608215332031e+01 6.5047149658203125e+01 2.4230332946777344e+02)(-6.8990608215332031e+01 6.5047149658203125e+01 2.4230332946777344e+02)(-6.8419868469238281e+01 6.4559432983398438e+01 2.5797155761718750e+02)(-7.1947792053222656e+01 6.2022159576416016e+01 2.4230372619628906e+02)(-6.8990608215332031e+01 6.5047149658203125e+01 2.4230332946777344e+02)(-7.1947792053222656e+01 6.2022159576416016e+01 2.4230372619628906e+02)(-7.2284599304199219e+01 6.2042388916015625e+01 2.2663157653808594e+02)(-7.2284599304199219e+01 6.2042388916015625e+01 2.2663157653808594e+02)(-7.1947792053222656e+01 6.2022159576416016e+01 2.4230372619628906e+02)(-7.4906372070312500e+01 5.8687110900878906e+01 2.2663098144531250e+02)(-7.2284599304199219e+01 6.2042388916015625e+01 2.2663157653808594e+02)(-7.4906372070312500e+01 5.8687110900878906e+01 2.2663098144531250e+02)(-7.4987571716308594e+01 5.8313232421875000e+01 2.1095674133300781e+02)(-7.4987571716308594e+01 5.8313232421875000e+01 2.1095674133300781e+02)(-7.4906372070312500e+01 5.8687110900878906e+01 2.2663098144531250e+02)(-7.7240921020507812e+01 5.4676860809326172e+01 2.1095333862304688e+02)(-7.4987571716308594e+01 5.8313232421875000e+01 2.1095674133300781e+02)(-7.7240921020507812e+01 5.4676860809326172e+01 2.1095333862304688e+02)(-7.7054687500000000e+01 5.3994689941406250e+01 1.9527784729003906e+02)(-7.7054687500000000e+01 5.3994689941406250e+01 1.9527784729003906e+02)(-7.7240921020507812e+01 5.4676860809326172e+01 2.1095333862304688e+02)(-7.8930816650390625e+01 5.0138732910156250e+01 1.9527067565917969e+02)(-7.7054687500000000e+01 5.3994689941406250e+01 1.9527784729003906e+02)(-7.8930816650390625e+01 5.0138732910156250e+01 1.9527067565917969e+02)(-7.7480300903320312e+01 5.1367000579833984e+01 1.7935671997070312e+02)(-7.7480300903320312e+01 5.1367000579833984e+01 1.7935671997070312e+02)(-7.8930816650390625e+01 5.0138732910156250e+01 1.9527067565917969e+02)(-7.8874824523925781e+01 4.8247577667236328e+01 1.7931375122070312e+02)(-6.8419868469238281e+01 6.4559432983398438e+01 2.5797155761718750e+02)(-7.1362022399902344e+01 6.1544616699218750e+01 2.5797473144531250e+02)(-7.1947792053222656e+01 6.2022159576416016e+01 2.4230372619628906e+02)(-7.1947792053222656e+01 6.2022159576416016e+01 2.4230372619628906e+02)(-7.1362022399902344e+01 6.1544616699218750e+01 2.5797473144531250e+02)(-7.4573432922363281e+01 5.8668098449707031e+01 2.4230714416503906e+02)(-7.1947792053222656e+01 6.2022159576416016e+01 2.4230372619628906e+02)(-7.4573432922363281e+01 5.8668098449707031e+01 2.4230714416503906e+02)(-7.4906372070312500e+01 5.8687110900878906e+01 2.2663098144531250e+02)(-7.4906372070312500e+01 5.8687110900878906e+01 2.2663098144531250e+02)(-7.4573432922363281e+01 5.8668098449707031e+01 2.4230714416503906e+02)(-7.7174522399902344e+01 5.5035182952880859e+01 2.2663241577148438e+02)(-7.4906372070312500e+01 5.8687110900878906e+01 2.2663098144531250e+02)(-7.7174522399902344e+01 5.5035182952880859e+01 2.2663241577148438e+02)(-7.7240921020507812e+01 5.4676860809326172e+01 2.1095333862304688e+02)(-7.7240921020507812e+01 5.4676860809326172e+01 2.1095333862304688e+02)(-7.7174522399902344e+01 5.5035182952880859e+01 2.2663241577148438e+02)(-7.9134170532226562e+01 5.0783447265625000e+01 2.1095143127441406e+02)(-7.7240921020507812e+01 5.4676860809326172e+01 2.1095333862304688e+02)(-7.9134170532226562e+01 5.0783447265625000e+01 2.1095143127441406e+02)(-7.8930816650390625e+01 5.0138732910156250e+01 1.9527067565917969e+02)(-7.8930816650390625e+01 5.0138732910156250e+01 1.9527067565917969e+02)(-7.9134170532226562e+01 5.0783447265625000e+01 2.1095143127441406e+02)(-8.1930343627929688e+01 4.2725463867187500e+01 2.2664807128906250e+02)(-7.8930816650390625e+01 5.0138732910156250e+01 1.9527067565917969e+02)(-8.1930343627929688e+01 4.2725463867187500e+01 2.2664807128906250e+02)(-8.1692001342773438e+01 4.1852039337158203e+01 1.9526031494140625e+02)(-8.1692001342773438e+01 4.1852039337158203e+01 1.9526031494140625e+02)(-8.1930343627929688e+01 4.2725463867187500e+01 2.2664807128906250e+02)(-8.3376403808593750e+01 3.3080341339111328e+01 1.9525595092773438e+02)(-8.1692001342773438e+01 4.1852039337158203e+01 1.9526031494140625e+02)(-8.3376403808593750e+01 3.3080341339111328e+01 1.9525595092773438e+02)(-8.1661338806152344e+01 3.8745159149169922e+01 1.7741140747070312e+02)(-8.1661338806152344e+01 3.8745159149169922e+01 1.7741140747070312e+02)(-8.3376403808593750e+01 3.3080341339111328e+01 1.9525595092773438e+02)(-8.2278739929199219e+01 3.5423229217529297e+01 1.7602267456054688e+02)(-7.3134712219238281e+01 5.7283309936523438e+01 2.7364819335937500e+02)(-7.1614219665527344e+01 5.6765167236328125e+01 2.8770898437500000e+02)(-7.7414382934570312e+01 4.9934291839599609e+01 2.7368148803710938e+02)(-7.3134712219238281e+01 5.7283309936523438e+01 2.7364819335937500e+02)(-7.7414382934570312e+01 4.9934291839599609e+01 2.7368148803710938e+02)(-7.8232879638671875e+01 5.0737586975097656e+01 2.5800646972656250e+02)(-7.8232879638671875e+01 5.0737586975097656e+01 2.5800646972656250e+02)(-7.7414382934570312e+01 4.9934291839599609e+01 2.7368148803710938e+02)(-8.1215881347656250e+01 4.2452285766601562e+01 2.5803878784179688e+02)(-7.8232879638671875e+01 5.0737586975097656e+01 2.5800646972656250e+02)(-8.1215881347656250e+01 4.2452285766601562e+01 2.5803878784179688e+02)(-8.1694190979003906e+01 4.2749588012695312e+01 2.4234483337402344e+02)(-8.1694190979003906e+01 4.2749588012695312e+01 2.4234483337402344e+02)(-8.1215881347656250e+01 4.2452285766601562e+01 2.5803878784179688e+02)(-8.3539436340332031e+01 3.3872039794921875e+01 2.4237022399902344e+02)(-8.1694190979003906e+01 4.2749588012695312e+01 2.4234483337402344e+02)(-8.3539436340332031e+01 3.3872039794921875e+01 2.4237022399902344e+02)(-8.3698516845703125e+01 3.3822986602783203e+01 2.2666456604003906e+02)(-8.3698516845703125e+01 3.3822986602783203e+01 2.2666456604003906e+02)(-8.3539436340332031e+01 3.3872039794921875e+01 2.4237022399902344e+02)(-8.4738319396972656e+01 2.4661441802978516e+01 2.2668225097656250e+02)(-8.3698516845703125e+01 3.3822986602783203e+01 2.2666456604003906e+02)(-8.4738319396972656e+01 2.4661441802978516e+01 2.2668225097656250e+02)(-8.4344680786132812e+01 2.4067504882812500e+01 1.9525611877441406e+02)(-8.4344680786132812e+01 2.4067504882812500e+01 1.9525611877441406e+02)(-8.4738319396972656e+01 2.4661441802978516e+01 2.2668225097656250e+02)(-8.4924690246582031e+01 1.4967025756835938e+01 1.9525903320312500e+02)(-8.4344680786132812e+01 2.4067504882812500e+01 1.9525611877441406e+02)(-8.4924690246582031e+01 1.4967025756835938e+01 1.9525903320312500e+02)(-8.3787757873535156e+01 1.4274884223937988e+01 1.6382391357421875e+02)(-8.3787757873535156e+01 1.4274884223937988e+01 1.6382391357421875e+02)(-8.4924690246582031e+01 1.4967025756835938e+01 1.9525903320312500e+02)(-8.5402961730957031e+01 -9.7363594964150479e-10 1.9199775695800781e+02)(-8.3787757873535156e+01 1.4274884223937988e+01 1.6382391357421875e+02)(-8.5402961730957031e+01 -9.7363594964150479e-10 1.9199775695800781e+02)(-8.4851081848144531e+01 -2.5707734552238293e-12 1.7543598937988281e+02)(-2.9310939788818359e+01 7.8118453979492188e+01 2.5804620361328125e+02)(-2.5692245483398438e+01 7.8149841308593750e+01 2.6605429077148438e+02)(-3.7705188751220703e+01 7.7287933349609375e+01 2.5802984619140625e+02)(-3.7705188751220703e+01 7.7287933349609375e+01 2.5802984619140625e+02)(-2.5692245483398438e+01 7.8149841308593750e+01 2.6605429077148438e+02)(-3.7364551544189453e+01 7.6565528869628906e+01 2.7370111083984375e+02)(-3.7705188751220703e+01 7.7287933349609375e+01 2.5802984619140625e+02)(-3.7364551544189453e+01 7.6565528869628906e+01 2.7370111083984375e+02)(-4.6036190032958984e+01 7.5752578735351562e+01 2.5801077270507812e+02)(-4.6036190032958984e+01 7.5752578735351562e+01 2.5801077270507812e+02)(-3.7364551544189453e+01 7.6565528869628906e+01 2.7370111083984375e+02)(-4.5570461273193359e+01 7.4906150817871094e+01 2.7367587280273438e+02)(-4.6036190032958984e+01 7.5752578735351562e+01 2.5801077270507812e+02)(-4.5570461273193359e+01 7.4906150817871094e+01 2.7367587280273438e+02)(-5.4124721527099609e+01 7.3260856628417969e+01 2.5799145507812500e+02)(-5.4124721527099609e+01 7.3260856628417969e+01 2.5799145507812500e+02)(-4.5570461273193359e+01 7.4906150817871094e+01 2.7367587280273438e+02)(-5.3525306701660156e+01 7.2313758850097656e+01 2.7365167236328125e+02)(-5.4124721527099609e+01 7.3260856628417969e+01 2.5799145507812500e+02)(-5.3525306701660156e+01 7.2313758850097656e+01 2.7365167236328125e+02)(-6.1697116851806641e+01 6.9580268859863281e+01 2.5797628784179688e+02)(-6.1697116851806641e+01 6.9580268859863281e+01 2.5797628784179688e+02)(-5.3525306701660156e+01 7.2313758850097656e+01 2.7365167236328125e+02)(-6.0973144531250000e+01 6.8576782226562500e+01 2.7363433837890625e+02)(-6.1697116851806641e+01 6.9580268859863281e+01 2.5797628784179688e+02)(-6.0973144531250000e+01 6.8576782226562500e+01 2.7363433837890625e+02)(-6.8419868469238281e+01 6.4559432983398438e+01 2.5797155761718750e+02)(-6.8419868469238281e+01 6.4559432983398438e+01 2.5797155761718750e+02)(-6.0973144531250000e+01 6.8576782226562500e+01 2.7363433837890625e+02)(-6.7604591369628906e+01 6.3560546875000000e+01 2.7363156127929688e+02)(-6.8419868469238281e+01 6.4559432983398438e+01 2.5797155761718750e+02)(-6.7604591369628906e+01 6.3560546875000000e+01 2.7363156127929688e+02)(-7.1362022399902344e+01 6.1544616699218750e+01 2.5797473144531250e+02)(-7.1362022399902344e+01 6.1544616699218750e+01 2.5797473144531250e+02)(-6.7604591369628906e+01 6.3560546875000000e+01 2.7363156127929688e+02)(-7.3134712219238281e+01 5.7283309936523438e+01 2.7364819335937500e+02)(-7.1362022399902344e+01 6.1544616699218750e+01 2.5797473144531250e+02)(-7.3134712219238281e+01 5.7283309936523438e+01 2.7364819335937500e+02)(-7.3985061645507812e+01 5.8211891174316406e+01 2.5798199462890625e+02)(-7.3985061645507812e+01 5.8211891174316406e+01 2.5798199462890625e+02)(-7.3134712219238281e+01 5.7283309936523438e+01 2.7364819335937500e+02)(-7.8232879638671875e+01 5.0737586975097656e+01 2.5800646972656250e+02)(-7.3985061645507812e+01 5.8211891174316406e+01 2.5798199462890625e+02)(-7.8232879638671875e+01 5.0737586975097656e+01 2.5800646972656250e+02)(-7.8788017272949219e+01 5.1124626159667969e+01 2.4232217407226562e+02)(-7.8788017272949219e+01 5.1124626159667969e+01 2.4232217407226562e+02)(-7.8232879638671875e+01 5.0737586975097656e+01 2.5800646972656250e+02)(-8.1694190979003906e+01 4.2749588012695312e+01 2.4234483337402344e+02)(-7.8788017272949219e+01 5.1124626159667969e+01 2.4232217407226562e+02)(-8.1694190979003906e+01 4.2749588012695312e+01 2.4234483337402344e+02)(-8.1930343627929688e+01 4.2725463867187500e+01 2.2664807128906250e+02)(-8.1930343627929688e+01 4.2725463867187500e+01 2.2664807128906250e+02)(-8.1694190979003906e+01 4.2749588012695312e+01 2.4234483337402344e+02)(-8.3698516845703125e+01 3.3822986602783203e+01 2.2666456604003906e+02)(-8.1930343627929688e+01 4.2725463867187500e+01 2.2664807128906250e+02)(-8.3698516845703125e+01 3.3822986602783203e+01 2.2666456604003906e+02)(-8.3376403808593750e+01 3.3080341339111328e+01 1.9525595092773438e+02)(-8.3376403808593750e+01 3.3080341339111328e+01 1.9525595092773438e+02)(-8.3698516845703125e+01 3.3822986602783203e+01 2.2666456604003906e+02)(-8.4344680786132812e+01 2.4067504882812500e+01 1.9525611877441406e+02)(-8.3376403808593750e+01 3.3080341339111328e+01 1.9525595092773438e+02)(-8.4344680786132812e+01 2.4067504882812500e+01 1.9525611877441406e+02)(-8.3185440063476562e+01 2.3026828765869141e+01 1.6383901977539062e+02)(-8.3185440063476562e+01 2.3026828765869141e+01 1.6383901977539062e+02)(-8.4344680786132812e+01 2.4067504882812500e+01 1.9525611877441406e+02)(-8.3787757873535156e+01 1.4274884223937988e+01 1.6382391357421875e+02)(-8.3185440063476562e+01 2.3026828765869141e+01 1.6383901977539062e+02)(-8.3787757873535156e+01 1.4274884223937988e+01 1.6382391357421875e+02)(-8.1831016540527344e+01 1.3468929290771484e+01 1.3241886901855469e+02)(-8.1831016540527344e+01 1.3468929290771484e+01 1.3241886901855469e+02)(-8.3787757873535156e+01 1.4274884223937988e+01 1.6382391357421875e+02)(-8.4178756713867188e+01 -2.9353794525377452e-04 1.6244129943847656e+02)(-8.1831016540527344e+01 1.3468929290771484e+01 1.3241886901855469e+02)(-8.4178756713867188e+01 -2.9353794525377452e-04 1.6244129943847656e+02)(-8.3120216369628906e+01 -7.7841471647843719e-04 1.4229765319824219e+02)(-7.2222465515136719e+01 6.0902832031250000e+01 1.9529376220703125e+02)(-7.3840843200683594e+01 5.6920421600341797e+01 1.7614514160156250e+02)(-7.1171264648437500e+01 5.8573062896728516e+01 1.6395838928222656e+02)(-7.2222465515136719e+01 6.0902832031250000e+01 1.9529376220703125e+02)(-7.1171264648437500e+01 5.8573062896728516e+01 1.6395838928222656e+02)(-6.9281005859375000e+01 6.3874973297119141e+01 1.9530113220214844e+02)(-6.9281005859375000e+01 6.3874973297119141e+01 1.9530113220214844e+02)(-7.1171264648437500e+01 5.8573062896728516e+01 1.6395838928222656e+02)(-6.8289314270019531e+01 6.1464550018310547e+01 1.6396740722656250e+02)(-6.9281005859375000e+01 6.3874973297119141e+01 1.9530113220214844e+02)(-6.8289314270019531e+01 6.1464550018310547e+01 1.6396740722656250e+02)(-6.6022628784179688e+01 6.6498123168945312e+01 1.9530717468261719e+02)(-6.6022628784179688e+01 6.6498123168945312e+01 1.9530717468261719e+02)(-6.8289314270019531e+01 6.1464550018310547e+01 1.6396740722656250e+02)(-6.5098594665527344e+01 6.4025146484375000e+01 1.6397279357910156e+02)(-6.6022628784179688e+01 6.6498123168945312e+01 1.9530717468261719e+02)(-6.5098594665527344e+01 6.4025146484375000e+01 1.6397279357910156e+02)(-6.2491706848144531e+01 6.8758872985839844e+01 1.9531169128417969e+02)(-6.2491706848144531e+01 6.8758872985839844e+01 1.9531169128417969e+02)(-6.5098594665527344e+01 6.4025146484375000e+01 1.6397279357910156e+02)(-6.1641654968261719e+01 6.6241706848144531e+01 1.6397473144531250e+02)(-6.2491706848144531e+01 6.8758872985839844e+01 1.9531169128417969e+02)(-6.1641654968261719e+01 6.6241706848144531e+01 1.6397473144531250e+02)(-5.4793537139892578e+01 7.2240669250488281e+01 1.9531599426269531e+02)(-5.4793537139892578e+01 7.2240669250488281e+01 1.9531599426269531e+02)(-6.1641654968261719e+01 6.6241706848144531e+01 1.6397473144531250e+02)(-5.4102546691894531e+01 6.9687355041503906e+01 1.6397012329101562e+02)(-5.4793537139892578e+01 7.2240669250488281e+01 1.9531599426269531e+02)(-5.4102546691894531e+01 6.9687355041503906e+01 1.6397012329101562e+02)(-4.6559177398681641e+01 7.4497055053710938e+01 1.9531536865234375e+02)(-4.6559177398681641e+01 7.4497055053710938e+01 1.9531536865234375e+02)(-5.4102546691894531e+01 6.9687355041503906e+01 1.6397012329101562e+02)(-4.6028381347656250e+01 7.1967918395996094e+01 1.6395854187011719e+02)(-4.6559177398681641e+01 7.4497055053710938e+01 1.9531536865234375e+02)(-4.6028381347656250e+01 7.1967918395996094e+01 1.6395854187011719e+02)(-3.8089588165283203e+01 7.5791313171386719e+01 1.9531175231933594e+02)(-3.8089588165283203e+01 7.5791313171386719e+01 1.9531175231933594e+02)(-4.6028381347656250e+01 7.1967918395996094e+01 1.6395854187011719e+02)(-3.7706138610839844e+01 7.3330101013183594e+01 1.6394403076171875e+02)(-3.8089588165283203e+01 7.5791313171386719e+01 1.9531175231933594e+02)(-3.7706138610839844e+01 7.3330101013183594e+01 1.6394403076171875e+02)(-2.9575963973999023e+01 7.6401855468750000e+01 1.9530667114257812e+02)(-2.9575963973999023e+01 7.6401855468750000e+01 1.9530667114257812e+02)(-3.7706138610839844e+01 7.3330101013183594e+01 1.6394403076171875e+02)(-2.9318264007568359e+01 7.4032814025878906e+01 1.6392936706542969e+02)(-2.9575963973999023e+01 7.6401855468750000e+01 1.9530667114257812e+02)(-2.9318264007568359e+01 7.4032814025878906e+01 1.6392936706542969e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-2.9318264007568359e+01 7.4032814025878906e+01 1.6392936706542969e+02)(-2.0975736618041992e+01 7.4302581787109375e+01 1.6391621398925781e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-2.0975736618041992e+01 7.4302581787109375e+01 1.6391621398925781e+02)(-4.5981311798095703e+00 7.6396987915039062e+01 1.9529168701171875e+02)(-4.5981311798095703e+00 7.6396987915039062e+01 1.9529168701171875e+02)(-2.0975736618041992e+01 7.4302581787109375e+01 1.6391621398925781e+02)(-4.5710186958312988e+00 7.4266433715820312e+01 1.6389968872070312e+02)(-4.5981311798095703e+00 7.6396987915039062e+01 1.9529168701171875e+02)(-4.5710186958312988e+00 7.4266433715820312e+01 1.6389968872070312e+02)(3.3184828758239746e+00 7.6240921020507812e+01 1.9528839111328125e+02)(3.3184828758239746e+00 7.6240921020507812e+01 1.9528839111328125e+02)(-4.5710186958312988e+00 7.4266433715820312e+01 1.6389968872070312e+02)(3.3149735927581787e+00 7.4130409240722656e+01 1.6389747619628906e+02)(3.3184828758239746e+00 7.6240921020507812e+01 1.9528839111328125e+02)(3.3149735927581787e+00 7.4130409240722656e+01 1.6389747619628906e+02)(1.0870365142822266e+01 7.5287757873535156e+01 1.9528369140625000e+02)(1.0870365142822266e+01 7.5287757873535156e+01 1.9528369140625000e+02)(3.3149735927581787e+00 7.4130409240722656e+01 1.6389747619628906e+02)(1.0865637779235840e+01 7.3196945190429688e+01 1.6389248657226562e+02)(1.0870365142822266e+01 7.5287757873535156e+01 1.9528369140625000e+02)(1.0865637779235840e+01 7.3196945190429688e+01 1.6389248657226562e+02)(1.8187166213989258e+01 7.3512023925781250e+01 1.9527629089355469e+02)(1.8187166213989258e+01 7.3512023925781250e+01 1.9527629089355469e+02)(1.0865637779235840e+01 7.3196945190429688e+01 1.6389248657226562e+02)(1.8201103210449219e+01 7.1455841064453125e+01 1.6388386535644531e+02)(1.8187166213989258e+01 7.3512023925781250e+01 1.9527629089355469e+02)(1.8201103210449219e+01 7.1455841064453125e+01 1.6388386535644531e+02)(2.2103826522827148e+01 7.2086402893066406e+01 1.9327174377441406e+02)(2.2103826522827148e+01 7.2086402893066406e+01 1.9327174377441406e+02)(1.8201103210449219e+01 7.1455841064453125e+01 1.6388386535644531e+02)(2.5170211791992188e+01 7.0713439941406250e+01 1.9164799499511719e+02)(7.2682113647460938e+01 1.4770713634788990e-02 5.7380687713623047e+01)(7.3358528137207031e+01 0.0000000000000000e+00 6.5250373840332031e+01)(7.2243560791015625e+01 0.0000000000000000e+00 6.5198356628417969e+01)(7.1240516662597656e+01 -2.5000009536743164e+00 3.1391643524169922e+01)(7.0245880126953125e+01 -2.5000000000000000e+00 3.1391643524169922e+01)(7.1303817749023438e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.1303817749023438e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.0245880126953125e+01 -2.5000000000000000e+00 3.1391643524169922e+01)(7.0001266479492188e+01 5.6550726890563965e+00 3.1412046432495117e+01)(7.1025405883789062e+01 -2.5007493495941162e+00 3.8548347473144531e+01)(7.1240516662597656e+01 -2.5000009536743164e+00 3.1391643524169922e+01)(7.1040824890136719e+01 9.9995279312133789e-01 3.8640537261962891e+01)(7.1240516662597656e+01 -2.5000009536743164e+00 3.1391643524169922e+01)(7.1303817749023438e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.1040824890136719e+01 9.9995279312133789e-01 3.8640537261962891e+01)(7.1040824890136719e+01 9.9995279312133789e-01 3.8640537261962891e+01)(7.4584877014160156e+01 1.0000000000000000e+00 3.8671752929687500e+01)(7.4518196105957031e+01 -2.5077855587005615e+00 3.8802150726318359e+01)(7.1040824890136719e+01 9.9995279312133789e-01 3.8640537261962891e+01)(7.4518196105957031e+01 -2.5077855587005615e+00 3.8802150726318359e+01)(7.1025405883789062e+01 -2.5007493495941162e+00 3.8548347473144531e+01)(7.4584877014160156e+01 1.0000000000000000e+00 3.8671752929687500e+01)(7.4466499328613281e+01 3.7015292048454285e-01 4.1606887817382812e+01)(7.4518196105957031e+01 -2.5077855587005615e+00 3.8802150726318359e+01)(7.4466499328613281e+01 3.7015292048454285e-01 4.1606887817382812e+01)(7.5915893554687500e+01 2.8969511389732361e-01 4.1236537933349609e+01)(7.4100219726562500e+01 2.4911889433860779e-01 5.0606170654296875e+01)(7.4100219726562500e+01 2.4911889433860779e-01 5.0606170654296875e+01)(7.5915893554687500e+01 2.8969511389732361e-01 4.1236537933349609e+01)(7.5487678527832031e+01 2.8574618697166443e-01 5.0246162414550781e+01)(7.4738502502441406e+01 2.5000330805778503e-01 6.6315887451171875e+01)(7.5173431396484375e+01 2.5000000000000000e-01 5.6993625640869141e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.4738502502441406e+01 2.5000330805778503e-01 6.6315887451171875e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.4853294372558594e+01 1.0948521614074707e+01 5.9848239898681641e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.5279548645019531e+01 1.1598053932189941e+01 5.0469123840332031e+01)(7.4853294372558594e+01 1.0948521614074707e+01 5.9848239898681641e+01)(7.5279548645019531e+01 1.1598053932189941e+01 5.0469123840332031e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.5487678527832031e+01 2.8574618697166443e-01 5.0246162414550781e+01)(7.5279548645019531e+01 1.1598053932189941e+01 5.0469123840332031e+01)(7.5487678527832031e+01 2.8574618697166443e-01 5.0246162414550781e+01)(7.5915893554687500e+01 2.8969511389732361e-01 4.1236537933349609e+01)(7.3329841613769531e+01 1.0002357959747314e+00 6.6289329528808594e+01)(7.3803169250488281e+01 2.5000000000000000e-01 5.6929698944091797e+01)(7.4738502502441406e+01 2.5000330805778503e-01 6.6315887451171875e+01)(7.4738502502441406e+01 2.5000330805778503e-01 6.6315887451171875e+01)(7.3803169250488281e+01 2.5000000000000000e-01 5.6929698944091797e+01)(7.5173431396484375e+01 2.5000000000000000e-01 5.6993625640869141e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.5173431396484375e+01 2.5000000000000000e-01 5.6993625640869141e+01)(7.3803169250488281e+01 2.5000000000000000e-01 5.6929698944091797e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.3803169250488281e+01 2.5000000000000000e-01 5.6929698944091797e+01)(7.2682113647460938e+01 1.4770713634788990e-02 5.7380687713623047e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.2682113647460938e+01 1.4770713634788990e-02 5.7380687713623047e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.2881118774414062e+01 2.3922839164733887e+00 5.1418254852294922e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.2881118774414062e+01 2.3922839164733887e+00 5.1418254852294922e+01)(7.5487678527832031e+01 2.8574618697166443e-01 5.0246162414550781e+01)(7.2981117248535156e+01 1.4996764548413921e-05 5.0483283996582031e+01)(7.4100219726562500e+01 2.4911889433860779e-01 5.0606170654296875e+01)(7.2881118774414062e+01 2.3922839164733887e+00 5.1418254852294922e+01)(7.5487678527832031e+01 2.8574618697166443e-01 5.0246162414550781e+01)(7.2881118774414062e+01 2.3922839164733887e+00 5.1418254852294922e+01)(7.4100219726562500e+01 2.4911889433860779e-01 5.0606170654296875e+01)(7.3300331115722656e+01 -2.5000000000000000e+00 6.5505622863769531e+01)(7.3358528137207031e+01 0.0000000000000000e+00 6.5250373840332031e+01)(7.2116668701171875e+01 -2.5000000000000000e+00 8.4124992370605469e+01)(7.2682113647460938e+01 1.4770713634788990e-02 5.7380687713623047e+01)(7.3803169250488281e+01 2.5000000000000000e-01 5.6929698944091797e+01)(7.3358528137207031e+01 0.0000000000000000e+00 6.5250373840332031e+01)(7.3358528137207031e+01 0.0000000000000000e+00 6.5250373840332031e+01)(7.3803169250488281e+01 2.5000000000000000e-01 5.6929698944091797e+01)(7.3329841613769531e+01 1.0002357959747314e+00 6.6289329528808594e+01)(7.3358528137207031e+01 0.0000000000000000e+00 6.5250373840332031e+01)(7.3329841613769531e+01 1.0002357959747314e+00 6.6289329528808594e+01)(7.2116668701171875e+01 -2.5000000000000000e+00 8.4124992370605469e+01)(7.2116668701171875e+01 -2.5000000000000000e+00 8.4124992370605469e+01)(7.3329841613769531e+01 1.0002357959747314e+00 6.6289329528808594e+01)(7.2177619934082031e+01 1.0000000000000000e+00 8.4129104614257812e+01)(4.0482032775878906e+01 1.0008682012557983e+00 1.2686644744873047e+02)(3.9507961273193359e+01 1.0000000000000000e+00 1.2091040039062500e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.2435000610351562e+02)(5.3705505371093750e+01 9.9915695190429688e-01 1.1292070007324219e+02)(5.6103237152099609e+01 1.0000000000000000e+00 1.1366278839111328e+02)(5.3603610992431641e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.3705505371093750e+01 9.9915695190429688e-01 1.1292070007324219e+02)(5.3603610992431641e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.0499996185302734e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.3705505371093750e+01 9.9915695190429688e-01 1.1292070007324219e+02)(5.0499996185302734e+01 1.0000000000000000e+00 1.1433255004882812e+02)(4.3613132476806641e+01 1.0000000000000000e+00 1.1502099609375000e+02)(4.3613132476806641e+01 1.0000000000000000e+00 1.1502099609375000e+02)(5.0499996185302734e+01 1.0000000000000000e+00 1.1433255004882812e+02)(4.6666484832763672e+01 1.0000000000000000e+00 1.1509508514404297e+02)(4.3613132476806641e+01 1.0000000000000000e+00 1.1502099609375000e+02)(4.6666484832763672e+01 1.0000000000000000e+00 1.1509508514404297e+02)(4.3416587829589844e+01 1.0000000000000000e+00 1.1726658630371094e+02)(4.3613132476806641e+01 1.0000000000000000e+00 1.1502099609375000e+02)(4.3416587829589844e+01 1.0000000000000000e+00 1.1726658630371094e+02)(3.9507961273193359e+01 1.0000000000000000e+00 1.2091040039062500e+02)(3.9507961273193359e+01 1.0000000000000000e+00 1.2091040039062500e+02)(4.3416587829589844e+01 1.0000000000000000e+00 1.1726658630371094e+02)(4.1245075225830078e+01 1.0000000000000000e+00 1.2051648712158203e+02)(3.9507961273193359e+01 1.0000000000000000e+00 1.2091040039062500e+02)(4.1245075225830078e+01 1.0000000000000000e+00 1.2051648712158203e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.2435000610351562e+02)(5.3705505371093750e+01 9.9915695190429688e-01 1.1292070007324219e+02)(5.6434688568115234e+01 9.9998944997787476e-01 1.1172972106933594e+02)(5.6103237152099609e+01 1.0000000000000000e+00 1.1366278839111328e+02)(5.6103237152099609e+01 1.0000000000000000e+00 1.1366278839111328e+02)(5.6434688568115234e+01 9.9998944997787476e-01 1.1172972106933594e+02)(5.7933078765869141e+01 1.0000000000000000e+00 1.1183292388916016e+02)(5.7933078765869141e+01 1.0000000000000000e+00 1.1183292388916016e+02)(5.6434688568115234e+01 9.9998944997787476e-01 1.1172972106933594e+02)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(5.6434688568115234e+01 9.9998944997787476e-01 1.1172972106933594e+02)(7.1962318420410156e+01 1.0000000000000000e+00 8.4835922241210938e+01)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(7.1962318420410156e+01 1.0000000000000000e+00 8.4835922241210938e+01)(7.2177619934082031e+01 1.0000000000000000e+00 8.4129104614257812e+01)(7.3329841613769531e+01 1.0002357959747314e+00 6.6289329528808594e+01)(7.4505447387695312e+01 1.0000000000000000e+00 6.8811599731445312e+01)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(7.3329841613769531e+01 1.0002357959747314e+00 6.6289329528808594e+01)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(7.2177619934082031e+01 1.0000000000000000e+00 8.4129104614257812e+01)(7.5210983276367188e+01 8.9179420471191406e+00 4.3522888183593750e+01)(7.5279548645019531e+01 1.1598053932189941e+01 5.0469123840332031e+01)(7.5915893554687500e+01 2.8969511389732361e-01 4.1236537933349609e+01)(7.3707855224609375e+01 1.5339819908142090e+01 5.3058513641357422e+01)(7.5279548645019531e+01 1.1598053932189941e+01 5.0469123840332031e+01)(7.5210983276367188e+01 8.9179420471191406e+00 4.3522888183593750e+01)(7.5279548645019531e+01 1.1598053932189941e+01 5.0469123840332031e+01)(7.3802207946777344e+01 1.3261607170104980e+01 5.9134990692138672e+01)(7.4853294372558594e+01 1.0948521614074707e+01 5.9848239898681641e+01)(7.4853294372558594e+01 1.0948521614074707e+01 5.9848239898681641e+01)(7.3802207946777344e+01 1.3261607170104980e+01 5.9134990692138672e+01)(7.4273834228515625e+01 7.7563910484313965e+00 6.5193870544433594e+01)(7.4853294372558594e+01 1.0948521614074707e+01 5.9848239898681641e+01)(7.4273834228515625e+01 7.7563910484313965e+00 6.5193870544433594e+01)(7.4505447387695312e+01 1.0000000000000000e+00 6.8811599731445312e+01)(7.4853294372558594e+01 1.0948521614074707e+01 5.9848239898681641e+01)(7.4505447387695312e+01 1.0000000000000000e+00 6.8811599731445312e+01)(7.4738502502441406e+01 2.5000330805778503e-01 6.6315887451171875e+01)(7.2466476440429688e+01 1.0001813173294067e+00 3.7326610565185547e+01)(7.2691101074218750e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.2271903991699219e+01 8.2295742034912109e+00 3.1456731796264648e+01)(7.2271903991699219e+01 8.2295742034912109e+00 3.1456731796264648e+01)(7.1160964965820312e+01 1.5192034721374512e+01 3.1578020095825195e+01)(7.1903175354003906e+01 9.6362771987915039e+00 3.7326721191406250e+01)(7.1903175354003906e+01 9.6362771987915039e+00 3.7326721191406250e+01)(7.2466476440429688e+01 1.0001813173294067e+00 3.7326610565185547e+01)(7.2271903991699219e+01 8.2295742034912109e+00 3.1456731796264648e+01)(6.8931625366210938e+01 2.3423955917358398e+01 3.1719614028930664e+01)(7.0030044555664062e+01 1.8710868835449219e+01 3.7325580596923828e+01)(7.1160964965820312e+01 1.5192034721374512e+01 3.1578020095825195e+01)(7.1160964965820312e+01 1.5192034721374512e+01 3.1578020095825195e+01)(7.0030044555664062e+01 1.8710868835449219e+01 3.7325580596923828e+01)(7.1903175354003906e+01 9.6362771987915039e+00 3.7326721191406250e+01)(6.5484558105468750e+01 3.1608533859252930e+01 3.1864837646484375e+01)(6.7836280822753906e+01 2.5536520004272461e+01 3.7325675964355469e+01)(6.8931625366210938e+01 2.3423955917358398e+01 3.1719614028930664e+01)(6.8931625366210938e+01 2.3423955917358398e+01 3.1719614028930664e+01)(6.7836280822753906e+01 2.5536520004272461e+01 3.7325675964355469e+01)(7.0030044555664062e+01 1.8710868835449219e+01 3.7325580596923828e+01)(6.1954116821289062e+01 3.8044124603271484e+01 3.1977149963378906e+01)(6.1610858917236328e+01 3.8195461273193359e+01 3.7327774047851562e+01)(6.5484558105468750e+01 3.1608533859252930e+01 3.1864837646484375e+01)(6.5484558105468750e+01 3.1608533859252930e+01 3.1864837646484375e+01)(6.1610858917236328e+01 3.8195461273193359e+01 3.7327774047851562e+01)(6.5063629150390625e+01 3.1960968017578125e+01 3.7327072143554688e+01)(6.5484558105468750e+01 3.1608533859252930e+01 3.1864837646484375e+01)(6.5063629150390625e+01 3.1960968017578125e+01 3.7327072143554688e+01)(6.7836280822753906e+01 2.5536520004272461e+01 3.7325675964355469e+01)(5.6847145080566406e+01 4.5441242218017578e+01 3.2104591369628906e+01)(6.1610858917236328e+01 3.8195461273193359e+01 3.7327774047851562e+01)(6.1954116821289062e+01 3.8044124603271484e+01 3.1977149963378906e+01)(5.6847145080566406e+01 4.5441242218017578e+01 3.2104591369628906e+01)(5.2020381927490234e+01 5.0557144165039062e+01 3.7327682495117188e+01)(5.7368209838867188e+01 4.4316486358642578e+01 3.7327117919921875e+01)(5.6847145080566406e+01 4.5441242218017578e+01 3.2104591369628906e+01)(5.7368209838867188e+01 4.4316486358642578e+01 3.7327117919921875e+01)(6.1610858917236328e+01 3.8195461273193359e+01 3.7327774047851562e+01)(5.0890602111816406e+01 5.1976791381835938e+01 3.2220340728759766e+01)(5.2020381927490234e+01 5.0557144165039062e+01 3.7327682495117188e+01)(5.6847145080566406e+01 4.5441242218017578e+01 3.2104591369628906e+01)(4.5458744049072266e+01 5.6819835662841797e+01 3.2304889678955078e+01)(4.5364845275878906e+01 5.6541755676269531e+01 3.7327068328857422e+01)(5.2020381927490234e+01 5.0557144165039062e+01 3.7327682495117188e+01)(4.5458744049072266e+01 5.6819835662841797e+01 3.2304889678955078e+01)(5.2020381927490234e+01 5.0557144165039062e+01 3.7327682495117188e+01)(5.0890602111816406e+01 5.1976791381835938e+01 3.2220340728759766e+01)(3.8210723876953125e+01 6.2016586303710938e+01 3.2393806457519531e+01)(3.9552349090576172e+01 6.0739273071289062e+01 3.7326408386230469e+01)(4.5458744049072266e+01 5.6819835662841797e+01 3.2304889678955078e+01)(4.5458744049072266e+01 5.6819835662841797e+01 3.2304889678955078e+01)(3.9552349090576172e+01 6.0739273071289062e+01 3.7326408386230469e+01)(4.5364845275878906e+01 5.6541755676269531e+01 3.7327068328857422e+01)(3.0445669174194336e+01 6.6107528686523438e+01 3.2466972351074219e+01)(3.1776018142700195e+01 6.5201705932617188e+01 3.7326850891113281e+01)(3.8210723876953125e+01 6.2016586303710938e+01 3.2393806457519531e+01)(3.8210723876953125e+01 6.2016586303710938e+01 3.2393806457519531e+01)(3.1776018142700195e+01 6.5201705932617188e+01 3.7326850891113281e+01)(3.9552349090576172e+01 6.0739273071289062e+01 3.7326408386230469e+01)(3.1776018142700195e+01 6.5201705932617188e+01 3.7326850891113281e+01)(3.0445669174194336e+01 6.6107528686523438e+01 3.2466972351074219e+01)(2.4079191207885742e+01 6.8377426147460938e+01 3.7327091217041016e+01)(2.4079191207885742e+01 6.8377426147460938e+01 3.7327091217041016e+01)(3.0445669174194336e+01 6.6107528686523438e+01 3.2466972351074219e+01)(2.3738668441772461e+01 6.8783302307128906e+01 3.2513698577880859e+01)(2.4079191207885742e+01 6.8377426147460938e+01 3.7327091217041016e+01)(2.3738668441772461e+01 6.8783302307128906e+01 3.2513698577880859e+01)(1.7120635986328125e+01 7.0443946838378906e+01 3.7327075958251953e+01)(1.7120635986328125e+01 7.0443946838378906e+01 3.7327075958251953e+01)(2.3738668441772461e+01 6.8783302307128906e+01 3.2513698577880859e+01)(1.5722088813781738e+01 7.1061508178710938e+01 3.2552047729492188e+01)(1.7120635986328125e+01 7.0443946838378906e+01 3.7327075958251953e+01)(1.5722088813781738e+01 7.1061508178710938e+01 3.2552047729492188e+01)(8.6662225723266602e+00 7.2042518615722656e+01 3.7328651428222656e+01)(8.6662225723266602e+00 7.2042518615722656e+01 3.7328651428222656e+01)(1.5722088813781738e+01 7.1061508178710938e+01 3.2552047729492188e+01)(7.0953149795532227e+00 7.2331581115722656e+01 3.2575756072998047e+01)(8.6662225723266602e+00 7.2042518615722656e+01 3.7328651428222656e+01)(7.0953149795532227e+00 7.2331581115722656e+01 3.2575756072998047e+01)(7.7974773943424225e-02 7.2497398376464844e+01 3.7327083587646484e+01)(7.7974773943424225e-02 7.2497398376464844e+01 3.7327083587646484e+01)(7.0953149795532227e+00 7.2331581115722656e+01 3.2575756072998047e+01)(-8.4584712982177734e-02 7.2662902832031250e+01 3.2581424713134766e+01)(7.7974773943424225e-02 7.2497398376464844e+01 3.7327083587646484e+01)(-8.4584712982177734e-02 7.2662902832031250e+01 3.2581424713134766e+01)(-7.7929983139038086e+00 7.2242332458496094e+01 3.2573940277099609e+01)(7.7974773943424225e-02 7.2497398376464844e+01 3.7327083587646484e+01)(-7.7929983139038086e+00 7.2242332458496094e+01 3.2573940277099609e+01)(-7.1710534095764160e+00 7.2142562866210938e+01 3.7327087402343750e+01)(-7.1710534095764160e+00 7.2142562866210938e+01 3.7327087402343750e+01)(-7.7929983139038086e+00 7.2242332458496094e+01 3.2573940277099609e+01)(-1.5628585815429688e+01 7.0820770263671875e+01 3.7327678680419922e+01)(-1.5628585815429688e+01 7.0820770263671875e+01 3.7327678680419922e+01)(-7.7929983139038086e+00 7.2242332458496094e+01 3.2573940277099609e+01)(-1.6557180404663086e+01 7.0601219177246094e+01 3.2546089172363281e+01)(-2.3641496658325195e+01 6.8415168762207031e+01 3.2507263183593750e+01)(-2.4109636306762695e+01 6.8356628417968750e+01 3.7326320648193359e+01)(-1.6557180404663086e+01 7.0601219177246094e+01 3.2546089172363281e+01)(-1.6557180404663086e+01 7.0601219177246094e+01 3.2546089172363281e+01)(-2.4109636306762695e+01 6.8356628417968750e+01 3.7326320648193359e+01)(-1.5628585815429688e+01 7.0820770263671875e+01 3.7327678680419922e+01)(-3.1344257354736328e+01 6.5110969543457031e+01 3.2447349548339844e+01)(-3.0787313461303711e+01 6.5611320495605469e+01 3.7326435089111328e+01)(-2.3641496658325195e+01 6.8415168762207031e+01 3.2507263183593750e+01)(-2.3641496658325195e+01 6.8415168762207031e+01 3.2507263183593750e+01)(-3.0787313461303711e+01 6.5611320495605469e+01 3.7326435089111328e+01)(-2.4109636306762695e+01 6.8356628417968750e+01 3.7326320648193359e+01)(-3.8992992401123047e+01 6.0503562927246094e+01 3.2369182586669922e+01)(-3.8687751770019531e+01 6.1346645355224609e+01 3.7329086303710938e+01)(-3.1344257354736328e+01 6.5110969543457031e+01 3.2447349548339844e+01)(-3.1344257354736328e+01 6.5110969543457031e+01 3.2447349548339844e+01)(-3.8687751770019531e+01 6.1346645355224609e+01 3.7329086303710938e+01)(-3.0787313461303711e+01 6.5611320495605469e+01 3.7326435089111328e+01)(-4.4666580200195312e+01 5.6241428375244141e+01 3.2294494628906250e+01)(-3.8687751770019531e+01 6.1346645355224609e+01 3.7329086303710938e+01)(-3.8992992401123047e+01 6.0503562927246094e+01 3.2369182586669922e+01)(-5.0529163360595703e+01 5.0870971679687500e+01 3.2200725555419922e+01)(-4.5252132415771484e+01 5.6606643676757812e+01 3.7327461242675781e+01)(-4.4666580200195312e+01 5.6241428375244141e+01 3.2294494628906250e+01)(-4.4666580200195312e+01 5.6241428375244141e+01 3.2294494628906250e+01)(-4.5252132415771484e+01 5.6606643676757812e+01 3.7327461242675781e+01)(-3.8687751770019531e+01 6.1346645355224609e+01 3.7329086303710938e+01)(-5.6225246429443359e+01 4.4371177673339844e+01 3.2087585449218750e+01)(-5.6395832061767578e+01 4.5555831909179688e+01 3.7327217102050781e+01)(-5.0529163360595703e+01 5.0870971679687500e+01 3.2200725555419922e+01)(-5.0529163360595703e+01 5.0870971679687500e+01 3.2200725555419922e+01)(-5.6395832061767578e+01 4.5555831909179688e+01 3.7327217102050781e+01)(-5.0660472869873047e+01 5.1804443359375000e+01 3.7327369689941406e+01)(-5.0529163360595703e+01 5.0870971679687500e+01 3.2200725555419922e+01)(-5.0660472869873047e+01 5.1804443359375000e+01 3.7327369689941406e+01)(-4.5252132415771484e+01 5.6606643676757812e+01 3.7327461242675781e+01)(-5.6395832061767578e+01 4.5555831909179688e+01 3.7327217102050781e+01)(-5.6225246429443359e+01 4.4371177673339844e+01 3.2087585449218750e+01)(-6.0744342803955078e+01 3.8089572906494141e+01 3.1978223800659180e+01)(-5.6395832061767578e+01 4.5555831909179688e+01 3.7327217102050781e+01)(-6.0744342803955078e+01 3.8089572906494141e+01 3.1978223800659180e+01)(-6.0991954803466797e+01 3.9088336944580078e+01 3.7325496673583984e+01)(-6.0991954803466797e+01 3.9088336944580078e+01 3.7325496673583984e+01)(-6.0744342803955078e+01 3.8089572906494141e+01 3.1978223800659180e+01)(-6.4848297119140625e+01 3.1105142593383789e+01 3.1856658935546875e+01)(-6.0991954803466797e+01 3.9088336944580078e+01 3.7325496673583984e+01)(-6.4848297119140625e+01 3.1105142593383789e+01 3.1856658935546875e+01)(-6.6087738037109375e+01 2.9666194915771484e+01 3.7327079772949219e+01)(-6.6087738037109375e+01 2.9666194915771484e+01 3.7327079772949219e+01)(-6.4848297119140625e+01 3.1105142593383789e+01 3.1856658935546875e+01)(-6.8602912902832031e+01 2.2520935058593750e+01 3.1705715179443359e+01)(-6.6087738037109375e+01 2.9666194915771484e+01 3.7327079772949219e+01)(-6.8602912902832031e+01 2.2520935058593750e+01 3.1705715179443359e+01)(-7.0377159118652344e+01 1.7491645812988281e+01 3.7325942993164062e+01)(-7.0377159118652344e+01 1.7491645812988281e+01 3.7325942993164062e+01)(-6.8602912902832031e+01 2.2520935058593750e+01 3.1705715179443359e+01)(-7.0724967956542969e+01 1.5600020408630371e+01 3.1585502624511719e+01)(-7.0377159118652344e+01 1.7491645812988281e+01 3.7325942993164062e+01)(-7.0724967956542969e+01 1.5600020408630371e+01 3.1585502624511719e+01)(-7.1953201293945312e+01 8.7690925598144531e+00 3.7327632904052734e+01)(-7.1953201293945312e+01 8.7690925598144531e+00 3.7327632904052734e+01)(-7.0724967956542969e+01 1.5600020408630371e+01 3.1585502624511719e+01)(-7.2036567687988281e+01 9.1483554840087891e+00 3.1473115921020508e+01)(-7.2036567687988281e+01 9.1483554840087891e+00 3.1473115921020508e+01)(-7.2687828063964844e+01 9.9999994039535522e-01 3.1330547332763672e+01)(-7.1953201293945312e+01 8.7690925598144531e+00 3.7327632904052734e+01)(-7.1953201293945312e+01 8.7690925598144531e+00 3.7327632904052734e+01)(-7.2687828063964844e+01 9.9999994039535522e-01 3.1330547332763672e+01)(-7.2479446411132812e+01 1.0000000000000000e+00 3.7327087402343750e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-7.5972969055175781e+01 9.9971765279769897e-01 3.7418708801269531e+01)(-7.5232406616210938e+01 1.0640250205993652e+01 3.7912986755371094e+01)(-7.5232406616210938e+01 1.0640250205993652e+01 3.7912986755371094e+01)(-7.5972969055175781e+01 9.9971765279769897e-01 3.7418708801269531e+01)(-7.5903694152832031e+01 3.1382987499237061e+00 3.7922016143798828e+01)(-7.0621376037597656e+01 2.8179561614990234e+01 3.7868282318115234e+01)(-6.8004066467285156e+01 3.3951171875000000e+01 3.7853279113769531e+01)(-7.1723396301269531e+01 2.5214145660400391e+01 3.7876464843750000e+01)(-7.1723396301269531e+01 2.5214145660400391e+01 3.7876464843750000e+01)(-6.8004066467285156e+01 3.3951171875000000e+01 3.7853279113769531e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-6.8004066467285156e+01 3.3951171875000000e+01 3.7853279113769531e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-6.9326301574707031e+01 3.5113731384277344e+01 5.3129249572753906e+01)(-6.4561386108398438e+01 4.0119937896728516e+01 3.7840148925781250e+01)(-6.8004066467285156e+01 3.3951171875000000e+01 3.7853279113769531e+01)(-6.8004066467285156e+01 3.3951171875000000e+01 3.7853279113769531e+01)(-6.4561386108398438e+01 4.0119937896728516e+01 3.7840148925781250e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-6.0553722381591797e+01 4.5940723419189453e+01 3.7832744598388672e+01)(-5.9427864074707031e+01 4.7424709320068359e+01 3.7523231506347656e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-5.9427864074707031e+01 4.7424709320068359e+01 3.7523231506347656e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-5.9427864074707031e+01 4.7424709320068359e+01 3.7523231506347656e+01)(-5.6022724151611328e+01 5.1371242523193359e+01 3.7831909179687500e+01)(-5.6022724151611328e+01 5.1371242523193359e+01 3.7831909179687500e+01)(-5.9427864074707031e+01 4.7424709320068359e+01 3.7523231506347656e+01)(-5.7297309875488281e+01 5.0048969268798828e+01 3.7830791473388672e+01)(-3.7508144378662109e+01 6.6149497985839844e+01 3.7866973876953125e+01)(-3.3260620117187500e+01 6.8278816223144531e+01 3.7877075195312500e+01)(-4.0407882690429688e+01 6.4427795410156250e+01 3.7859863281250000e+01)(-4.0407882690429688e+01 6.4427795410156250e+01 3.7859863281250000e+01)(-3.3260620117187500e+01 6.8278816223144531e+01 3.7877075195312500e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-4.0407882690429688e+01 6.4427795410156250e+01 3.7859863281250000e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-4.6431221008300781e+01 6.0180767059326172e+01 3.7404788970947266e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-2.6627426147460938e+01 7.1107986450195312e+01 3.7891738891601562e+01)(-2.3926584243774414e+01 7.2145988464355469e+01 3.7897460937500000e+01)(-2.3926584243774414e+01 7.2145988464355469e+01 3.7897460937500000e+01)(-1.9709377288818359e+01 7.3308334350585938e+01 3.7904659271240234e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-2.3926584243774414e+01 7.2145988464355469e+01 3.7897460937500000e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-9.9302587509155273e+00 7.5333755493164062e+01 3.7917903900146484e+01)(-2.4985356330871582e+00 7.5938247680664062e+01 3.7922538757324219e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-2.4985356330871582e+00 7.5938247680664062e+01 3.7922538757324219e+01)(8.3075256347656250e+00 7.5542297363281250e+01 3.7414760589599609e+01)(-2.4985356330871582e+00 7.5938247680664062e+01 3.7922538757324219e+01)(4.9859676361083984e+00 7.5812980651855469e+01 3.7923984527587891e+01)(8.3075256347656250e+00 7.5542297363281250e+01 3.7414760589599609e+01)(1.5674037933349609e+01 7.4336997985839844e+01 3.7927383422851562e+01)(2.0225599288940430e+01 7.3252151489257812e+01 3.7416446685791016e+01)(8.3075256347656250e+00 7.5542297363281250e+01 3.7414760589599609e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(2.0225599288940430e+01 7.3252151489257812e+01 3.7416446685791016e+01)(2.3290987014770508e+01 7.2308959960937500e+01 3.7929363250732422e+01)(4.5904937744140625e+01 6.0526424407958984e+01 3.7929855346679688e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(4.3280918121337891e+01 6.2429302215576172e+01 3.7930332183837891e+01)(4.5904937744140625e+01 6.0526424407958984e+01 3.7929855346679688e+01)(5.1602245330810547e+01 5.5751953125000000e+01 3.7928096771240234e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(5.1602245330810547e+01 5.5751953125000000e+01 3.7928096771240234e+01)(5.6819118499755859e+01 5.0460422515869141e+01 3.7418720245361328e+01)(5.6819118499755859e+01 5.0460422515869141e+01 3.7418720245361328e+01)(6.1497631072998047e+01 4.4604503631591797e+01 3.7924533843994141e+01)(6.3357135772705078e+01 4.1950168609619141e+01 3.7575553894042969e+01)(5.6819118499755859e+01 5.0460422515869141e+01 3.7418720245361328e+01)(6.3357135772705078e+01 4.1950168609619141e+01 3.7575553894042969e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(6.9592369079589844e+01 3.0304197311401367e+01 3.7927589416503906e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(6.9592369079589844e+01 3.0304197311401367e+01 3.7927589416503906e+01)(7.0290344238281250e+01 2.8812292098999023e+01 3.7927947998046875e+01)(7.5968643188476562e+01 1.0003142356872559e+00 3.7414279937744141e+01)(7.4544364929199219e+01 1.4652113914489746e+01 3.7421276092529297e+01)(7.5636856079101562e+01 7.0969510078430176e+00 3.7719184875488281e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-7.1953201293945312e+01 8.7690925598144531e+00 3.7327632904052734e+01)(-7.5972969055175781e+01 9.9971765279769897e-01 3.7418708801269531e+01)(-7.5972969055175781e+01 9.9971765279769897e-01 3.7418708801269531e+01)(-7.1953201293945312e+01 8.7690925598144531e+00 3.7327632904052734e+01)(-7.2479446411132812e+01 1.0000000000000000e+00 3.7327087402343750e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-7.0377159118652344e+01 1.7491645812988281e+01 3.7325942993164062e+01)(-7.1953201293945312e+01 8.7690925598144531e+00 3.7327632904052734e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-6.6087738037109375e+01 2.9666194915771484e+01 3.7327079772949219e+01)(-7.0377159118652344e+01 1.7491645812988281e+01 3.7325942993164062e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-6.6087738037109375e+01 2.9666194915771484e+01 3.7327079772949219e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-6.0991954803466797e+01 3.9088336944580078e+01 3.7325496673583984e+01)(-6.6087738037109375e+01 2.9666194915771484e+01 3.7327079772949219e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-5.6395832061767578e+01 4.5555831909179688e+01 3.7327217102050781e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-5.6395832061767578e+01 4.5555831909179688e+01 3.7327217102050781e+01)(-6.0991954803466797e+01 3.9088336944580078e+01 3.7325496673583984e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-5.0660472869873047e+01 5.1804443359375000e+01 3.7327369689941406e+01)(-5.6395832061767578e+01 4.5555831909179688e+01 3.7327217102050781e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-4.5252132415771484e+01 5.6606643676757812e+01 3.7327461242675781e+01)(-5.0660472869873047e+01 5.1804443359375000e+01 3.7327369689941406e+01)(-4.6431221008300781e+01 6.0180767059326172e+01 3.7404788970947266e+01)(-3.8687751770019531e+01 6.1346645355224609e+01 3.7329086303710938e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-3.8687751770019531e+01 6.1346645355224609e+01 3.7329086303710938e+01)(-4.5252132415771484e+01 5.6606643676757812e+01 3.7327461242675781e+01)(-4.6431221008300781e+01 6.0180767059326172e+01 3.7404788970947266e+01)(-3.0787313461303711e+01 6.5611320495605469e+01 3.7326435089111328e+01)(-3.8687751770019531e+01 6.1346645355224609e+01 3.7329086303710938e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-2.4109636306762695e+01 6.8356628417968750e+01 3.7326320648193359e+01)(-3.0787313461303711e+01 6.5611320495605469e+01 3.7326435089111328e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-3.0787313461303711e+01 6.5611320495605469e+01 3.7326435089111328e+01)(-4.6431221008300781e+01 6.0180767059326172e+01 3.7404788970947266e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-1.5628585815429688e+01 7.0820770263671875e+01 3.7327678680419922e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-1.5628585815429688e+01 7.0820770263671875e+01 3.7327678680419922e+01)(-2.4109636306762695e+01 6.8356628417968750e+01 3.7326320648193359e+01)(-1.5628585815429688e+01 7.0820770263671875e+01 3.7327678680419922e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-7.1710534095764160e+00 7.2142562866210938e+01 3.7327087402343750e+01)(7.7974773943424225e-02 7.2497398376464844e+01 3.7327083587646484e+01)(-7.1710534095764160e+00 7.2142562866210938e+01 3.7327087402343750e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(8.3075256347656250e+00 7.5542297363281250e+01 3.7414760589599609e+01)(7.7974773943424225e-02 7.2497398376464844e+01 3.7327083587646484e+01)(7.7974773943424225e-02 7.2497398376464844e+01 3.7327083587646484e+01)(8.3075256347656250e+00 7.5542297363281250e+01 3.7414760589599609e+01)(8.6662225723266602e+00 7.2042518615722656e+01 3.7328651428222656e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(2.4079191207885742e+01 6.8377426147460938e+01 3.7327091217041016e+01)(1.7120635986328125e+01 7.0443946838378906e+01 3.7327075958251953e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(1.7120635986328125e+01 7.0443946838378906e+01 3.7327075958251953e+01)(2.0225599288940430e+01 7.3252151489257812e+01 3.7416446685791016e+01)(2.0225599288940430e+01 7.3252151489257812e+01 3.7416446685791016e+01)(1.7120635986328125e+01 7.0443946838378906e+01 3.7327075958251953e+01)(8.6662225723266602e+00 7.2042518615722656e+01 3.7328651428222656e+01)(2.0225599288940430e+01 7.3252151489257812e+01 3.7416446685791016e+01)(8.6662225723266602e+00 7.2042518615722656e+01 3.7328651428222656e+01)(8.3075256347656250e+00 7.5542297363281250e+01 3.7414760589599609e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(3.1776018142700195e+01 6.5201705932617188e+01 3.7326850891113281e+01)(2.4079191207885742e+01 6.8377426147460938e+01 3.7327091217041016e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(4.5364845275878906e+01 5.6541755676269531e+01 3.7327068328857422e+01)(3.9552349090576172e+01 6.0739273071289062e+01 3.7326408386230469e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(3.9552349090576172e+01 6.0739273071289062e+01 3.7326408386230469e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(3.9552349090576172e+01 6.0739273071289062e+01 3.7326408386230469e+01)(3.1776018142700195e+01 6.5201705932617188e+01 3.7326850891113281e+01)(5.6819118499755859e+01 5.0460422515869141e+01 3.7418720245361328e+01)(5.2020381927490234e+01 5.0557144165039062e+01 3.7327682495117188e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(5.2020381927490234e+01 5.0557144165039062e+01 3.7327682495117188e+01)(4.5364845275878906e+01 5.6541755676269531e+01 3.7327068328857422e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(6.1610858917236328e+01 3.8195461273193359e+01 3.7327774047851562e+01)(5.7368209838867188e+01 4.4316486358642578e+01 3.7327117919921875e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(5.7368209838867188e+01 4.4316486358642578e+01 3.7327117919921875e+01)(5.6819118499755859e+01 5.0460422515869141e+01 3.7418720245361328e+01)(5.6819118499755859e+01 5.0460422515869141e+01 3.7418720245361328e+01)(5.7368209838867188e+01 4.4316486358642578e+01 3.7327117919921875e+01)(5.2020381927490234e+01 5.0557144165039062e+01 3.7327682495117188e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(6.7836280822753906e+01 2.5536520004272461e+01 3.7325675964355469e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(6.7836280822753906e+01 2.5536520004272461e+01 3.7325675964355469e+01)(6.5063629150390625e+01 3.1960968017578125e+01 3.7327072143554688e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(6.5063629150390625e+01 3.1960968017578125e+01 3.7327072143554688e+01)(6.1610858917236328e+01 3.8195461273193359e+01 3.7327774047851562e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(7.0030044555664062e+01 1.8710868835449219e+01 3.7325580596923828e+01)(6.7836280822753906e+01 2.5536520004272461e+01 3.7325675964355469e+01)(7.5968643188476562e+01 1.0003142356872559e+00 3.7414279937744141e+01)(7.1903175354003906e+01 9.6362771987915039e+00 3.7326721191406250e+01)(7.4544364929199219e+01 1.4652113914489746e+01 3.7421276092529297e+01)(7.4544364929199219e+01 1.4652113914489746e+01 3.7421276092529297e+01)(7.1903175354003906e+01 9.6362771987915039e+00 3.7326721191406250e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(7.1903175354003906e+01 9.6362771987915039e+00 3.7326721191406250e+01)(7.0030044555664062e+01 1.8710868835449219e+01 3.7325580596923828e+01)(7.5968643188476562e+01 1.0003142356872559e+00 3.7414279937744141e+01)(7.2466476440429688e+01 1.0001813173294067e+00 3.7326610565185547e+01)(7.1903175354003906e+01 9.6362771987915039e+00 3.7326721191406250e+01)(7.4584877014160156e+01 1.0000000000000000e+00 3.8671752929687500e+01)(7.5968643188476562e+01 1.0003142356872559e+00 3.7414279937744141e+01)(7.4466499328613281e+01 3.7015292048454285e-01 4.1606887817382812e+01)(7.4466499328613281e+01 3.7015292048454285e-01 4.1606887817382812e+01)(7.5968643188476562e+01 1.0003142356872559e+00 3.7414279937744141e+01)(7.5915893554687500e+01 2.8969511389732361e-01 4.1236537933349609e+01)(7.1303817749023438e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.2691101074218750e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.1040824890136719e+01 9.9995279312133789e-01 3.8640537261962891e+01)(7.1040824890136719e+01 9.9995279312133789e-01 3.8640537261962891e+01)(7.2691101074218750e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.2466476440429688e+01 1.0001813173294067e+00 3.7326610565185547e+01)(7.5968643188476562e+01 1.0003142356872559e+00 3.7414279937744141e+01)(7.4584877014160156e+01 1.0000000000000000e+00 3.8671752929687500e+01)(7.2466476440429688e+01 1.0001813173294067e+00 3.7326610565185547e+01)(7.2466476440429688e+01 1.0001813173294067e+00 3.7326610565185547e+01)(7.4584877014160156e+01 1.0000000000000000e+00 3.8671752929687500e+01)(7.1040824890136719e+01 9.9995279312133789e-01 3.8640537261962891e+01)(-6.2201789855957031e+01 6.8732673645019531e+01 1.6332240295410156e+02)(-5.4457538604736328e+01 7.2158691406250000e+01 1.6332336425781250e+02)(-5.3098896026611328e+01 6.9017936706542969e+01 1.3179637145996094e+02)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-3.3260620117187500e+01 6.8278816223144531e+01 3.7877075195312500e+01)(-3.4272045135498047e+01 6.9509162902832031e+01 6.8835815429687500e+01)(-8.2323692321777344e+01 4.4287952423095703e+01 2.7385006713867188e+02)(-8.3091819763183594e+01 4.4928260803222656e+01 2.5805773925781250e+02)(-8.1613571166992188e+01 4.2926815032958984e+01 2.8750680541992188e+02)(-7.5790237426757812e+01 5.5096191406250000e+01 2.8793035888671875e+02)(-7.2333015441894531e+01 5.9802204132080078e+01 2.8802661132812500e+02)(-7.4392250061035156e+01 5.9775779724121094e+01 2.7384304809570312e+02)(-6.4753181457519531e+01 6.7007446289062500e+01 2.8808337402343750e+02)(-5.9896316528320312e+01 7.0237091064453125e+01 2.8799252319335938e+02)(-6.1628574371337891e+01 7.1092704772949219e+01 2.7383621215820312e+02)(-1.5423668861389160e+01 8.0829528808593750e+01 2.3234471130371094e+02)(-1.1661989212036133e+01 8.0577438354492188e+01 2.2572074890136719e+02)(-2.1642921447753906e+01 8.0656707763671875e+01 2.2639947509765625e+02)(6.0445697784423828e+01 4.2009120941162109e+01 1.0450832366943359e+02)(6.3074356079101562e+01 3.7825664520263672e+01 1.0030225372314453e+02)(5.9868156433105469e+01 4.3017398834228516e+01 1.0030345153808594e+02)(6.2558399200439453e+01 4.0570571899414062e+01 6.9750701904296875e+01)(6.5030860900878906e+01 3.7036952972412109e+01 6.3273288726806641e+01)(6.0678981781005859e+01 4.3431209564208984e+01 6.8773780822753906e+01)(-7.3821296691894531e+01 4.1067451477050781e+01 9.2885963439941406e+01)(-7.5674530029296875e+01 3.7584609985351562e+01 9.5383766174316406e+01)(-7.6413459777832031e+01 3.8083400726318359e+01 1.0025022125244141e+02)(-7.8455696105957031e+01 5.3581954956054688e+01 1.7062501525878906e+02)(-7.5368400573730469e+01 5.8470592498779297e+01 1.7161337280273438e+02)(-7.4979476928710938e+01 5.7792873382568359e+01 1.6332069396972656e+02)(-7.5368400573730469e+01 5.8470592498779297e+01 1.7161337280273438e+02)(-7.3725555419921875e+01 6.1001197814941406e+01 1.7547061157226562e+02)(-6.9170600891113281e+01 6.3944980621337891e+01 1.6332162475585938e+02)(-7.0170547485351562e+01 6.6392898559570312e+01 1.9486454772949219e+02)(-7.3725555419921875e+01 6.1001197814941406e+01 1.7547061157226562e+02)(-7.4940124511718750e+01 5.9866325378417969e+01 1.7812219238281250e+02)(-7.9384872436523438e+01 5.0515457153320312e+01 1.6331927490234375e+02)(-8.0789924621582031e+01 4.8815868377685547e+01 1.7163641357421875e+02)(-7.8455696105957031e+01 5.3581954956054688e+01 1.7062501525878906e+02)(-8.0573951721191406e+01 5.2550388336181641e+01 1.9487542724609375e+02)(-8.0075759887695312e+01 5.1608623504638672e+01 1.7893110656738281e+02)(-8.3627632141113281e+01 4.4249317169189453e+01 1.9488092041015625e+02)(-8.3627632141113281e+01 4.4249317169189453e+01 1.9488092041015625e+02)(-8.0075759887695312e+01 5.1608623504638672e+01 1.7893110656738281e+02)(-8.1248443603515625e+01 4.8876213073730469e+01 1.7816506958007812e+02)(-8.1248443603515625e+01 4.8876213073730469e+01 1.7816506958007812e+02)(-8.2509674072265625e+01 4.4761306762695312e+01 1.7490232849121094e+02)(-8.3627632141113281e+01 4.4249317169189453e+01 1.9488092041015625e+02)(-8.3627632141113281e+01 4.4249317169189453e+01 1.9488092041015625e+02)(-8.2509674072265625e+01 4.4761306762695312e+01 1.7490232849121094e+02)(-8.2411819458007812e+01 4.2495647430419922e+01 1.6331703186035156e+02)(-8.2411819458007812e+01 4.2495647430419922e+01 1.6331703186035156e+02)(-8.2509674072265625e+01 4.4761306762695312e+01 1.7490232849121094e+02)(-8.0789924621582031e+01 4.8815868377685547e+01 1.7163641357421875e+02)(-7.3305839538574219e+01 6.3399299621582031e+01 1.9486718750000000e+02)(-7.5947212219238281e+01 5.8619224548339844e+01 1.7884538269042969e+02)(-7.6096916198730469e+01 6.0064949035644531e+01 1.9486990356445312e+02)(-7.5947212219238281e+01 5.8619224548339844e+01 1.7884538269042969e+02)(-7.7890853881835938e+01 5.5813049316406250e+01 1.7947621154785156e+02)(-7.6096916198730469e+01 6.0064949035644531e+01 1.9486990356445312e+02)(-7.6096916198730469e+01 6.0064949035644531e+01 1.9486990356445312e+02)(-7.7890853881835938e+01 5.5813049316406250e+01 1.7947621154785156e+02)(-7.9253471374511719e+01 5.3320026397705078e+01 1.7926469421386719e+02)(-7.6096916198730469e+01 6.0064949035644531e+01 1.9486990356445312e+02)(-7.9253471374511719e+01 5.3320026397705078e+01 1.7926469421386719e+02)(-8.0573951721191406e+01 5.2550388336181641e+01 1.9487542724609375e+02)(-8.0573951721191406e+01 5.2550388336181641e+01 1.9487542724609375e+02)(-7.9253471374511719e+01 5.3320026397705078e+01 1.7926469421386719e+02)(-8.0075759887695312e+01 5.1608623504638672e+01 1.7893110656738281e+02)(-6.1446777343750000e+01 5.6105453491210938e+01 8.4615982055664062e+01)(-6.7365921020507812e+01 5.3021038055419922e+01 9.6167381286621094e+01)(-6.3958011627197266e+01 5.7585662841796875e+01 1.0026677703857422e+02)(-6.3958011627197266e+01 5.7585662841796875e+01 1.0026677703857422e+02)(-6.7365921020507812e+01 5.3021038055419922e+01 9.6167381286621094e+01)(-6.9220428466796875e+01 5.1844894409179688e+01 1.0026203918457031e+02)(-6.6427955627441406e+01 5.0443191528320312e+01 8.4626098632812500e+01)(-6.9874839782714844e+01 4.8449279785156250e+01 9.2708648681640625e+01)(-6.7365921020507812e+01 5.3021038055419922e+01 9.6167381286621094e+01)(-6.6427955627441406e+01 5.0443191528320312e+01 8.4626098632812500e+01)(-6.7365921020507812e+01 5.3021038055419922e+01 9.6167381286621094e+01)(-6.1446777343750000e+01 5.6105453491210938e+01 8.4615982055664062e+01)(-6.9874839782714844e+01 4.8449279785156250e+01 9.2708648681640625e+01)(-6.6427955627441406e+01 5.0443191528320312e+01 8.4626098632812500e+01)(-7.0403030395507812e+01 4.4028217315673828e+01 8.4637680053710938e+01)(-6.9874839782714844e+01 4.8449279785156250e+01 9.2708648681640625e+01)(-7.0403030395507812e+01 4.4028217315673828e+01 8.4637680053710938e+01)(-7.2039329528808594e+01 4.4576137542724609e+01 9.2280258178710938e+01)(-7.3365173339843750e+01 3.7083198547363281e+01 8.4651550292968750e+01)(-7.5674530029296875e+01 3.7584609985351562e+01 9.5383766174316406e+01)(-7.3821296691894531e+01 4.1067451477050781e+01 9.2885963439941406e+01)(-7.3365173339843750e+01 3.7083198547363281e+01 8.4651550292968750e+01)(-7.3821296691894531e+01 4.1067451477050781e+01 9.2885963439941406e+01)(-7.0403030395507812e+01 4.4028217315673828e+01 8.4637680053710938e+01)(-7.0403030395507812e+01 4.4028217315673828e+01 8.4637680053710938e+01)(-7.3821296691894531e+01 4.1067451477050781e+01 9.2885963439941406e+01)(-7.2039329528808594e+01 4.4576137542724609e+01 9.2280258178710938e+01)(-7.8506950378417969e+01 3.0581092834472656e+01 1.0024248504638672e+02)(-7.5674530029296875e+01 3.7584609985351562e+01 9.5383766174316406e+01)(-7.5429954528808594e+01 2.9816953659057617e+01 8.4668510437011719e+01)(-7.2039329528808594e+01 4.4576137542724609e+01 9.2280258178710938e+01)(-7.3821296691894531e+01 4.1067451477050781e+01 9.2885963439941406e+01)(-7.6413459777832031e+01 3.8083400726318359e+01 1.0025022125244141e+02)(-6.9220428466796875e+01 5.1844894409179688e+01 1.0026203918457031e+02)(-6.9869392395019531e+01 5.1017101287841797e+01 1.0042626190185547e+02)(-7.1211074829101562e+01 5.3340698242187500e+01 1.1600979614257812e+02)(-7.5455093383789062e+01 4.6570209503173828e+01 1.1600141906738281e+02)(-7.1603546142578125e+01 4.8553443908691406e+01 1.0080194091796875e+02)(-7.3421752929687500e+01 4.5207553863525391e+01 1.0039599609375000e+02)(6.5030860900878906e+01 3.7036952972412109e+01 6.3273288726806641e+01)(6.1497631072998047e+01 4.4604503631591797e+01 3.7924533843994141e+01)(6.0678981781005859e+01 4.3431209564208984e+01 6.8773780822753906e+01)(6.3074356079101562e+01 3.7825664520263672e+01 1.0030225372314453e+02)(6.4740074157714844e+01 3.6791244506835938e+01 7.1269149780273438e+01)(6.3349620819091797e+01 3.9236938476562500e+01 7.0563964843750000e+01)(6.2558399200439453e+01 4.0570571899414062e+01 6.9750701904296875e+01)(5.9868156433105469e+01 4.3017398834228516e+01 1.0030345153808594e+02)(6.3349620819091797e+01 3.9236938476562500e+01 7.0563964843750000e+01)(6.3349620819091797e+01 3.9236938476562500e+01 7.0563964843750000e+01)(5.9868156433105469e+01 4.3017398834228516e+01 1.0030345153808594e+02)(6.3074356079101562e+01 3.7825664520263672e+01 1.0030225372314453e+02)(6.8198837280273438e+01 2.9793310165405273e+01 7.0689956665039062e+01)(6.6563858032226562e+01 3.3292171478271484e+01 7.1364845275878906e+01)(6.5953010559082031e+01 3.2460239410400391e+01 9.5715362548828125e+01)(6.5953010559082031e+01 3.2460239410400391e+01 9.5715362548828125e+01)(6.6563858032226562e+01 3.3292171478271484e+01 7.1364845275878906e+01)(6.3074356079101562e+01 3.7825664520263672e+01 1.0030225372314453e+02)(6.3074356079101562e+01 3.7825664520263672e+01 1.0030225372314453e+02)(6.6563858032226562e+01 3.3292171478271484e+01 7.1364845275878906e+01)(6.4740074157714844e+01 3.6791244506835938e+01 7.1269149780273438e+01)(6.5953010559082031e+01 3.2460239410400391e+01 9.5715362548828125e+01)(6.7312202453613281e+01 2.9465105056762695e+01 9.3562606811523438e+01)(6.8198837280273438e+01 2.9793310165405273e+01 7.0689956665039062e+01)(6.8198837280273438e+01 2.9793310165405273e+01 7.0689956665039062e+01)(6.7312202453613281e+01 2.9465105056762695e+01 9.3562606811523438e+01)(6.9214859008789062e+01 2.4534601211547852e+01 9.0570503234863281e+01)(6.8198837280273438e+01 2.9793310165405273e+01 7.0689956665039062e+01)(6.9214859008789062e+01 2.4534601211547852e+01 9.0570503234863281e+01)(6.9516769409179688e+01 2.6773969650268555e+01 6.8683357238769531e+01)(6.9516769409179688e+01 2.6773969650268555e+01 6.8683357238769531e+01)(6.9214859008789062e+01 2.4534601211547852e+01 9.0570503234863281e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(6.1497631072998047e+01 4.4604503631591797e+01 3.7924533843994141e+01)(6.3545970916748047e+01 3.9499420166015625e+01 6.3907733917236328e+01)(6.3357135772705078e+01 4.1950168609619141e+01 3.7575553894042969e+01)(6.3357135772705078e+01 4.1950168609619141e+01 3.7575553894042969e+01)(6.3545970916748047e+01 3.9499420166015625e+01 6.3907733917236328e+01)(6.5030860900878906e+01 3.7036952972412109e+01 6.3273288726806641e+01)(6.3357135772705078e+01 4.1950168609619141e+01 3.7575553894042969e+01)(6.5030860900878906e+01 3.7036952972412109e+01 6.3273288726806641e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(6.5030860900878906e+01 3.7036952972412109e+01 6.3273288726806641e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.9592369079589844e+01 3.0304197311401367e+01 3.7927589416503906e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.8434806823730469e+01 3.0083297729492188e+01 6.4098724365234375e+01)(6.8972068786621094e+01 3.0203638076782227e+01 5.3049869537353516e+01)(6.8972068786621094e+01 3.0203638076782227e+01 5.3049869537353516e+01)(6.8434806823730469e+01 3.0083297729492188e+01 6.4098724365234375e+01)(7.1717178344726562e+01 2.2883773803710938e+01 5.3053730010986328e+01)(7.5636856079101562e+01 7.0969510078430176e+00 3.7719184875488281e+01)(7.5210983276367188e+01 8.9179420471191406e+00 4.3522888183593750e+01)(7.5915893554687500e+01 2.8969511389732361e-01 4.1236537933349609e+01)(7.5636856079101562e+01 7.0969510078430176e+00 3.7719184875488281e+01)(7.5915893554687500e+01 2.8969511389732361e-01 4.1236537933349609e+01)(7.5968643188476562e+01 1.0003142356872559e+00 3.7414279937744141e+01)(7.3802207946777344e+01 1.3261607170104980e+01 5.9134990692138672e+01)(7.5279548645019531e+01 1.1598053932189941e+01 5.0469123840332031e+01)(7.3707855224609375e+01 1.5339819908142090e+01 5.3058513641357422e+01)(7.4544364929199219e+01 1.4652113914489746e+01 3.7421276092529297e+01)(7.3707855224609375e+01 1.5339819908142090e+01 5.3058513641357422e+01)(7.5210983276367188e+01 8.9179420471191406e+00 4.3522888183593750e+01)(7.4544364929199219e+01 1.4652113914489746e+01 3.7421276092529297e+01)(7.5210983276367188e+01 8.9179420471191406e+00 4.3522888183593750e+01)(7.5636856079101562e+01 7.0969510078430176e+00 3.7719184875488281e+01)(7.2840301513671875e+01 1.5360896110534668e+01 6.8797897338867188e+01)(7.4273834228515625e+01 7.7563910484313965e+00 6.5193870544433594e+01)(7.3802207946777344e+01 1.3261607170104980e+01 5.9134990692138672e+01)(7.4273834228515625e+01 7.7563910484313965e+00 6.5193870544433594e+01)(7.2707786560058594e+01 1.0271641731262207e+01 8.5258209228515625e+01)(7.3300895690917969e+01 5.0637269020080566e+00 8.4450538635253906e+01)(7.4505447387695312e+01 1.0000000000000000e+00 6.8811599731445312e+01)(7.4273834228515625e+01 7.7563910484313965e+00 6.5193870544433594e+01)(7.3300895690917969e+01 5.0637269020080566e+00 8.4450538635253906e+01)(7.4505447387695312e+01 1.0000000000000000e+00 6.8811599731445312e+01)(7.3300895690917969e+01 5.0637269020080566e+00 8.4450538635253906e+01)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(7.2707786560058594e+01 1.0271641731262207e+01 8.5258209228515625e+01)(7.4273834228515625e+01 7.7563910484313965e+00 6.5193870544433594e+01)(7.2840301513671875e+01 1.5360896110534668e+01 6.8797897338867188e+01)(7.2707786560058594e+01 1.0271641731262207e+01 8.5258209228515625e+01)(7.2840301513671875e+01 1.5360896110534668e+01 6.8797897338867188e+01)(7.1769882202148438e+01 1.5413779258728027e+01 8.6638473510742188e+01)(7.1769882202148438e+01 1.5413779258728027e+01 8.6638473510742188e+01)(7.2840301513671875e+01 1.5360896110534668e+01 6.8797897338867188e+01)(7.0802055358886719e+01 1.9383255004882812e+01 8.8109336853027344e+01)(7.0802055358886719e+01 1.9383255004882812e+01 8.8109336853027344e+01)(7.2840301513671875e+01 1.5360896110534668e+01 6.8797897338867188e+01)(7.0885635375976562e+01 2.2802057266235352e+01 6.8789382934570312e+01)(7.0802055358886719e+01 1.9383255004882812e+01 8.8109336853027344e+01)(7.0885635375976562e+01 2.2802057266235352e+01 6.8789382934570312e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(7.0885635375976562e+01 2.2802057266235352e+01 6.8789382934570312e+01)(6.9516769409179688e+01 2.6773969650268555e+01 6.8683357238769531e+01)(5.3895408630371094e+01 5.0394508361816406e+01 1.1138414764404297e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(5.5296783447265625e+01 4.8919857025146484e+01 1.0030464172363281e+02)(5.5296783447265625e+01 4.8919857025146484e+01 1.0030464172363281e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(5.9868156433105469e+01 4.3017398834228516e+01 1.0030345153808594e+02)(5.9868156433105469e+01 4.3017398834228516e+01 1.0030345153808594e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(6.0445697784423828e+01 4.2009120941162109e+01 1.0450832366943359e+02)(5.0093162536621094e+01 5.4277214050292969e+01 1.0030545806884766e+02)(4.8563980102539062e+01 5.5626209259033203e+01 1.1169522094726562e+02)(5.3895408630371094e+01 5.0394508361816406e+01 1.1138414764404297e+02)(5.0093162536621094e+01 5.4277214050292969e+01 1.0030545806884766e+02)(5.3895408630371094e+01 5.0394508361816406e+01 1.1138414764404297e+02)(5.5296783447265625e+01 4.8919857025146484e+01 1.0030464172363281e+02)(4.4331352233886719e+01 5.9039665222167969e+01 1.0030598449707031e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.8563980102539062e+01 5.5626209259033203e+01 1.1169522094726562e+02)(4.4331352233886719e+01 5.9039665222167969e+01 1.0030598449707031e+02)(4.8563980102539062e+01 5.5626209259033203e+01 1.1169522094726562e+02)(5.0093162536621094e+01 5.4277214050292969e+01 1.0030545806884766e+02)(3.7995532989501953e+01 6.3814147949218750e+01 1.3182667541503906e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(4.0722553253173828e+01 6.1622158050537109e+01 1.1622183227539062e+02)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(4.0722553253173828e+01 6.1622158050537109e+01 1.1622183227539062e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.4331352233886719e+01 5.9039665222167969e+01 1.0030598449707031e+02)(3.8016773223876953e+01 6.4632850646972656e+01 1.5299395751953125e+02)(3.7995532989501953e+01 6.3814147949218750e+01 1.3182667541503906e+02)(3.7936267852783203e+01 6.3782825469970703e+01 1.3182926940917969e+02)(3.8048961639404297e+01 6.6393379211425781e+01 1.8623677062988281e+02)(3.8016773223876953e+01 6.4632850646972656e+01 1.5299395751953125e+02)(3.7770877838134766e+01 6.5322219848632812e+01 1.6332646179199219e+02)(3.8048961639404297e+01 6.6393379211425781e+01 1.8623677062988281e+02)(3.7770877838134766e+01 6.5322219848632812e+01 1.6332646179199219e+02)(3.6232822418212891e+01 6.7604286193847656e+01 1.8691018676757812e+02)(3.6232822418212891e+01 6.7604286193847656e+01 1.8691018676757812e+02)(3.7770877838134766e+01 6.5322219848632812e+01 1.6332646179199219e+02)(3.1334825515747070e+01 6.8959281921386719e+01 1.6332766723632812e+02)(3.6232822418212891e+01 6.7604286193847656e+01 1.8691018676757812e+02)(3.1334825515747070e+01 6.8959281921386719e+01 1.6332766723632812e+02)(3.4414268493652344e+01 6.8772949218750000e+01 1.8823522949218750e+02)(3.4414268493652344e+01 6.8772949218750000e+01 1.8823522949218750e+02)(3.1334825515747070e+01 6.8959281921386719e+01 1.6332766723632812e+02)(2.8867973327636719e+01 7.1830024719238281e+01 1.9075306701660156e+02)(2.8867973327636719e+01 7.1830024719238281e+01 1.9075306701660156e+02)(3.1334825515747070e+01 6.8959281921386719e+01 1.6332766723632812e+02)(2.4515995025634766e+01 7.1941223144531250e+01 1.6332873535156250e+02)(2.8867973327636719e+01 7.1830024719238281e+01 1.9075306701660156e+02)(2.4515995025634766e+01 7.1941223144531250e+01 1.6332873535156250e+02)(2.3190612792968750e+01 7.4331809997558594e+01 1.9289512634277344e+02)(2.3190612792968750e+01 7.4331809997558594e+01 1.9289512634277344e+02)(2.4515995025634766e+01 7.1941223144531250e+01 1.6332873535156250e+02)(1.7373306274414062e+01 7.4254669189453125e+01 1.6332957458496094e+02)(1.5515724182128906e+01 7.6982162475585938e+01 1.9757041931152344e+02)(1.7379680633544922e+01 7.6323554992675781e+01 1.9483175659179688e+02)(9.9683456420898438e+00 7.7961013793945312e+01 1.9483338928222656e+02)(1.5515724182128906e+01 7.6982162475585938e+01 1.9757041931152344e+02)(9.9683456420898438e+00 7.7961013793945312e+01 1.9483338928222656e+02)(9.9144964218139648e+00 7.8420097351074219e+01 2.0226145935058594e+02)(9.9144964218139648e+00 7.8420097351074219e+01 2.0226145935058594e+02)(9.9683456420898438e+00 7.7961013793945312e+01 1.9483338928222656e+02)(4.4706630706787109e+00 7.9321304321289062e+01 2.0623941040039062e+02)(4.4706630706787109e+00 7.9321304321289062e+01 2.0623941040039062e+02)(9.9683456420898438e+00 7.7961013793945312e+01 1.9483338928222656e+02)(2.3118274211883545e+00 7.8775741577148438e+01 1.9483522033691406e+02)(-5.5193433761596680e+00 7.8885261535644531e+01 1.9483721923828125e+02)(-7.0139002799987793e+00 8.0232894897460938e+01 2.1892298889160156e+02)(1.7285346984863281e-06 7.9748321533203125e+01 2.1055477905273438e+02)(-5.5193433761596680e+00 7.8885261535644531e+01 1.9483721923828125e+02)(1.7285346984863281e-06 7.9748321533203125e+01 2.1055477905273438e+02)(2.3118274211883545e+00 7.8775741577148438e+01 1.9483522033691406e+02)(2.3118274211883545e+00 7.8775741577148438e+01 1.9483522033691406e+02)(1.7285346984863281e-06 7.9748321533203125e+01 2.1055477905273438e+02)(4.4706630706787109e+00 7.9321304321289062e+01 2.0623941040039062e+02)(-7.0139002799987793e+00 8.0232894897460938e+01 2.1892298889160156e+02)(-5.5193433761596680e+00 7.8885261535644531e+01 1.9483721923828125e+02)(-2.1638204574584961e+01 7.9047966003417969e+01 1.9484179687500000e+02)(-7.0139002799987793e+00 8.0232894897460938e+01 2.1892298889160156e+02)(-2.1638204574584961e+01 7.9047966003417969e+01 1.9484179687500000e+02)(-1.1661989212036133e+01 8.0577438354492188e+01 2.2572074890136719e+02)(-3.8049674987792969e+01 7.9765777587890625e+01 2.5801800537109375e+02)(-2.5160110473632812e+01 8.0708999633789062e+01 2.6287084960937500e+02)(-2.3851690292358398e+01 8.0935615539550781e+01 2.5534996032714844e+02)(-3.8049674987792969e+01 7.9765777587890625e+01 2.5801800537109375e+02)(-2.8875900268554688e+01 8.0260467529296875e+01 2.6954815673828125e+02)(-2.5160110473632812e+01 8.0708999633789062e+01 2.6287084960937500e+02)(-4.5955181121826172e+01 7.7383750915527344e+01 2.7382867431640625e+02)(-4.4910568237304688e+01 7.6285957336425781e+01 2.8750494384765625e+02)(-4.1580833435058594e+01 7.7161781311035156e+01 2.8735836791992188e+02)(-4.5955181121826172e+01 7.7383750915527344e+01 2.7382867431640625e+02)(-4.1580833435058594e+01 7.7161781311035156e+01 2.8735836791992188e+02)(-3.7540428161621094e+01 7.8371139526367188e+01 2.8170996093750000e+02)(-5.9896316528320312e+01 7.0237091064453125e+01 2.8799252319335938e+02)(-5.6065189361572266e+01 7.2273429870605469e+01 2.8782803344726562e+02)(-5.3994178771972656e+01 7.4811752319335938e+01 2.7383255004882812e+02)(-5.3994178771972656e+01 7.4811752319335938e+01 2.7383255004882812e+02)(-5.6065189361572266e+01 7.2273429870605469e+01 2.8782803344726562e+02)(-4.9882717132568359e+01 7.4809906005859375e+01 2.8766638183593750e+02)(-6.9206375122070312e+01 6.3176399230957031e+01 2.8811132812500000e+02)(-6.8537124633789062e+01 6.6075881958007812e+01 2.7383969116210938e+02)(-7.2333015441894531e+01 5.9802204132080078e+01 2.8802661132812500e+02)(-7.5790237426757812e+01 5.5096191406250000e+01 2.8793035888671875e+02)(-7.4392250061035156e+01 5.9775779724121094e+01 2.7384304809570312e+02)(-7.8723976135253906e+01 5.0038406372070312e+01 2.8768450927734375e+02)(-8.1613571166992188e+01 4.2926815032958984e+01 2.8750680541992188e+02)(-7.8723976135253906e+01 5.0038406372070312e+01 2.8768450927734375e+02)(-7.8985740661621094e+01 5.2404438018798828e+01 2.7384643554687500e+02)(-8.1613571166992188e+01 4.2926815032958984e+01 2.8750680541992188e+02)(-8.3091819763183594e+01 4.4928260803222656e+01 2.5805773925781250e+02)(-8.3517082214355469e+01 3.6460510253906250e+01 2.8729251098632812e+02)(-8.5935211181640625e+01 2.2976905822753906e+01 2.8701577758789062e+02)(-8.4917213439941406e+01 2.9818201065063477e+01 2.8712487792968750e+02)(-8.6592132568359375e+01 2.7287549972534180e+01 2.5807165527343750e+02)(-8.8306045532226562e+01 1.0000000000000000e+00 2.5630929565429688e+02)(-8.7466407775878906e+01 1.0000000000000000e+00 2.8710592651367188e+02)(-8.7433959960937500e+01 1.8285690307617188e+01 2.5807934570312500e+02)(-8.7433959960937500e+01 1.8285690307617188e+01 2.5807934570312500e+02)(-8.7466407775878906e+01 1.0000000000000000e+00 2.8710592651367188e+02)(-8.6940948486328125e+01 1.2271611213684082e+01 2.8697906494140625e+02)(-8.7270866394042969e+01 1.7748172760009766e+01 1.9489561462402344e+02)(-8.7515045166015625e+01 1.0000000000000000e+00 1.8035372924804688e+02)(-8.8226104736328125e+01 1.0000000000000000e+00 2.0714056396484375e+02)(-8.7270866394042969e+01 1.7748172760009766e+01 1.9489561462402344e+02)(-8.8226104736328125e+01 1.0000000000000000e+00 2.0714056396484375e+02)(-8.7709167480468750e+01 1.8239294052124023e+01 2.2649134826660156e+02)(-8.7709167480468750e+01 1.8239294052124023e+01 2.2649134826660156e+02)(-8.8226104736328125e+01 1.0000000000000000e+00 2.0714056396484375e+02)(-8.8431587219238281e+01 1.0000000000000000e+00 2.2367454528808594e+02)(-8.4111534118652344e+01 1.6050125122070312e+01 1.3172099304199219e+02)(-8.4778305053710938e+01 1.0000000000000000e+00 1.3101278686523438e+02)(-8.6369400024414062e+01 1.0000000000000000e+00 1.5487480163574219e+02)(-8.4111534118652344e+01 1.6050125122070312e+01 1.3172099304199219e+02)(-8.6369400024414062e+01 1.0000000000000000e+00 1.5487480163574219e+02)(-8.6113563537597656e+01 1.6960563659667969e+01 1.6330230712890625e+02)(-8.6113563537597656e+01 1.6960563659667969e+01 1.6330230712890625e+02)(-8.6369400024414062e+01 1.0000000000000000e+00 1.5487480163574219e+02)(-8.6748428344726562e+01 1.0000000000000000e+00 1.6330445861816406e+02)(-8.6113563537597656e+01 1.6960563659667969e+01 1.6330230712890625e+02)(-8.6748428344726562e+01 1.0000000000000000e+00 1.6330445861816406e+02)(-8.7270866394042969e+01 1.7748172760009766e+01 1.9489561462402344e+02)(-8.7270866394042969e+01 1.7748172760009766e+01 1.9489561462402344e+02)(-8.6748428344726562e+01 1.0000000000000000e+00 1.6330445861816406e+02)(-8.7515045166015625e+01 1.0000000000000000e+00 1.8035372924804688e+02)(-8.4778305053710938e+01 1.0000000000000000e+00 1.3101278686523438e+02)(-8.4111534118652344e+01 1.6050125122070312e+01 1.3172099304199219e+02)(-8.4017883300781250e+01 1.0000000000000000e+00 1.2219328308105469e+02)(-8.4017883300781250e+01 1.0000000000000000e+00 1.2219328308105469e+02)(-8.4111534118652344e+01 1.6050125122070312e+01 1.3172099304199219e+02)(-8.2670280456542969e+01 1.5606093406677246e+01 1.1594851684570312e+02)(-8.4017883300781250e+01 1.0000000000000000e+00 1.2219328308105469e+02)(-8.2670280456542969e+01 1.5606093406677246e+01 1.1594851684570312e+02)(-8.2348144531250000e+01 1.0000000000000000e+00 1.0681956481933594e+02)(-7.8777870178222656e+01 1.0000000000000000e+00 8.7450111389160156e+01)(-8.0843620300292969e+01 1.0000000000000000e+00 9.6727096557617188e+01)(-7.9359985351562500e+01 1.5016762733459473e+01 9.2416595458984375e+01)(-7.9359985351562500e+01 1.5016762733459473e+01 9.2416595458984375e+01)(-8.0843620300292969e+01 1.0000000000000000e+00 9.6727096557617188e+01)(-8.0718704223632812e+01 1.5199404716491699e+01 1.0022214508056641e+02)(-8.0718704223632812e+01 1.5199404716491699e+01 1.0022214508056641e+02)(-8.0843620300292969e+01 1.0000000000000000e+00 9.6727096557617188e+01)(-8.2348144531250000e+01 1.0000000000000000e+00 1.0681956481933594e+02)(-7.5678611755371094e+01 1.0000000000000000e+00 5.3184413909912109e+01)(-7.5643203735351562e+01 1.0000000000000000e+00 6.3619411468505859e+01)(-7.5304145812988281e+01 1.4543816566467285e+01 6.9012336730957031e+01)(-7.5304145812988281e+01 1.4543816566467285e+01 6.9012336730957031e+01)(-7.5643203735351562e+01 1.0000000000000000e+00 6.3619411468505859e+01)(-7.5921882629394531e+01 1.0000000000000000e+00 6.9046844482421875e+01)(-7.5304145812988281e+01 1.4543816566467285e+01 6.9012336730957031e+01)(-7.5921882629394531e+01 1.0000000000000000e+00 6.9046844482421875e+01)(-7.6056144714355469e+01 1.4695539474487305e+01 7.6917327880859375e+01)(-7.6056144714355469e+01 1.4695539474487305e+01 7.6917327880859375e+01)(-7.5921882629394531e+01 1.0000000000000000e+00 6.9046844482421875e+01)(-7.6153648376464844e+01 1.0000000000000000e+00 7.3560737609863281e+01)(-7.5903694152832031e+01 3.1382987499237061e+00 3.7922016143798828e+01)(-7.5972969055175781e+01 9.9971765279769897e-01 3.7418708801269531e+01)(-7.5698982238769531e+01 1.0000000000000000e+00 4.7180526733398438e+01)(-7.5903694152832031e+01 3.1382987499237061e+00 3.7922016143798828e+01)(-7.5698982238769531e+01 1.0000000000000000e+00 4.7180526733398438e+01)(-7.5232406616210938e+01 1.0640250205993652e+01 3.7912986755371094e+01)(-7.5232406616210938e+01 1.0640250205993652e+01 3.7912986755371094e+01)(-7.5698982238769531e+01 1.0000000000000000e+00 4.7180526733398438e+01)(-7.4762351989746094e+01 1.4224496841430664e+01 5.3161151885986328e+01)(-7.5232406616210938e+01 1.0640250205993652e+01 3.7912986755371094e+01)(-7.4762351989746094e+01 1.4224496841430664e+01 5.3161151885986328e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-7.4762351989746094e+01 1.4224496841430664e+01 5.3161151885986328e+01)(-7.3587188720703125e+01 2.1363279342651367e+01 5.3150096893310547e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-7.3587188720703125e+01 2.1363279342651367e+01 5.3150096893310547e+01)(-7.1723396301269531e+01 2.5214145660400391e+01 3.7876464843750000e+01)(-7.1723396301269531e+01 2.5214145660400391e+01 3.7876464843750000e+01)(-7.3587188720703125e+01 2.1363279342651367e+01 5.3150096893310547e+01)(-7.1791923522949219e+01 2.8348058700561523e+01 5.3139453887939453e+01)(-7.1723396301269531e+01 2.5214145660400391e+01 3.7876464843750000e+01)(-7.1791923522949219e+01 2.8348058700561523e+01 5.3139453887939453e+01)(-7.0621376037597656e+01 2.8179561614990234e+01 3.7868282318115234e+01)(-6.9326301574707031e+01 3.5113731384277344e+01 5.3129249572753906e+01)(-6.8004066467285156e+01 3.3951171875000000e+01 3.7853279113769531e+01)(-7.1791923522949219e+01 2.8348058700561523e+01 5.3139453887939453e+01)(-7.1791923522949219e+01 2.8348058700561523e+01 5.3139453887939453e+01)(-6.8004066467285156e+01 3.3951171875000000e+01 3.7853279113769531e+01)(-7.0621376037597656e+01 2.8179561614990234e+01 3.7868282318115234e+01)(-6.6146308898925781e+01 4.1574504852294922e+01 5.3119503021240234e+01)(-6.2228179931640625e+01 4.7622463226318359e+01 5.3110233306884766e+01)(-6.0553722381591797e+01 4.5940723419189453e+01 3.7832744598388672e+01)(-6.0553722381591797e+01 4.5940723419189453e+01 3.7832744598388672e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-6.6146308898925781e+01 4.1574504852294922e+01 5.3119503021240234e+01)(-6.6146308898925781e+01 4.1574504852294922e+01 5.3119503021240234e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-6.4561386108398438e+01 4.0119937896728516e+01 3.7840148925781250e+01)(-6.6146308898925781e+01 4.1574504852294922e+01 5.3119503021240234e+01)(-6.4561386108398438e+01 4.0119937896728516e+01 3.7840148925781250e+01)(-6.9326301574707031e+01 3.5113731384277344e+01 5.3129249572753906e+01)(-5.3711585998535156e+01 5.9514045715332031e+01 6.8876068115234375e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-5.6022724151611328e+01 5.1371242523193359e+01 3.7831909179687500e+01)(-5.3711585998535156e+01 5.9514045715332031e+01 6.8876068115234375e+01)(-5.6022724151611328e+01 5.1371242523193359e+01 3.7831909179687500e+01)(-5.7595855712890625e+01 5.3145709991455078e+01 5.3101516723632812e+01)(-5.7595855712890625e+01 5.3145709991455078e+01 5.3101516723632812e+01)(-5.6022724151611328e+01 5.1371242523193359e+01 3.7831909179687500e+01)(-5.7297309875488281e+01 5.0048969268798828e+01 3.7830791473388672e+01)(-5.7595855712890625e+01 5.3145709991455078e+01 5.3101516723632812e+01)(-5.7297309875488281e+01 5.0048969268798828e+01 3.7830791473388672e+01)(-6.2228179931640625e+01 4.7622463226318359e+01 5.3110233306884766e+01)(-6.2228179931640625e+01 4.7622463226318359e+01 5.3110233306884766e+01)(-5.7297309875488281e+01 5.0048969268798828e+01 3.7830791473388672e+01)(-5.9427864074707031e+01 4.7424709320068359e+01 3.7523231506347656e+01)(-6.2228179931640625e+01 4.7622463226318359e+01 5.3110233306884766e+01)(-5.9427864074707031e+01 4.7424709320068359e+01 3.7523231506347656e+01)(-6.0553722381591797e+01 4.5940723419189453e+01 3.7832744598388672e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-5.3711585998535156e+01 5.9514045715332031e+01 6.8876068115234375e+01)(-4.6431221008300781e+01 6.0180767059326172e+01 3.7404788970947266e+01)(-4.6431221008300781e+01 6.0180767059326172e+01 3.7404788970947266e+01)(-5.3711585998535156e+01 5.9514045715332031e+01 6.8876068115234375e+01)(-4.7616661071777344e+01 6.3562103271484375e+01 6.8861907958984375e+01)(-4.6431221008300781e+01 6.0180767059326172e+01 3.7404788970947266e+01)(-4.7616661071777344e+01 6.3562103271484375e+01 6.8861907958984375e+01)(-4.0407882690429688e+01 6.4427795410156250e+01 3.7859863281250000e+01)(-4.0407882690429688e+01 6.4427795410156250e+01 3.7859863281250000e+01)(-4.7616661071777344e+01 6.3562103271484375e+01 6.8861907958984375e+01)(-4.1097484588623047e+01 6.6870086669921875e+01 6.8848464965820312e+01)(-4.0407882690429688e+01 6.4427795410156250e+01 3.7859863281250000e+01)(-4.1097484588623047e+01 6.6870086669921875e+01 6.8848464965820312e+01)(-3.7508144378662109e+01 6.6149497985839844e+01 3.7866973876953125e+01)(-3.4272045135498047e+01 6.9509162902832031e+01 6.8835815429687500e+01)(-3.3260620117187500e+01 6.8278816223144531e+01 3.7877075195312500e+01)(-4.1097484588623047e+01 6.6870086669921875e+01 6.8848464965820312e+01)(-4.1097484588623047e+01 6.6870086669921875e+01 6.8848464965820312e+01)(-3.3260620117187500e+01 6.8278816223144531e+01 3.7877075195312500e+01)(-3.7508144378662109e+01 6.6149497985839844e+01 3.7866973876953125e+01)(-1.2675000190734863e+01 7.4046516418457031e+01 6.8803619384765625e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-2.0010669708251953e+01 7.3047851562500000e+01 6.8813285827636719e+01)(-2.0010669708251953e+01 7.3047851562500000e+01 6.8813285827636719e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-1.9709377288818359e+01 7.3308334350585938e+01 3.7904659271240234e+01)(-2.0010669708251953e+01 7.3047851562500000e+01 6.8813285827636719e+01)(-1.9709377288818359e+01 7.3308334350585938e+01 3.7904659271240234e+01)(-2.7223733901977539e+01 7.1549522399902344e+01 6.8824058532714844e+01)(-2.7223733901977539e+01 7.1549522399902344e+01 6.8824058532714844e+01)(-1.9709377288818359e+01 7.3308334350585938e+01 3.7904659271240234e+01)(-2.3926584243774414e+01 7.2145988464355469e+01 3.7897460937500000e+01)(-2.7223733901977539e+01 7.1549522399902344e+01 6.8824058532714844e+01)(-2.3926584243774414e+01 7.2145988464355469e+01 3.7897460937500000e+01)(-2.6627426147460938e+01 7.1107986450195312e+01 3.7891738891601562e+01)(-5.2530226707458496e+00 7.4579109191894531e+01 6.8795120239257812e+01)(-2.4985356330871582e+00 7.5938247680664062e+01 3.7922538757324219e+01)(-9.9302587509155273e+00 7.5333755493164062e+01 3.7917903900146484e+01)(-5.2530226707458496e+00 7.4579109191894531e+01 6.8795120239257812e+01)(-9.9302587509155273e+00 7.5333755493164062e+01 3.7917903900146484e+01)(-1.2675000190734863e+01 7.4046516418457031e+01 6.8803619384765625e+01)(-1.2675000190734863e+01 7.4046516418457031e+01 6.8803619384765625e+01)(-9.9302587509155273e+00 7.5333755493164062e+01 3.7917903900146484e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-2.4985356330871582e+00 7.5938247680664062e+01 3.7922538757324219e+01)(2.2257061004638672e+00 7.4648666381835938e+01 6.8787895202636719e+01)(4.9859676361083984e+00 7.5812980651855469e+01 3.7923984527587891e+01)(4.9859676361083984e+00 7.5812980651855469e+01 3.7923984527587891e+01)(2.2257061004638672e+00 7.4648666381835938e+01 6.8787895202636719e+01)(9.7099781036376953e+00 7.3988723754882812e+01 6.8781997680664062e+01)(4.9859676361083984e+00 7.5812980651855469e+01 3.7923984527587891e+01)(9.7099781036376953e+00 7.3988723754882812e+01 6.8781997680664062e+01)(8.3075256347656250e+00 7.5542297363281250e+01 3.7414760589599609e+01)(1.7120538711547852e+01 7.2560668945312500e+01 6.8777343750000000e+01)(2.0225599288940430e+01 7.3252151489257812e+01 3.7416446685791016e+01)(1.5674037933349609e+01 7.4336997985839844e+01 3.7927383422851562e+01)(1.7120538711547852e+01 7.2560668945312500e+01 6.8777343750000000e+01)(1.5674037933349609e+01 7.4336997985839844e+01 3.7927383422851562e+01)(9.7099781036376953e+00 7.3988723754882812e+01 6.8781997680664062e+01)(9.7099781036376953e+00 7.3988723754882812e+01 6.8781997680664062e+01)(1.5674037933349609e+01 7.4336997985839844e+01 3.7927383422851562e+01)(8.3075256347656250e+00 7.5542297363281250e+01 3.7414760589599609e+01)(2.0225599288940430e+01 7.3252151489257812e+01 3.7416446685791016e+01)(1.7120538711547852e+01 7.2560668945312500e+01 6.8777343750000000e+01)(2.3290987014770508e+01 7.2308959960937500e+01 3.7929363250732422e+01)(2.3290987014770508e+01 7.2308959960937500e+01 3.7929363250732422e+01)(1.7120538711547852e+01 7.2560668945312500e+01 6.8777343750000000e+01)(2.4385372161865234e+01 7.0404495239257812e+01 6.8773857116699219e+01)(2.3290987014770508e+01 7.2308959960937500e+01 3.7929363250732422e+01)(2.4385372161865234e+01 7.0404495239257812e+01 6.8773857116699219e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(2.4385372161865234e+01 7.0404495239257812e+01 6.8773857116699219e+01)(3.1432828903198242e+01 6.7543884277343750e+01 6.8771461486816406e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(3.1432828903198242e+01 6.7543884277343750e+01 6.8771461486816406e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(3.1432828903198242e+01 6.7543884277343750e+01 6.8771461486816406e+01)(3.8187793731689453e+01 6.3996219635009766e+01 6.8770072937011719e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(3.8187793731689453e+01 6.3996219635009766e+01 6.8770072937011719e+01)(4.3280918121337891e+01 6.2429302215576172e+01 3.7930332183837891e+01)(4.3280918121337891e+01 6.2429302215576172e+01 3.7930332183837891e+01)(3.8187793731689453e+01 6.3996219635009766e+01 6.8770072937011719e+01)(4.4570896148681641e+01 5.9778930664062500e+01 6.8769622802734375e+01)(4.3280918121337891e+01 6.2429302215576172e+01 3.7930332183837891e+01)(4.4570896148681641e+01 5.9778930664062500e+01 6.8769622802734375e+01)(4.5904937744140625e+01 6.0526424407958984e+01 3.7929855346679688e+01)(4.5904937744140625e+01 6.0526424407958984e+01 3.7929855346679688e+01)(4.4570896148681641e+01 5.9778930664062500e+01 6.8769622802734375e+01)(5.0499740600585938e+01 5.4918735504150391e+01 6.8770042419433594e+01)(4.5904937744140625e+01 6.0526424407958984e+01 3.7929855346679688e+01)(5.0499740600585938e+01 5.4918735504150391e+01 6.8770042419433594e+01)(5.1602245330810547e+01 5.5751953125000000e+01 3.7928096771240234e+01)(5.1602245330810547e+01 5.5751953125000000e+01 3.7928096771240234e+01)(5.0499740600585938e+01 5.4918735504150391e+01 6.8770042419433594e+01)(5.5892780303955078e+01 4.9451145172119141e+01 6.8771369934082031e+01)(5.1602245330810547e+01 5.5751953125000000e+01 3.7928096771240234e+01)(5.5892780303955078e+01 4.9451145172119141e+01 6.8771369934082031e+01)(5.6819118499755859e+01 5.0460422515869141e+01 3.7418720245361328e+01)(5.6819118499755859e+01 5.0460422515869141e+01 3.7418720245361328e+01)(5.5892780303955078e+01 4.9451145172119141e+01 6.8771369934082031e+01)(6.1497631072998047e+01 4.4604503631591797e+01 3.7924533843994141e+01)(6.1497631072998047e+01 4.4604503631591797e+01 3.7924533843994141e+01)(5.5892780303955078e+01 4.9451145172119141e+01 6.8771369934082031e+01)(6.0678981781005859e+01 4.3431209564208984e+01 6.8773780822753906e+01)(6.9592369079589844e+01 3.0304197311401367e+01 3.7927589416503906e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.8972068786621094e+01 3.0203638076782227e+01 5.3049869537353516e+01)(6.9592369079589844e+01 3.0304197311401367e+01 3.7927589416503906e+01)(6.8972068786621094e+01 3.0203638076782227e+01 5.3049869537353516e+01)(7.0290344238281250e+01 2.8812292098999023e+01 3.7927947998046875e+01)(7.0290344238281250e+01 2.8812292098999023e+01 3.7927947998046875e+01)(6.8972068786621094e+01 3.0203638076782227e+01 5.3049869537353516e+01)(7.1717178344726562e+01 2.2883773803710938e+01 5.3053730010986328e+01)(7.0290344238281250e+01 2.8812292098999023e+01 3.7927947998046875e+01)(7.1717178344726562e+01 2.2883773803710938e+01 5.3053730010986328e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(7.1717178344726562e+01 2.2883773803710938e+01 5.3053730010986328e+01)(7.3707855224609375e+01 1.5339819908142090e+01 5.3058513641357422e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(7.3707855224609375e+01 1.5339819908142090e+01 5.3058513641357422e+01)(7.4544364929199219e+01 1.4652113914489746e+01 3.7421276092529297e+01)(7.2840301513671875e+01 1.5360896110534668e+01 6.8797897338867188e+01)(7.3802207946777344e+01 1.3261607170104980e+01 5.9134990692138672e+01)(7.3707855224609375e+01 1.5339819908142090e+01 5.3058513641357422e+01)(7.2840301513671875e+01 1.5360896110534668e+01 6.8797897338867188e+01)(7.3707855224609375e+01 1.5339819908142090e+01 5.3058513641357422e+01)(7.0885635375976562e+01 2.2802057266235352e+01 6.8789382934570312e+01)(7.0885635375976562e+01 2.2802057266235352e+01 6.8789382934570312e+01)(7.3707855224609375e+01 1.5339819908142090e+01 5.3058513641357422e+01)(7.1717178344726562e+01 2.2883773803710938e+01 5.3053730010986328e+01)(7.0885635375976562e+01 2.2802057266235352e+01 6.8789382934570312e+01)(7.1717178344726562e+01 2.2883773803710938e+01 5.3053730010986328e+01)(6.9516769409179688e+01 2.6773969650268555e+01 6.8683357238769531e+01)(6.9516769409179688e+01 2.6773969650268555e+01 6.8683357238769531e+01)(7.1717178344726562e+01 2.2883773803710938e+01 5.3053730010986328e+01)(6.8434806823730469e+01 3.0083297729492188e+01 6.4098724365234375e+01)(5.9868156433105469e+01 4.3017398834228516e+01 1.0030345153808594e+02)(6.2558399200439453e+01 4.0570571899414062e+01 6.9750701904296875e+01)(6.0678981781005859e+01 4.3431209564208984e+01 6.8773780822753906e+01)(5.9868156433105469e+01 4.3017398834228516e+01 1.0030345153808594e+02)(6.0678981781005859e+01 4.3431209564208984e+01 6.8773780822753906e+01)(5.5296783447265625e+01 4.8919857025146484e+01 1.0030464172363281e+02)(5.5296783447265625e+01 4.8919857025146484e+01 1.0030464172363281e+02)(6.0678981781005859e+01 4.3431209564208984e+01 6.8773780822753906e+01)(5.5892780303955078e+01 4.9451145172119141e+01 6.8771369934082031e+01)(5.5296783447265625e+01 4.8919857025146484e+01 1.0030464172363281e+02)(5.5892780303955078e+01 4.9451145172119141e+01 6.8771369934082031e+01)(5.0093162536621094e+01 5.4277214050292969e+01 1.0030545806884766e+02)(5.0093162536621094e+01 5.4277214050292969e+01 1.0030545806884766e+02)(5.5892780303955078e+01 4.9451145172119141e+01 6.8771369934082031e+01)(5.0499740600585938e+01 5.4918735504150391e+01 6.8770042419433594e+01)(5.0093162536621094e+01 5.4277214050292969e+01 1.0030545806884766e+02)(5.0499740600585938e+01 5.4918735504150391e+01 6.8770042419433594e+01)(4.4331352233886719e+01 5.9039665222167969e+01 1.0030598449707031e+02)(4.4331352233886719e+01 5.9039665222167969e+01 1.0030598449707031e+02)(5.0499740600585938e+01 5.4918735504150391e+01 6.8770042419433594e+01)(4.4570896148681641e+01 5.9778930664062500e+01 6.8769622802734375e+01)(4.4331352233886719e+01 5.9039665222167969e+01 1.0030598449707031e+02)(4.4570896148681641e+01 5.9778930664062500e+01 6.8769622802734375e+01)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(4.4570896148681641e+01 5.9778930664062500e+01 6.8769622802734375e+01)(3.8187793731689453e+01 6.3996219635009766e+01 6.8770072937011719e+01)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(3.8187793731689453e+01 6.3996219635009766e+01 6.8770072937011719e+01)(3.1459379196166992e+01 6.6684272766113281e+01 1.0030614471435547e+02)(3.1459379196166992e+01 6.6684272766113281e+01 1.0030614471435547e+02)(3.8187793731689453e+01 6.3996219635009766e+01 6.8770072937011719e+01)(3.1432828903198242e+01 6.7543884277343750e+01 6.8771461486816406e+01)(3.1459379196166992e+01 6.6684272766113281e+01 1.0030614471435547e+02)(3.1432828903198242e+01 6.7543884277343750e+01 6.8771461486816406e+01)(2.4498479843139648e+01 6.9538482666015625e+01 1.0030567169189453e+02)(2.4498479843139648e+01 6.9538482666015625e+01 1.0030567169189453e+02)(3.1432828903198242e+01 6.7543884277343750e+01 6.8771461486816406e+01)(2.4385372161865234e+01 7.0404495239257812e+01 6.8773857116699219e+01)(2.4498479843139648e+01 6.9538482666015625e+01 1.0030567169189453e+02)(2.4385372161865234e+01 7.0404495239257812e+01 6.8773857116699219e+01)(1.7274694442749023e+01 7.1726760864257812e+01 1.0030474853515625e+02)(1.7274694442749023e+01 7.1726760864257812e+01 1.0030474853515625e+02)(2.4385372161865234e+01 7.0404495239257812e+01 6.8773857116699219e+01)(1.7120538711547852e+01 7.2560668945312500e+01 6.8777343750000000e+01)(1.7274694442749023e+01 7.1726760864257812e+01 1.0030474853515625e+02)(1.7120538711547852e+01 7.2560668945312500e+01 6.8777343750000000e+01)(9.8448858261108398e+00 7.3212867736816406e+01 1.0030334472656250e+02)(9.8448858261108398e+00 7.3212867736816406e+01 1.0030334472656250e+02)(1.7120538711547852e+01 7.2560668945312500e+01 6.8777343750000000e+01)(9.7099781036376953e+00 7.3988723754882812e+01 6.8781997680664062e+01)(9.8448858261108398e+00 7.3212867736816406e+01 1.0030334472656250e+02)(9.7099781036376953e+00 7.3988723754882812e+01 6.8781997680664062e+01)(2.2680923938751221e+00 7.3923347473144531e+01 1.0030139160156250e+02)(2.2680923938751221e+00 7.3923347473144531e+01 1.0030139160156250e+02)(9.7099781036376953e+00 7.3988723754882812e+01 6.8781997680664062e+01)(2.2257061004638672e+00 7.4648666381835938e+01 6.8787895202636719e+01)(2.2680923938751221e+00 7.3923347473144531e+01 1.0030139160156250e+02)(2.2257061004638672e+00 7.4648666381835938e+01 6.8787895202636719e+01)(-5.3799357414245605e+00 7.3917488098144531e+01 1.0029885864257812e+02)(3.7770877838134766e+01 6.5322219848632812e+01 1.6332646179199219e+02)(3.8016773223876953e+01 6.4632850646972656e+01 1.5299395751953125e+02)(3.7936267852783203e+01 6.3782825469970703e+01 1.3182926940917969e+02)(3.7770877838134766e+01 6.5322219848632812e+01 1.6332646179199219e+02)(3.7936267852783203e+01 6.3782825469970703e+01 1.3182926940917969e+02)(3.1334825515747070e+01 6.8959281921386719e+01 1.6332766723632812e+02)(3.1334825515747070e+01 6.8959281921386719e+01 1.6332766723632812e+02)(3.7936267852783203e+01 6.3782825469970703e+01 1.3182926940917969e+02)(3.1409259796142578e+01 6.7323562622070312e+01 1.3183047485351562e+02)(3.1334825515747070e+01 6.8959281921386719e+01 1.6332766723632812e+02)(3.1409259796142578e+01 6.7323562622070312e+01 1.3183047485351562e+02)(2.4515995025634766e+01 7.1941223144531250e+01 1.6332873535156250e+02)(2.4515995025634766e+01 7.1941223144531250e+01 1.6332873535156250e+02)(3.1409259796142578e+01 6.7323562622070312e+01 1.3183047485351562e+02)(2.4526784896850586e+01 7.0224708557128906e+01 1.3183108520507812e+02)(2.4515995025634766e+01 7.1941223144531250e+01 1.6332873535156250e+02)(2.4526784896850586e+01 7.0224708557128906e+01 1.3183108520507812e+02)(1.7373306274414062e+01 7.4254669189453125e+01 1.6332957458496094e+02)(1.7373306274414062e+01 7.4254669189453125e+01 1.6332957458496094e+02)(2.4526784896850586e+01 7.0224708557128906e+01 1.3183108520507812e+02)(1.7346958160400391e+01 7.2470466613769531e+01 1.3183099365234375e+02)(1.7373306274414062e+01 7.4254669189453125e+01 1.6332957458496094e+02)(1.7346958160400391e+01 7.2470466613769531e+01 1.3183099365234375e+02)(9.9541673660278320e+00 7.5858558654785156e+01 1.6333010864257812e+02)(9.9541673660278320e+00 7.5858558654785156e+01 1.6333010864257812e+02)(1.7346958160400391e+01 7.2470466613769531e+01 1.3183099365234375e+02)(9.9186801910400391e+00 7.4018814086914062e+01 1.3183013916015625e+02)(9.9541673660278320e+00 7.5858558654785156e+01 1.6333010864257812e+02)(9.9186801910400391e+00 7.4018814086914062e+01 1.3183013916015625e+02)(2.3060085773468018e+00 7.6654312133789062e+01 1.6333026123046875e+02)(2.3060085773468018e+00 7.6654312133789062e+01 1.6333026123046875e+02)(9.9186801910400391e+00 7.4018814086914062e+01 1.3183013916015625e+02)(2.2929177284240723e+00 7.4776786804199219e+01 1.3182843017578125e+02)(2.3060085773468018e+00 7.6654312133789062e+01 1.6333026123046875e+02)(2.2929177284240723e+00 7.4776786804199219e+01 1.3182843017578125e+02)(-5.4994726181030273e+00 7.6740715026855469e+01 1.6332997131347656e+02)(-5.4994726181030273e+00 7.6740715026855469e+01 1.6332997131347656e+02)(2.2929177284240723e+00 7.4776786804199219e+01 1.3182843017578125e+02)(-5.4569969177246094e+00 7.4823722839355469e+01 1.3182579040527344e+02)(-5.4994726181030273e+00 7.6740715026855469e+01 1.6332997131347656e+02)(-5.4569969177246094e+00 7.4823722839355469e+01 1.3182579040527344e+02)(-2.1502367019653320e+01 7.6757453918457031e+01 1.6332827758789062e+02)(-2.1502367019653320e+01 7.6757453918457031e+01 1.6332827758789062e+02)(-5.4569969177246094e+00 7.4823722839355469e+01 1.3182579040527344e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-2.1502367019653320e+01 7.6757453918457031e+01 1.6332827758789062e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-3.7997932434082031e+01 7.5767936706542969e+01 1.6332580566406250e+02)(-3.7997932434082031e+01 7.5767936706542969e+01 1.6332580566406250e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-3.7274360656738281e+01 7.3028930664062500e+01 1.3180784606933594e+02)(-3.7997932434082031e+01 7.5767936706542969e+01 1.6332580566406250e+02)(-3.7274360656738281e+01 7.3028930664062500e+01 1.3180784606933594e+02)(-4.6302951812744141e+01 7.4416069030761719e+01 1.6332452392578125e+02)(3.7936267852783203e+01 6.3782825469970703e+01 1.3182926940917969e+02)(3.7995532989501953e+01 6.3814147949218750e+01 1.3182667541503906e+02)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(3.7936267852783203e+01 6.3782825469970703e+01 1.3182926940917969e+02)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(3.1409259796142578e+01 6.7323562622070312e+01 1.3183047485351562e+02)(3.1409259796142578e+01 6.7323562622070312e+01 1.3183047485351562e+02)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(3.1459379196166992e+01 6.6684272766113281e+01 1.0030614471435547e+02)(3.1409259796142578e+01 6.7323562622070312e+01 1.3183047485351562e+02)(3.1459379196166992e+01 6.6684272766113281e+01 1.0030614471435547e+02)(2.4526784896850586e+01 7.0224708557128906e+01 1.3183108520507812e+02)(2.4526784896850586e+01 7.0224708557128906e+01 1.3183108520507812e+02)(3.1459379196166992e+01 6.6684272766113281e+01 1.0030614471435547e+02)(2.4498479843139648e+01 6.9538482666015625e+01 1.0030567169189453e+02)(2.4526784896850586e+01 7.0224708557128906e+01 1.3183108520507812e+02)(2.4498479843139648e+01 6.9538482666015625e+01 1.0030567169189453e+02)(1.7346958160400391e+01 7.2470466613769531e+01 1.3183099365234375e+02)(1.7346958160400391e+01 7.2470466613769531e+01 1.3183099365234375e+02)(2.4498479843139648e+01 6.9538482666015625e+01 1.0030567169189453e+02)(1.7274694442749023e+01 7.1726760864257812e+01 1.0030474853515625e+02)(1.7346958160400391e+01 7.2470466613769531e+01 1.3183099365234375e+02)(1.7274694442749023e+01 7.1726760864257812e+01 1.0030474853515625e+02)(9.9186801910400391e+00 7.4018814086914062e+01 1.3183013916015625e+02)(9.9186801910400391e+00 7.4018814086914062e+01 1.3183013916015625e+02)(1.7274694442749023e+01 7.1726760864257812e+01 1.0030474853515625e+02)(9.8448858261108398e+00 7.3212867736816406e+01 1.0030334472656250e+02)(9.9186801910400391e+00 7.4018814086914062e+01 1.3183013916015625e+02)(9.8448858261108398e+00 7.3212867736816406e+01 1.0030334472656250e+02)(2.2929177284240723e+00 7.4776786804199219e+01 1.3182843017578125e+02)(2.2929177284240723e+00 7.4776786804199219e+01 1.3182843017578125e+02)(9.8448858261108398e+00 7.3212867736816406e+01 1.0030334472656250e+02)(2.2680923938751221e+00 7.3923347473144531e+01 1.0030139160156250e+02)(2.2929177284240723e+00 7.4776786804199219e+01 1.3182843017578125e+02)(2.2680923938751221e+00 7.3923347473144531e+01 1.0030139160156250e+02)(-5.4569969177246094e+00 7.4823722839355469e+01 1.3182579040527344e+02)(-5.4569969177246094e+00 7.4823722839355469e+01 1.3182579040527344e+02)(2.2680923938751221e+00 7.3923347473144531e+01 1.0030139160156250e+02)(-5.3799357414245605e+00 7.3917488098144531e+01 1.0029885864257812e+02)(-5.4569969177246094e+00 7.4823722839355469e+01 1.3182579040527344e+02)(-5.3799357414245605e+00 7.3917488098144531e+01 1.0029885864257812e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-5.3799357414245605e+00 7.3917488098144531e+01 1.0029885864257812e+02)(-2.0750736236572266e+01 7.3097396850585938e+01 1.0029225921630859e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-2.0750736236572266e+01 7.3097396850585938e+01 1.0029225921630859e+02)(-2.8437210083007812e+01 7.2170402526855469e+01 1.0028838348388672e+02)(-7.2039329528808594e+01 4.4576137542724609e+01 9.2280258178710938e+01)(-7.6413459777832031e+01 3.8083400726318359e+01 1.0025022125244141e+02)(-7.3421752929687500e+01 4.5207553863525391e+01 1.0039599609375000e+02)(-7.3421752929687500e+01 4.5207553863525391e+01 1.0039599609375000e+02)(-7.6413459777832031e+01 3.8083400726318359e+01 1.0025022125244141e+02)(-7.8503585815429688e+01 3.9170986175537109e+01 1.1599150848388672e+02)(-7.3421752929687500e+01 4.5207553863525391e+01 1.0039599609375000e+02)(-7.8503585815429688e+01 3.9170986175537109e+01 1.1599150848388672e+02)(-7.5455093383789062e+01 4.6570209503173828e+01 1.1600141906738281e+02)(-7.5455093383789062e+01 4.6570209503173828e+01 1.1600141906738281e+02)(-7.8503585815429688e+01 3.9170986175537109e+01 1.1599150848388672e+02)(-8.0127532958984375e+01 4.0302669525146484e+01 1.3176123046875000e+02)(-7.5455093383789062e+01 4.6570209503173828e+01 1.1600141906738281e+02)(-8.0127532958984375e+01 4.0302669525146484e+01 1.3176123046875000e+02)(-7.7088851928710938e+01 4.7924495697021484e+01 1.3177032470703125e+02)(-7.7088851928710938e+01 4.7924495697021484e+01 1.3177032470703125e+02)(-8.0127532958984375e+01 4.0302669525146484e+01 1.3176123046875000e+02)(-8.2411819458007812e+01 4.2495647430419922e+01 1.6331703186035156e+02)(-7.7088851928710938e+01 4.7924495697021484e+01 1.3177032470703125e+02)(-8.2411819458007812e+01 4.2495647430419922e+01 1.6331703186035156e+02)(-7.9384872436523438e+01 5.0515457153320312e+01 1.6331927490234375e+02)(-7.9384872436523438e+01 5.0515457153320312e+01 1.6331927490234375e+02)(-8.2411819458007812e+01 4.2495647430419922e+01 1.6331703186035156e+02)(-8.0789924621582031e+01 4.8815868377685547e+01 1.7163641357421875e+02)(-7.8455696105957031e+01 5.3581954956054688e+01 1.7062501525878906e+02)(-7.4979476928710938e+01 5.7792873382568359e+01 1.6332069396972656e+02)(-7.9384872436523438e+01 5.0515457153320312e+01 1.6331927490234375e+02)(-7.9384872436523438e+01 5.0515457153320312e+01 1.6331927490234375e+02)(-7.4979476928710938e+01 5.7792873382568359e+01 1.6332069396972656e+02)(-7.2778976440429688e+01 5.4874408721923828e+01 1.3177790832519531e+02)(-7.9384872436523438e+01 5.0515457153320312e+01 1.6331927490234375e+02)(-7.2778976440429688e+01 5.4874408721923828e+01 1.3177790832519531e+02)(-7.7088851928710938e+01 4.7924495697021484e+01 1.3177032470703125e+02)(-7.7088851928710938e+01 4.7924495697021484e+01 1.3177032470703125e+02)(-7.2778976440429688e+01 5.4874408721923828e+01 1.3177790832519531e+02)(-7.1211074829101562e+01 5.3340698242187500e+01 1.1600979614257812e+02)(-7.7088851928710938e+01 4.7924495697021484e+01 1.3177032470703125e+02)(-7.1211074829101562e+01 5.3340698242187500e+01 1.1600979614257812e+02)(-7.5455093383789062e+01 4.6570209503173828e+01 1.1600141906738281e+02)(-7.5455093383789062e+01 4.6570209503173828e+01 1.1600141906738281e+02)(-7.1211074829101562e+01 5.3340698242187500e+01 1.1600979614257812e+02)(-6.9869392395019531e+01 5.1017101287841797e+01 1.0042626190185547e+02)(-7.5455093383789062e+01 4.6570209503173828e+01 1.1600141906738281e+02)(-6.9869392395019531e+01 5.1017101287841797e+01 1.0042626190185547e+02)(-7.1603546142578125e+01 4.8553443908691406e+01 1.0080194091796875e+02)(-6.3958011627197266e+01 5.7585662841796875e+01 1.0026677703857422e+02)(-6.9220428466796875e+01 5.1844894409179688e+01 1.0026203918457031e+02)(-7.1211074829101562e+01 5.3340698242187500e+01 1.1600979614257812e+02)(-6.3958011627197266e+01 5.7585662841796875e+01 1.0026677703857422e+02)(-7.1211074829101562e+01 5.3340698242187500e+01 1.1600979614257812e+02)(-6.5758651733398438e+01 5.9175601959228516e+01 1.1601711273193359e+02)(-6.5758651733398438e+01 5.9175601959228516e+01 1.1601711273193359e+02)(-7.1211074829101562e+01 5.3340698242187500e+01 1.1600979614257812e+02)(-7.2778976440429688e+01 5.4874408721923828e+01 1.3177790832519531e+02)(-6.5758651733398438e+01 5.9175601959228516e+01 1.1601711273193359e+02)(-7.2778976440429688e+01 5.4874408721923828e+01 1.3177790832519531e+02)(-6.7179328918457031e+01 6.0813495635986328e+01 1.3178446960449219e+02)(-6.7179328918457031e+01 6.0813495635986328e+01 1.3178446960449219e+02)(-7.2778976440429688e+01 5.4874408721923828e+01 1.3177790832519531e+02)(-7.4979476928710938e+01 5.7792873382568359e+01 1.6332069396972656e+02)(-6.7179328918457031e+01 6.0813495635986328e+01 1.3178446960449219e+02)(-7.4979476928710938e+01 5.7792873382568359e+01 1.6332069396972656e+02)(-6.9170600891113281e+01 6.3944980621337891e+01 1.6332162475585938e+02)(-6.9170600891113281e+01 6.3944980621337891e+01 1.6332162475585938e+02)(-7.4979476928710938e+01 5.7792873382568359e+01 1.6332069396972656e+02)(-7.5368400573730469e+01 5.8470592498779297e+01 1.7161337280273438e+02)(-4.5278423309326172e+01 7.1443923950195312e+01 1.3180220031738281e+02)(-3.6751865386962891e+01 7.1793708801269531e+01 1.1604345703125000e+02)(-4.4542388916015625e+01 7.0022766113281250e+01 1.1603706359863281e+02)(-4.4542388916015625e+01 7.0022766113281250e+01 1.1603706359863281e+02)(-3.6751865386962891e+01 7.1793708801269531e+01 1.1604345703125000e+02)(-3.6077007293701172e+01 7.0768051147460938e+01 1.0028424072265625e+02)(-4.4542388916015625e+01 7.0022766113281250e+01 1.1603706359863281e+02)(-3.6077007293701172e+01 7.0768051147460938e+01 1.0028424072265625e+02)(-4.3599769592285156e+01 6.8760429382324219e+01 1.0027993774414062e+02)(-4.3599769592285156e+01 6.8760429382324219e+01 1.0027993774414062e+02)(-3.6077007293701172e+01 7.0768051147460938e+01 1.0028424072265625e+02)(-3.5093112945556641e+01 7.0029281616210938e+01 8.4577552795410156e+01)(-4.3599769592285156e+01 6.8760429382324219e+01 1.0027993774414062e+02)(-3.5093112945556641e+01 7.0029281616210938e+01 8.4577552795410156e+01)(-4.2252494812011719e+01 6.7731399536132812e+01 8.4587280273437500e+01)(-6.2201789855957031e+01 6.8732673645019531e+01 1.6332240295410156e+02)(-5.3098896026611328e+01 6.9017936706542969e+01 1.3179637145996094e+02)(-6.0506275177001953e+01 6.5528709411621094e+01 1.3179048156738281e+02)(-6.0506275177001953e+01 6.5528709411621094e+01 1.3179048156738281e+02)(-5.3098896026611328e+01 6.9017936706542969e+01 1.3179637145996094e+02)(-5.2126056671142578e+01 6.7449440002441406e+01 1.1603050994873047e+02)(-6.0506275177001953e+01 6.5528709411621094e+01 1.3179048156738281e+02)(-5.2126056671142578e+01 6.7449440002441406e+01 1.1603050994873047e+02)(-5.9294811248779297e+01 6.3880569458007812e+01 1.1602387237548828e+02)(-5.9294811248779297e+01 6.3880569458007812e+01 1.1602387237548828e+02)(-5.2126056671142578e+01 6.7449440002441406e+01 1.1603050994873047e+02)(-5.0887458801269531e+01 6.5992233276367188e+01 1.0027553558349609e+02)(-5.9294811248779297e+01 6.3880569458007812e+01 1.1602387237548828e+02)(-5.0887458801269531e+01 6.5992233276367188e+01 1.0027553558349609e+02)(-5.7757728576660156e+01 6.2305198669433594e+01 1.0027117156982422e+02)(-5.7757728576660156e+01 6.2305198669433594e+01 1.0027117156982422e+02)(-5.0887458801269531e+01 6.5992233276367188e+01 1.0027553558349609e+02)(-4.9142002105712891e+01 6.4717277526855469e+01 8.4597015380859375e+01)(-5.7757728576660156e+01 6.2305198669433594e+01 1.0027117156982422e+02)(-4.9142002105712891e+01 6.4717277526855469e+01 8.4597015380859375e+01)(-5.5609844207763672e+01 6.0869312286376953e+01 8.4606536865234375e+01)(-5.4457538604736328e+01 7.2158691406250000e+01 1.6332336425781250e+02)(-4.5278423309326172e+01 7.1443923950195312e+01 1.3180220031738281e+02)(-5.3098896026611328e+01 6.9017936706542969e+01 1.3179637145996094e+02)(-5.3098896026611328e+01 6.9017936706542969e+01 1.3179637145996094e+02)(-4.5278423309326172e+01 7.1443923950195312e+01 1.3180220031738281e+02)(-4.4542388916015625e+01 7.0022766113281250e+01 1.1603706359863281e+02)(-5.3098896026611328e+01 6.9017936706542969e+01 1.3179637145996094e+02)(-4.4542388916015625e+01 7.0022766113281250e+01 1.1603706359863281e+02)(-5.2126056671142578e+01 6.7449440002441406e+01 1.1603050994873047e+02)(-5.2126056671142578e+01 6.7449440002441406e+01 1.1603050994873047e+02)(-4.4542388916015625e+01 7.0022766113281250e+01 1.1603706359863281e+02)(-4.3599769592285156e+01 6.8760429382324219e+01 1.0027993774414062e+02)(-5.2126056671142578e+01 6.7449440002441406e+01 1.1603050994873047e+02)(-4.3599769592285156e+01 6.8760429382324219e+01 1.0027993774414062e+02)(-5.0887458801269531e+01 6.5992233276367188e+01 1.0027553558349609e+02)(-5.0887458801269531e+01 6.5992233276367188e+01 1.0027553558349609e+02)(-4.3599769592285156e+01 6.8760429382324219e+01 1.0027993774414062e+02)(-4.2252494812011719e+01 6.7731399536132812e+01 8.4587280273437500e+01)(-5.0887458801269531e+01 6.5992233276367188e+01 1.0027553558349609e+02)(-4.2252494812011719e+01 6.7731399536132812e+01 8.4587280273437500e+01)(-4.9142002105712891e+01 6.4717277526855469e+01 8.4597015380859375e+01)(2.2257061004638672e+00 7.4648666381835938e+01 6.8787895202636719e+01)(-2.4985356330871582e+00 7.5938247680664062e+01 3.7922538757324219e+01)(-5.2530226707458496e+00 7.4579109191894531e+01 6.8795120239257812e+01)(2.2257061004638672e+00 7.4648666381835938e+01 6.8787895202636719e+01)(-5.2530226707458496e+00 7.4579109191894531e+01 6.8795120239257812e+01)(-5.3799357414245605e+00 7.3917488098144531e+01 1.0029885864257812e+02)(-5.3799357414245605e+00 7.3917488098144531e+01 1.0029885864257812e+02)(-5.2530226707458496e+00 7.4579109191894531e+01 6.8795120239257812e+01)(-1.2675000190734863e+01 7.4046516418457031e+01 6.8803619384765625e+01)(-5.3799357414245605e+00 7.3917488098144531e+01 1.0029885864257812e+02)(-1.2675000190734863e+01 7.4046516418457031e+01 6.8803619384765625e+01)(-2.0750736236572266e+01 7.3097396850585938e+01 1.0029225921630859e+02)(-2.0750736236572266e+01 7.3097396850585938e+01 1.0029225921630859e+02)(-1.2675000190734863e+01 7.4046516418457031e+01 6.8803619384765625e+01)(-2.0010669708251953e+01 7.3047851562500000e+01 6.8813285827636719e+01)(-2.0750736236572266e+01 7.3097396850585938e+01 1.0029225921630859e+02)(-2.0010669708251953e+01 7.3047851562500000e+01 6.8813285827636719e+01)(-2.8437210083007812e+01 7.2170402526855469e+01 1.0028838348388672e+02)(-2.8437210083007812e+01 7.2170402526855469e+01 1.0028838348388672e+02)(-2.0010669708251953e+01 7.3047851562500000e+01 6.8813285827636719e+01)(-2.7223733901977539e+01 7.1549522399902344e+01 6.8824058532714844e+01)(-2.8437210083007812e+01 7.2170402526855469e+01 1.0028838348388672e+02)(-2.7223733901977539e+01 7.1549522399902344e+01 6.8824058532714844e+01)(-3.4272045135498047e+01 6.9509162902832031e+01 6.8835815429687500e+01)(-3.4272045135498047e+01 6.9509162902832031e+01 6.8835815429687500e+01)(-2.7223733901977539e+01 7.1549522399902344e+01 6.8824058532714844e+01)(-2.6627426147460938e+01 7.1107986450195312e+01 3.7891738891601562e+01)(-3.4272045135498047e+01 6.9509162902832031e+01 6.8835815429687500e+01)(-2.6627426147460938e+01 7.1107986450195312e+01 3.7891738891601562e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-5.4457538604736328e+01 7.2158691406250000e+01 1.6332336425781250e+02)(-4.6302951812744141e+01 7.4416069030761719e+01 1.6332452392578125e+02)(-4.5278423309326172e+01 7.1443923950195312e+01 1.3180220031738281e+02)(-4.5278423309326172e+01 7.1443923950195312e+01 1.3180220031738281e+02)(-4.6302951812744141e+01 7.4416069030761719e+01 1.6332452392578125e+02)(-3.7274360656738281e+01 7.3028930664062500e+01 1.3180784606933594e+02)(-4.5278423309326172e+01 7.1443923950195312e+01 1.3180220031738281e+02)(-3.7274360656738281e+01 7.3028930664062500e+01 1.3180784606933594e+02)(-3.6751865386962891e+01 7.1793708801269531e+01 1.1604345703125000e+02)(-3.6751865386962891e+01 7.1793708801269531e+01 1.1604345703125000e+02)(-3.7274360656738281e+01 7.3028930664062500e+01 1.3180784606933594e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-3.6751865386962891e+01 7.1793708801269531e+01 1.1604345703125000e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-3.6077007293701172e+01 7.0768051147460938e+01 1.0028424072265625e+02)(-3.6077007293701172e+01 7.0768051147460938e+01 1.0028424072265625e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-2.8437210083007812e+01 7.2170402526855469e+01 1.0028838348388672e+02)(-3.6077007293701172e+01 7.0768051147460938e+01 1.0028424072265625e+02)(-2.8437210083007812e+01 7.2170402526855469e+01 1.0028838348388672e+02)(-3.5093112945556641e+01 7.0029281616210938e+01 8.4577552795410156e+01)(-3.5093112945556641e+01 7.0029281616210938e+01 8.4577552795410156e+01)(-2.8437210083007812e+01 7.2170402526855469e+01 1.0028838348388672e+02)(-3.4272045135498047e+01 6.9509162902832031e+01 6.8835815429687500e+01)(-3.5093112945556641e+01 7.0029281616210938e+01 8.4577552795410156e+01)(-3.4272045135498047e+01 6.9509162902832031e+01 6.8835815429687500e+01)(-4.2252494812011719e+01 6.7731399536132812e+01 8.4587280273437500e+01)(-4.2252494812011719e+01 6.7731399536132812e+01 8.4587280273437500e+01)(-3.4272045135498047e+01 6.9509162902832031e+01 6.8835815429687500e+01)(-4.1097484588623047e+01 6.6870086669921875e+01 6.8848464965820312e+01)(-4.2252494812011719e+01 6.7731399536132812e+01 8.4587280273437500e+01)(-4.1097484588623047e+01 6.6870086669921875e+01 6.8848464965820312e+01)(-4.9142002105712891e+01 6.4717277526855469e+01 8.4597015380859375e+01)(-4.9142002105712891e+01 6.4717277526855469e+01 8.4597015380859375e+01)(-4.1097484588623047e+01 6.6870086669921875e+01 6.8848464965820312e+01)(-4.7616661071777344e+01 6.3562103271484375e+01 6.8861907958984375e+01)(-4.9142002105712891e+01 6.4717277526855469e+01 8.4597015380859375e+01)(-4.7616661071777344e+01 6.3562103271484375e+01 6.8861907958984375e+01)(-5.5609844207763672e+01 6.0869312286376953e+01 8.4606536865234375e+01)(-5.5609844207763672e+01 6.0869312286376953e+01 8.4606536865234375e+01)(-4.7616661071777344e+01 6.3562103271484375e+01 6.8861907958984375e+01)(-5.3711585998535156e+01 5.9514045715332031e+01 6.8876068115234375e+01)(-7.9871421813964844e+01 2.2920455932617188e+01 1.0023307037353516e+02)(-7.6763160705566406e+01 2.2376623153686523e+01 8.4689369201660156e+01)(-7.7531303405761719e+01 1.4850431442260742e+01 8.4713775634765625e+01)(-7.7120491027832031e+01 9.9999886751174927e-01 8.0625137329101562e+01)(-7.8777870178222656e+01 1.0000000000000000e+00 8.7450111389160156e+01)(-7.7531303405761719e+01 1.4850431442260742e+01 8.4713775634765625e+01)(-7.7531303405761719e+01 1.4850431442260742e+01 8.4713775634765625e+01)(-7.8777870178222656e+01 1.0000000000000000e+00 8.7450111389160156e+01)(-7.9359985351562500e+01 1.5016762733459473e+01 9.2416595458984375e+01)(-7.7531303405761719e+01 1.4850431442260742e+01 8.4713775634765625e+01)(-7.9359985351562500e+01 1.5016762733459473e+01 9.2416595458984375e+01)(-7.9871421813964844e+01 2.2920455932617188e+01 1.0023307037353516e+02)(-7.9871421813964844e+01 2.2920455932617188e+01 1.0023307037353516e+02)(-7.9359985351562500e+01 1.5016762733459473e+01 9.2416595458984375e+01)(-8.0718704223632812e+01 1.5199404716491699e+01 1.0022214508056641e+02)(-7.9871421813964844e+01 2.2920455932617188e+01 1.0023307037353516e+02)(-8.0718704223632812e+01 1.5199404716491699e+01 1.0022214508056641e+02)(-8.2670280456542969e+01 1.5606093406677246e+01 1.1594851684570312e+02)(-8.2670280456542969e+01 1.5606093406677246e+01 1.1594851684570312e+02)(-8.0718704223632812e+01 1.5199404716491699e+01 1.0022214508056641e+02)(-8.2348144531250000e+01 1.0000000000000000e+00 1.0681956481933594e+02)(-6.1446777343750000e+01 5.6105453491210938e+01 8.4615982055664062e+01)(-5.9222988128662109e+01 5.4680194854736328e+01 6.8890953063964844e+01)(-6.6427955627441406e+01 5.0443191528320312e+01 8.4626098632812500e+01)(-6.6427955627441406e+01 5.0443191528320312e+01 8.4626098632812500e+01)(-5.9222988128662109e+01 5.4680194854736328e+01 6.8890953063964844e+01)(-6.3978397369384766e+01 4.9085456848144531e+01 6.8906883239746094e+01)(-6.6427955627441406e+01 5.0443191528320312e+01 8.4626098632812500e+01)(-6.3978397369384766e+01 4.9085456848144531e+01 6.8906883239746094e+01)(-7.0403030395507812e+01 4.4028217315673828e+01 8.4637680053710938e+01)(-7.0403030395507812e+01 4.4028217315673828e+01 8.4637680053710938e+01)(-6.3978397369384766e+01 4.9085456848144531e+01 6.8906883239746094e+01)(-6.7858451843261719e+01 4.2845706939697266e+01 6.8924133300781250e+01)(-7.0403030395507812e+01 4.4028217315673828e+01 8.4637680053710938e+01)(-6.7858451843261719e+01 4.2845706939697266e+01 6.8924133300781250e+01)(-7.3365173339843750e+01 3.7083198547363281e+01 8.4651550292968750e+01)(-7.3365173339843750e+01 3.7083198547363281e+01 8.4651550292968750e+01)(-6.7858451843261719e+01 4.2845706939697266e+01 6.8924133300781250e+01)(-7.0845848083496094e+01 3.6131614685058594e+01 6.8943046569824219e+01)(-7.3365173339843750e+01 3.7083198547363281e+01 8.4651550292968750e+01)(-7.0845848083496094e+01 3.6131614685058594e+01 6.8943046569824219e+01)(-7.3010658264160156e+01 2.9104591369628906e+01 6.8963920593261719e+01)(-7.5429954528808594e+01 2.9816953659057617e+01 8.4668510437011719e+01)(-7.5674530029296875e+01 3.7584609985351562e+01 9.5383766174316406e+01)(-7.3365173339843750e+01 3.7083198547363281e+01 8.4651550292968750e+01)(-7.5429954528808594e+01 2.9816953659057617e+01 8.4668510437011719e+01)(-7.3365173339843750e+01 3.7083198547363281e+01 8.4651550292968750e+01)(-7.3953323364257812e+01 2.9460321426391602e+01 7.6857185363769531e+01)(-7.3953323364257812e+01 2.9460321426391602e+01 7.6857185363769531e+01)(-7.3365173339843750e+01 3.7083198547363281e+01 8.4651550292968750e+01)(-7.3010658264160156e+01 2.9104591369628906e+01 6.8963920593261719e+01)(-7.3953323364257812e+01 2.9460321426391602e+01 7.6857185363769531e+01)(-7.3010658264160156e+01 2.9104591369628906e+01 6.8963920593261719e+01)(-7.6056144714355469e+01 1.4695539474487305e+01 7.6917327880859375e+01)(-7.6056144714355469e+01 1.4695539474487305e+01 7.6917327880859375e+01)(-7.3010658264160156e+01 2.9104591369628906e+01 6.8963920593261719e+01)(-7.4459083557128906e+01 2.1882904052734375e+01 6.8987060546875000e+01)(-7.6056144714355469e+01 1.4695539474487305e+01 7.6917327880859375e+01)(-7.4459083557128906e+01 2.1882904052734375e+01 6.8987060546875000e+01)(-7.5304145812988281e+01 1.4543816566467285e+01 6.9012336730957031e+01)(-7.5698982238769531e+01 1.0000000000000000e+00 4.7180526733398438e+01)(-7.5678611755371094e+01 1.0000000000000000e+00 5.3184413909912109e+01)(-7.4762351989746094e+01 1.4224496841430664e+01 5.3161151885986328e+01)(-7.4762351989746094e+01 1.4224496841430664e+01 5.3161151885986328e+01)(-7.5678611755371094e+01 1.0000000000000000e+00 5.3184413909912109e+01)(-7.5304145812988281e+01 1.4543816566467285e+01 6.9012336730957031e+01)(-7.4762351989746094e+01 1.4224496841430664e+01 5.3161151885986328e+01)(-7.5304145812988281e+01 1.4543816566467285e+01 6.9012336730957031e+01)(-7.3587188720703125e+01 2.1363279342651367e+01 5.3150096893310547e+01)(-7.3587188720703125e+01 2.1363279342651367e+01 5.3150096893310547e+01)(-7.5304145812988281e+01 1.4543816566467285e+01 6.9012336730957031e+01)(-7.4459083557128906e+01 2.1882904052734375e+01 6.8987060546875000e+01)(-7.3587188720703125e+01 2.1363279342651367e+01 5.3150096893310547e+01)(-7.4459083557128906e+01 2.1882904052734375e+01 6.8987060546875000e+01)(-7.1791923522949219e+01 2.8348058700561523e+01 5.3139453887939453e+01)(-7.1791923522949219e+01 2.8348058700561523e+01 5.3139453887939453e+01)(-7.4459083557128906e+01 2.1882904052734375e+01 6.8987060546875000e+01)(-7.3010658264160156e+01 2.9104591369628906e+01 6.8963920593261719e+01)(-7.1791923522949219e+01 2.8348058700561523e+01 5.3139453887939453e+01)(-7.3010658264160156e+01 2.9104591369628906e+01 6.8963920593261719e+01)(-6.9326301574707031e+01 3.5113731384277344e+01 5.3129249572753906e+01)(-6.9326301574707031e+01 3.5113731384277344e+01 5.3129249572753906e+01)(-7.3010658264160156e+01 2.9104591369628906e+01 6.8963920593261719e+01)(-7.0845848083496094e+01 3.6131614685058594e+01 6.8943046569824219e+01)(-6.9326301574707031e+01 3.5113731384277344e+01 5.3129249572753906e+01)(-7.0845848083496094e+01 3.6131614685058594e+01 6.8943046569824219e+01)(-6.6146308898925781e+01 4.1574504852294922e+01 5.3119503021240234e+01)(-6.6146308898925781e+01 4.1574504852294922e+01 5.3119503021240234e+01)(-7.0845848083496094e+01 3.6131614685058594e+01 6.8943046569824219e+01)(-6.7858451843261719e+01 4.2845706939697266e+01 6.8924133300781250e+01)(-6.6146308898925781e+01 4.1574504852294922e+01 5.3119503021240234e+01)(-6.7858451843261719e+01 4.2845706939697266e+01 6.8924133300781250e+01)(-6.2228179931640625e+01 4.7622463226318359e+01 5.3110233306884766e+01)(-6.2228179931640625e+01 4.7622463226318359e+01 5.3110233306884766e+01)(-6.7858451843261719e+01 4.2845706939697266e+01 6.8924133300781250e+01)(-6.3978397369384766e+01 4.9085456848144531e+01 6.8906883239746094e+01)(-6.2228179931640625e+01 4.7622463226318359e+01 5.3110233306884766e+01)(-6.3978397369384766e+01 4.9085456848144531e+01 6.8906883239746094e+01)(-5.7595855712890625e+01 5.3145709991455078e+01 5.3101516723632812e+01)(-5.7595855712890625e+01 5.3145709991455078e+01 5.3101516723632812e+01)(-6.3978397369384766e+01 4.9085456848144531e+01 6.8906883239746094e+01)(-5.9222988128662109e+01 5.4680194854736328e+01 6.8890953063964844e+01)(-5.7595855712890625e+01 5.3145709991455078e+01 5.3101516723632812e+01)(-5.9222988128662109e+01 5.4680194854736328e+01 6.8890953063964844e+01)(-5.3711585998535156e+01 5.9514045715332031e+01 6.8876068115234375e+01)(-5.3711585998535156e+01 5.9514045715332031e+01 6.8876068115234375e+01)(-5.9222988128662109e+01 5.4680194854736328e+01 6.8890953063964844e+01)(-6.1446777343750000e+01 5.6105453491210938e+01 8.4615982055664062e+01)(-5.3711585998535156e+01 5.9514045715332031e+01 6.8876068115234375e+01)(-6.1446777343750000e+01 5.6105453491210938e+01 8.4615982055664062e+01)(-5.5609844207763672e+01 6.0869312286376953e+01 8.4606536865234375e+01)(-5.5609844207763672e+01 6.0869312286376953e+01 8.4606536865234375e+01)(-6.1446777343750000e+01 5.6105453491210938e+01 8.4615982055664062e+01)(-6.3958011627197266e+01 5.7585662841796875e+01 1.0026677703857422e+02)(-5.5609844207763672e+01 6.0869312286376953e+01 8.4606536865234375e+01)(-6.3958011627197266e+01 5.7585662841796875e+01 1.0026677703857422e+02)(-5.7757728576660156e+01 6.2305198669433594e+01 1.0027117156982422e+02)(-5.7757728576660156e+01 6.2305198669433594e+01 1.0027117156982422e+02)(-6.3958011627197266e+01 5.7585662841796875e+01 1.0026677703857422e+02)(-6.5758651733398438e+01 5.9175601959228516e+01 1.1601711273193359e+02)(-5.7757728576660156e+01 6.2305198669433594e+01 1.0027117156982422e+02)(-6.5758651733398438e+01 5.9175601959228516e+01 1.1601711273193359e+02)(-5.9294811248779297e+01 6.3880569458007812e+01 1.1602387237548828e+02)(-5.9294811248779297e+01 6.3880569458007812e+01 1.1602387237548828e+02)(-6.5758651733398438e+01 5.9175601959228516e+01 1.1601711273193359e+02)(-6.7179328918457031e+01 6.0813495635986328e+01 1.3178446960449219e+02)(-5.9294811248779297e+01 6.3880569458007812e+01 1.1602387237548828e+02)(-6.7179328918457031e+01 6.0813495635986328e+01 1.3178446960449219e+02)(-6.0506275177001953e+01 6.5528709411621094e+01 1.3179048156738281e+02)(-6.0506275177001953e+01 6.5528709411621094e+01 1.3179048156738281e+02)(-6.7179328918457031e+01 6.0813495635986328e+01 1.3178446960449219e+02)(-6.9170600891113281e+01 6.3944980621337891e+01 1.6332162475585938e+02)(-6.0506275177001953e+01 6.5528709411621094e+01 1.3179048156738281e+02)(-6.9170600891113281e+01 6.3944980621337891e+01 1.6332162475585938e+02)(-6.2201789855957031e+01 6.8732673645019531e+01 1.6332240295410156e+02)(-6.1628574371337891e+01 7.1092704772949219e+01 2.7383621215820312e+02)(-5.9896316528320312e+01 7.0237091064453125e+01 2.8799252319335938e+02)(-5.3994178771972656e+01 7.4811752319335938e+01 2.7383255004882812e+02)(-6.1628574371337891e+01 7.1092704772949219e+01 2.7383621215820312e+02)(-5.3994178771972656e+01 7.4811752319335938e+01 2.7383255004882812e+02)(-6.2325305938720703e+01 7.2113952636718750e+01 2.5803424072265625e+02)(-6.2811054229736328e+01 7.2596214294433594e+01 2.4222926330566406e+02)(-6.2325305938720703e+01 7.2113952636718750e+01 2.5803424072265625e+02)(-5.4553977966308594e+01 7.5774505615234375e+01 2.5802874755859375e+02)(-5.4553977966308594e+01 7.5774505615234375e+01 2.5802874755859375e+02)(-6.2325305938720703e+01 7.2113952636718750e+01 2.5803424072265625e+02)(-5.3994178771972656e+01 7.4811752319335938e+01 2.7383255004882812e+02)(-5.4553977966308594e+01 7.5774505615234375e+01 2.5802874755859375e+02)(-5.3994178771972656e+01 7.4811752319335938e+01 2.7383255004882812e+02)(-4.5955181121826172e+01 7.7383750915527344e+01 2.7382867431640625e+02)(-4.5955181121826172e+01 7.7383750915527344e+01 2.7382867431640625e+02)(-5.3994178771972656e+01 7.4811752319335938e+01 2.7383255004882812e+02)(-4.9882717132568359e+01 7.4809906005859375e+01 2.8766638183593750e+02)(-4.5955181121826172e+01 7.7383750915527344e+01 2.7382867431640625e+02)(-4.9882717132568359e+01 7.4809906005859375e+01 2.8766638183593750e+02)(-4.4910568237304688e+01 7.6285957336425781e+01 2.8750494384765625e+02)(-4.6840065002441406e+01 7.8436660766601562e+01 2.2641604614257812e+02)(-3.8049674987792969e+01 7.9765777587890625e+01 2.5801800537109375e+02)(-3.8257167816162109e+01 7.9999008178710938e+01 2.4221012878417969e+02)(-3.8257167816162109e+01 7.9999008178710938e+01 2.4221012878417969e+02)(-3.8049674987792969e+01 7.9765777587890625e+01 2.5801800537109375e+02)(-2.3851690292358398e+01 8.0935615539550781e+01 2.5534996032714844e+02)(-3.8257167816162109e+01 7.9999008178710938e+01 2.4221012878417969e+02)(-2.3851690292358398e+01 8.0935615539550781e+01 2.5534996032714844e+02)(-2.1595624923706055e+01 8.1005088806152344e+01 2.4219905090332031e+02)(-4.6840065002441406e+01 7.8436660766601562e+01 2.2641604614257812e+02)(-3.8257167816162109e+01 7.9999008178710938e+01 2.4221012878417969e+02)(-3.8376449584960938e+01 7.9781738281250000e+01 2.2641004943847656e+02)(-3.8376449584960938e+01 7.9781738281250000e+01 2.2641004943847656e+02)(-3.8257167816162109e+01 7.9999008178710938e+01 2.4221012878417969e+02)(-2.1595624923706055e+01 8.1005088806152344e+01 2.4219905090332031e+02)(-3.8376449584960938e+01 7.9781738281250000e+01 2.2641004943847656e+02)(-2.1595624923706055e+01 8.1005088806152344e+01 2.4219905090332031e+02)(-2.1642921447753906e+01 8.0656707763671875e+01 2.2639947509765625e+02)(-2.1642921447753906e+01 8.0656707763671875e+01 2.2639947509765625e+02)(-2.1595624923706055e+01 8.1005088806152344e+01 2.4219905090332031e+02)(-1.5423668861389160e+01 8.0829528808593750e+01 2.3234471130371094e+02)(-2.1642921447753906e+01 8.0656707763671875e+01 2.2639947509765625e+02)(-1.1661989212036133e+01 8.0577438354492188e+01 2.2572074890136719e+02)(-2.1638204574584961e+01 7.9047966003417969e+01 1.9484179687500000e+02)(-2.1642921447753906e+01 8.0656707763671875e+01 2.2639947509765625e+02)(-2.1638204574584961e+01 7.9047966003417969e+01 1.9484179687500000e+02)(-3.8376449584960938e+01 7.9781738281250000e+01 2.2641004943847656e+02)(-3.8376449584960938e+01 7.9781738281250000e+01 2.2641004943847656e+02)(-2.1638204574584961e+01 7.9047966003417969e+01 1.9484179687500000e+02)(-3.8357994079589844e+01 7.8251167297363281e+01 1.9484756469726562e+02)(-3.8376449584960938e+01 7.9781738281250000e+01 2.2641004943847656e+02)(-3.8357994079589844e+01 7.8251167297363281e+01 1.9484756469726562e+02)(-4.6840065002441406e+01 7.8436660766601562e+01 2.2641604614257812e+02)(-4.6840065002441406e+01 7.8436660766601562e+01 2.2641604614257812e+02)(-3.8357994079589844e+01 7.8251167297363281e+01 1.9484756469726562e+02)(-4.6813980102539062e+01 7.6970565795898438e+01 1.9485105895996094e+02)(-4.6840065002441406e+01 7.8436660766601562e+01 2.2641604614257812e+02)(-4.6813980102539062e+01 7.6970565795898438e+01 1.9485105895996094e+02)(-5.5169151306152344e+01 7.6128562927246094e+01 2.2642254638671875e+02)(-5.5169151306152344e+01 7.6128562927246094e+01 2.2642254638671875e+02)(-4.6813980102539062e+01 7.6970565795898438e+01 1.9485105895996094e+02)(-5.5135749816894531e+01 7.4741836547851562e+01 1.9485502624511719e+02)(-5.5169151306152344e+01 7.6128562927246094e+01 2.2642254638671875e+02)(-5.5135749816894531e+01 7.4741836547851562e+01 1.9485502624511719e+02)(-6.3170513153076172e+01 7.2124557495117188e+01 2.1063917541503906e+02)(-6.3170513153076172e+01 7.2124557495117188e+01 2.1063917541503906e+02)(-5.5135749816894531e+01 7.4741836547851562e+01 1.9485502624511719e+02)(-6.3049263000488281e+01 7.1284111022949219e+01 1.9485952758789062e+02)(-6.3170513153076172e+01 7.2124557495117188e+01 2.1063917541503906e+02)(-6.3049263000488281e+01 7.1284111022949219e+01 1.9485952758789062e+02)(-7.0170547485351562e+01 6.6392898559570312e+01 1.9486454772949219e+02)(-3.4376319885253906e+01 7.9136711120605469e+01 2.7867953491210938e+02)(-2.8875900268554688e+01 8.0260467529296875e+01 2.6954815673828125e+02)(-3.7750480651855469e+01 7.9032814025878906e+01 2.7382461547851562e+02)(-3.7750480651855469e+01 7.9032814025878906e+01 2.7382461547851562e+02)(-2.8875900268554688e+01 8.0260467529296875e+01 2.6954815673828125e+02)(-3.8049674987792969e+01 7.9765777587890625e+01 2.5801800537109375e+02)(-3.7750480651855469e+01 7.9032814025878906e+01 2.7382461547851562e+02)(-3.8049674987792969e+01 7.9765777587890625e+01 2.5801800537109375e+02)(-4.6377441406250000e+01 7.8242774963378906e+01 2.5802334594726562e+02)(-4.6377441406250000e+01 7.8242774963378906e+01 2.5802334594726562e+02)(-3.8049674987792969e+01 7.9765777587890625e+01 2.5801800537109375e+02)(-4.6840065002441406e+01 7.8436660766601562e+01 2.2641604614257812e+02)(-4.6377441406250000e+01 7.8242774963378906e+01 2.5802334594726562e+02)(-4.6840065002441406e+01 7.8436660766601562e+01 2.2641604614257812e+02)(-5.4943958282470703e+01 7.6198402404785156e+01 2.4222256469726562e+02)(-5.4943958282470703e+01 7.6198402404785156e+01 2.4222256469726562e+02)(-4.6840065002441406e+01 7.8436660766601562e+01 2.2641604614257812e+02)(-5.5169151306152344e+01 7.6128562927246094e+01 2.2642254638671875e+02)(-5.4943958282470703e+01 7.6198402404785156e+01 2.4222256469726562e+02)(-5.5169151306152344e+01 7.6128562927246094e+01 2.2642254638671875e+02)(-6.3091629028320312e+01 7.2581939697265625e+01 2.2642958068847656e+02)(-6.3091629028320312e+01 7.2581939697265625e+01 2.2642958068847656e+02)(-5.5169151306152344e+01 7.6128562927246094e+01 2.2642254638671875e+02)(-6.3170513153076172e+01 7.2124557495117188e+01 2.1063917541503906e+02)(-6.3091629028320312e+01 7.2581939697265625e+01 2.2642958068847656e+02)(-6.3170513153076172e+01 7.2124557495117188e+01 2.1063917541503906e+02)(-7.0317085266113281e+01 6.7183753967285156e+01 2.1064602661132812e+02)(-7.0317085266113281e+01 6.7183753967285156e+01 2.1064602661132812e+02)(-6.3170513153076172e+01 7.2124557495117188e+01 2.1063917541503906e+02)(-7.0170547485351562e+01 6.6392898559570312e+01 1.9486454772949219e+02)(-7.0317085266113281e+01 6.7183753967285156e+01 2.1064602661132812e+02)(-7.0170547485351562e+01 6.6392898559570312e+01 1.9486454772949219e+02)(-7.3305839538574219e+01 6.3399299621582031e+01 1.9486718750000000e+02)(-7.3305839538574219e+01 6.3399299621582031e+01 1.9486718750000000e+02)(-7.0170547485351562e+01 6.6392898559570312e+01 1.9486454772949219e+02)(-7.4940124511718750e+01 5.9866325378417969e+01 1.7812219238281250e+02)(-7.3305839538574219e+01 6.3399299621582031e+01 1.9486718750000000e+02)(-7.4940124511718750e+01 5.9866325378417969e+01 1.7812219238281250e+02)(-7.5947212219238281e+01 5.8619224548339844e+01 1.7884538269042969e+02)(-6.9206375122070312e+01 6.3176399230957031e+01 2.8811132812500000e+02)(-6.4753181457519531e+01 6.7007446289062500e+01 2.8808337402343750e+02)(-6.8537124633789062e+01 6.6075881958007812e+01 2.7383969116210938e+02)(-6.8537124633789062e+01 6.6075881958007812e+01 2.7383969116210938e+02)(-6.4753181457519531e+01 6.7007446289062500e+01 2.8808337402343750e+02)(-6.1628574371337891e+01 7.1092704772949219e+01 2.7383621215820312e+02)(-6.8537124633789062e+01 6.6075881958007812e+01 2.7383969116210938e+02)(-6.1628574371337891e+01 7.1092704772949219e+01 2.7383621215820312e+02)(-6.9345062255859375e+01 6.7090225219726562e+01 2.5803976440429688e+02)(-6.9345062255859375e+01 6.7090225219726562e+01 2.5803976440429688e+02)(-6.1628574371337891e+01 7.1092704772949219e+01 2.7383621215820312e+02)(-6.2325305938720703e+01 7.2113952636718750e+01 2.5803424072265625e+02)(-6.9345062255859375e+01 6.7090225219726562e+01 2.5803976440429688e+02)(-6.2325305938720703e+01 7.2113952636718750e+01 2.5803424072265625e+02)(-6.9907135009765625e+01 6.7585037231445312e+01 2.4223632812500000e+02)(-6.9907135009765625e+01 6.7585037231445312e+01 2.4223632812500000e+02)(-6.2325305938720703e+01 7.2113952636718750e+01 2.5803424072265625e+02)(-6.2811054229736328e+01 7.2596214294433594e+01 2.4222926330566406e+02)(-6.9907135009765625e+01 6.7585037231445312e+01 2.4223632812500000e+02)(-6.2811054229736328e+01 7.2596214294433594e+01 2.4222926330566406e+02)(-7.0229820251464844e+01 6.7599693298339844e+01 2.2643711853027344e+02)(-7.8985740661621094e+01 5.2404438018798828e+01 2.7384643554687500e+02)(-7.8723976135253906e+01 5.0038406372070312e+01 2.8768450927734375e+02)(-7.4392250061035156e+01 5.9775779724121094e+01 2.7384304809570312e+02)(-7.8985740661621094e+01 5.2404438018798828e+01 2.7384643554687500e+02)(-7.4392250061035156e+01 5.9775779724121094e+01 2.7384304809570312e+02)(-7.9834945678710938e+01 5.3206668853759766e+01 2.5805142211914062e+02)(-7.9834945678710938e+01 5.3206668853759766e+01 2.5805142211914062e+02)(-7.4392250061035156e+01 5.9775779724121094e+01 2.7384304809570312e+02)(-7.5256904602050781e+01 6.0712081909179688e+01 2.5804550170898438e+02)(-7.9834945678710938e+01 5.3206668853759766e+01 2.5805142211914062e+02)(-7.5256904602050781e+01 6.0712081909179688e+01 2.5804550170898438e+02)(-8.0411903381347656e+01 5.3586570739746094e+01 2.4225158691406250e+02)(-8.0411903381347656e+01 5.3586570739746094e+01 2.4225158691406250e+02)(-7.5256904602050781e+01 6.0712081909179688e+01 2.5804550170898438e+02)(-7.5853843688964844e+01 6.1168983459472656e+01 2.4224375915527344e+02)(-7.0229820251464844e+01 6.7599693298339844e+01 2.2643711853027344e+02)(-7.3379432678222656e+01 6.4561241149902344e+01 2.2644107055664062e+02)(-6.9907135009765625e+01 6.7585037231445312e+01 2.4223632812500000e+02)(-6.9907135009765625e+01 6.7585037231445312e+01 2.4223632812500000e+02)(-7.3379432678222656e+01 6.4561241149902344e+01 2.2644107055664062e+02)(-7.5853843688964844e+01 6.1168983459472656e+01 2.4224375915527344e+02)(-6.9907135009765625e+01 6.7585037231445312e+01 2.4223632812500000e+02)(-7.5853843688964844e+01 6.1168983459472656e+01 2.4224375915527344e+02)(-6.9345062255859375e+01 6.7090225219726562e+01 2.5803976440429688e+02)(-6.9345062255859375e+01 6.7090225219726562e+01 2.5803976440429688e+02)(-7.5853843688964844e+01 6.1168983459472656e+01 2.4224375915527344e+02)(-7.5256904602050781e+01 6.0712081909179688e+01 2.5804550170898438e+02)(-6.9345062255859375e+01 6.7090225219726562e+01 2.5803976440429688e+02)(-7.5256904602050781e+01 6.0712081909179688e+01 2.5804550170898438e+02)(-6.8537124633789062e+01 6.6075881958007812e+01 2.7383969116210938e+02)(-6.8537124633789062e+01 6.6075881958007812e+01 2.7383969116210938e+02)(-7.5256904602050781e+01 6.0712081909179688e+01 2.5804550170898438e+02)(-7.4392250061035156e+01 5.9775779724121094e+01 2.7384304809570312e+02)(-6.8537124633789062e+01 6.6075881958007812e+01 2.7383969116210938e+02)(-7.4392250061035156e+01 5.9775779724121094e+01 2.7384304809570312e+02)(-7.2333015441894531e+01 5.9802204132080078e+01 2.8802661132812500e+02)(-8.2323692321777344e+01 4.4287952423095703e+01 2.7385006713867188e+02)(-8.1613571166992188e+01 4.2926815032958984e+01 2.8750680541992188e+02)(-7.8985740661621094e+01 5.2404438018798828e+01 2.7384643554687500e+02)(-8.2323692321777344e+01 4.4287952423095703e+01 2.7385006713867188e+02)(-7.8985740661621094e+01 5.2404438018798828e+01 2.7384643554687500e+02)(-8.3091819763183594e+01 4.4928260803222656e+01 2.5805773925781250e+02)(-8.3091819763183594e+01 4.4928260803222656e+01 2.5805773925781250e+02)(-7.8985740661621094e+01 5.2404438018798828e+01 2.7384643554687500e+02)(-7.9834945678710938e+01 5.3206668853759766e+01 2.5805142211914062e+02)(-8.3091819763183594e+01 4.4928260803222656e+01 2.5805773925781250e+02)(-7.9834945678710938e+01 5.3206668853759766e+01 2.5805142211914062e+02)(-8.3854621887207031e+01 4.5171558380126953e+01 2.2646250915527344e+02)(-8.3854621887207031e+01 4.5171558380126953e+01 2.2646250915527344e+02)(-7.9834945678710938e+01 5.3206668853759766e+01 2.5805142211914062e+02)(-8.0411903381347656e+01 5.3586570739746094e+01 2.4225158691406250e+02)(-8.3854621887207031e+01 4.5171558380126953e+01 2.2646250915527344e+02)(-8.0411903381347656e+01 5.3586570739746094e+01 2.4225158691406250e+02)(-8.0724678039550781e+01 5.3576148986816406e+01 2.2645362854003906e+02)(-8.0724678039550781e+01 5.3576148986816406e+01 2.2645362854003906e+02)(-8.0411903381347656e+01 5.3586570739746094e+01 2.4225158691406250e+02)(-7.5853843688964844e+01 6.1168983459472656e+01 2.4224375915527344e+02)(-8.0724678039550781e+01 5.3576148986816406e+01 2.2645362854003906e+02)(-7.5853843688964844e+01 6.1168983459472656e+01 2.4224375915527344e+02)(-7.6190361022949219e+01 6.1182380676269531e+01 2.2644515991210938e+02)(-7.6190361022949219e+01 6.1182380676269531e+01 2.2644515991210938e+02)(-7.5853843688964844e+01 6.1168983459472656e+01 2.4224375915527344e+02)(-7.3379432678222656e+01 6.4561241149902344e+01 2.2644107055664062e+02)(-8.8431587219238281e+01 1.0000000000000000e+00 2.2367454528808594e+02)(-8.8306045532226562e+01 1.0000000000000000e+00 2.5630929565429688e+02)(-8.7709167480468750e+01 1.8239294052124023e+01 2.2649134826660156e+02)(-8.7709167480468750e+01 1.8239294052124023e+01 2.2649134826660156e+02)(-8.8306045532226562e+01 1.0000000000000000e+00 2.5630929565429688e+02)(-8.7433959960937500e+01 1.8285690307617188e+01 2.5807934570312500e+02)(-8.7709167480468750e+01 1.8239294052124023e+01 2.2649134826660156e+02)(-8.7433959960937500e+01 1.8285690307617188e+01 2.5807934570312500e+02)(-8.6592132568359375e+01 2.7287549972534180e+01 2.5807165527343750e+02)(-8.6592132568359375e+01 2.7287549972534180e+01 2.5807165527343750e+02)(-8.7433959960937500e+01 1.8285690307617188e+01 2.5807934570312500e+02)(-8.6940948486328125e+01 1.2271611213684082e+01 2.8697906494140625e+02)(-8.6592132568359375e+01 2.7287549972534180e+01 2.5807165527343750e+02)(-8.6940948486328125e+01 1.2271611213684082e+01 2.8697906494140625e+02)(-8.5935211181640625e+01 2.2976905822753906e+01 2.8701577758789062e+02)(-8.3627632141113281e+01 4.4249317169189453e+01 1.9488092041015625e+02)(-8.3854621887207031e+01 4.5171558380126953e+01 2.2646250915527344e+02)(-8.0573951721191406e+01 5.2550388336181641e+01 1.9487542724609375e+02)(-8.0573951721191406e+01 5.2550388336181641e+01 1.9487542724609375e+02)(-8.3854621887207031e+01 4.5171558380126953e+01 2.2646250915527344e+02)(-8.0724678039550781e+01 5.3576148986816406e+01 2.2645362854003906e+02)(-8.0573951721191406e+01 5.2550388336181641e+01 1.9487542724609375e+02)(-8.0724678039550781e+01 5.3576148986816406e+01 2.2645362854003906e+02)(-7.6096916198730469e+01 6.0064949035644531e+01 1.9486990356445312e+02)(-7.6096916198730469e+01 6.0064949035644531e+01 1.9486990356445312e+02)(-8.0724678039550781e+01 5.3576148986816406e+01 2.2645362854003906e+02)(-7.6190361022949219e+01 6.1182380676269531e+01 2.2644515991210938e+02)(-7.6096916198730469e+01 6.0064949035644531e+01 1.9486990356445312e+02)(-7.6190361022949219e+01 6.1182380676269531e+01 2.2644515991210938e+02)(-7.3305839538574219e+01 6.3399299621582031e+01 1.9486718750000000e+02)(-7.3305839538574219e+01 6.3399299621582031e+01 1.9486718750000000e+02)(-7.6190361022949219e+01 6.1182380676269531e+01 2.2644515991210938e+02)(-7.3379432678222656e+01 6.4561241149902344e+01 2.2644107055664062e+02)(-7.3305839538574219e+01 6.3399299621582031e+01 1.9486718750000000e+02)(-7.3379432678222656e+01 6.4561241149902344e+01 2.2644107055664062e+02)(-7.0317085266113281e+01 6.7183753967285156e+01 2.1064602661132812e+02)(-7.0317085266113281e+01 6.7183753967285156e+01 2.1064602661132812e+02)(-7.3379432678222656e+01 6.4561241149902344e+01 2.2644107055664062e+02)(-7.0229820251464844e+01 6.7599693298339844e+01 2.2643711853027344e+02)(-7.0317085266113281e+01 6.7183753967285156e+01 2.1064602661132812e+02)(-7.0229820251464844e+01 6.7599693298339844e+01 2.2643711853027344e+02)(-6.3091629028320312e+01 7.2581939697265625e+01 2.2642958068847656e+02)(-6.3091629028320312e+01 7.2581939697265625e+01 2.2642958068847656e+02)(-7.0229820251464844e+01 6.7599693298339844e+01 2.2643711853027344e+02)(-6.2811054229736328e+01 7.2596214294433594e+01 2.4222926330566406e+02)(-6.3091629028320312e+01 7.2581939697265625e+01 2.2642958068847656e+02)(-6.2811054229736328e+01 7.2596214294433594e+01 2.4222926330566406e+02)(-5.4943958282470703e+01 7.6198402404785156e+01 2.4222256469726562e+02)(-5.4943958282470703e+01 7.6198402404785156e+01 2.4222256469726562e+02)(-6.2811054229736328e+01 7.2596214294433594e+01 2.4222926330566406e+02)(-5.4553977966308594e+01 7.5774505615234375e+01 2.5802874755859375e+02)(-5.4943958282470703e+01 7.6198402404785156e+01 2.4222256469726562e+02)(-5.4553977966308594e+01 7.5774505615234375e+01 2.5802874755859375e+02)(-4.6377441406250000e+01 7.8242774963378906e+01 2.5802334594726562e+02)(-4.6377441406250000e+01 7.8242774963378906e+01 2.5802334594726562e+02)(-5.4553977966308594e+01 7.5774505615234375e+01 2.5802874755859375e+02)(-4.5955181121826172e+01 7.7383750915527344e+01 2.7382867431640625e+02)(-4.6377441406250000e+01 7.8242774963378906e+01 2.5802334594726562e+02)(-4.5955181121826172e+01 7.7383750915527344e+01 2.7382867431640625e+02)(-3.7750480651855469e+01 7.9032814025878906e+01 2.7382461547851562e+02)(-3.7750480651855469e+01 7.9032814025878906e+01 2.7382461547851562e+02)(-4.5955181121826172e+01 7.7383750915527344e+01 2.7382867431640625e+02)(-3.7540428161621094e+01 7.8371139526367188e+01 2.8170996093750000e+02)(-3.7750480651855469e+01 7.9032814025878906e+01 2.7382461547851562e+02)(-3.7540428161621094e+01 7.8371139526367188e+01 2.8170996093750000e+02)(-3.4376319885253906e+01 7.9136711120605469e+01 2.7867953491210938e+02)(-7.6153648376464844e+01 1.0000000000000000e+00 7.3560737609863281e+01)(-7.7120491027832031e+01 9.9999886751174927e-01 8.0625137329101562e+01)(-7.6056144714355469e+01 1.4695539474487305e+01 7.6917327880859375e+01)(-7.6056144714355469e+01 1.4695539474487305e+01 7.6917327880859375e+01)(-7.7120491027832031e+01 9.9999886751174927e-01 8.0625137329101562e+01)(-7.7531303405761719e+01 1.4850431442260742e+01 8.4713775634765625e+01)(-7.6056144714355469e+01 1.4695539474487305e+01 7.6917327880859375e+01)(-7.7531303405761719e+01 1.4850431442260742e+01 8.4713775634765625e+01)(-7.3953323364257812e+01 2.9460321426391602e+01 7.6857185363769531e+01)(-7.3953323364257812e+01 2.9460321426391602e+01 7.6857185363769531e+01)(-7.7531303405761719e+01 1.4850431442260742e+01 8.4713775634765625e+01)(-7.6763160705566406e+01 2.2376623153686523e+01 8.4689369201660156e+01)(-7.3953323364257812e+01 2.9460321426391602e+01 7.6857185363769531e+01)(-7.6763160705566406e+01 2.2376623153686523e+01 8.4689369201660156e+01)(-7.5429954528808594e+01 2.9816953659057617e+01 8.4668510437011719e+01)(-7.5429954528808594e+01 2.9816953659057617e+01 8.4668510437011719e+01)(-7.6763160705566406e+01 2.2376623153686523e+01 8.4689369201660156e+01)(-7.9871421813964844e+01 2.2920455932617188e+01 1.0023307037353516e+02)(-7.5429954528808594e+01 2.9816953659057617e+01 8.4668510437011719e+01)(-7.9871421813964844e+01 2.2920455932617188e+01 1.0023307037353516e+02)(-7.8506950378417969e+01 3.0581092834472656e+01 1.0024248504638672e+02)(-7.8506950378417969e+01 3.0581092834472656e+01 1.0024248504638672e+02)(-7.9871421813964844e+01 2.2920455932617188e+01 1.0023307037353516e+02)(-8.2670280456542969e+01 1.5606093406677246e+01 1.1594851684570312e+02)(-7.8506950378417969e+01 3.0581092834472656e+01 1.0024248504638672e+02)(-8.2670280456542969e+01 1.5606093406677246e+01 1.1594851684570312e+02)(-8.0548103332519531e+01 3.1428884506225586e+01 1.1597960662841797e+02)(-8.0548103332519531e+01 3.1428884506225586e+01 1.1597960662841797e+02)(-8.2670280456542969e+01 1.5606093406677246e+01 1.1594851684570312e+02)(-8.4111534118652344e+01 1.6050125122070312e+01 1.3172099304199219e+02)(-8.0548103332519531e+01 3.1428884506225586e+01 1.1597960662841797e+02)(-8.4111534118652344e+01 1.6050125122070312e+01 1.3172099304199219e+02)(-8.2113426208496094e+01 3.2324241638183594e+01 1.3175018310546875e+02)(-8.2113426208496094e+01 3.2324241638183594e+01 1.3175018310546875e+02)(-8.4111534118652344e+01 1.6050125122070312e+01 1.3172099304199219e+02)(-8.6113563537597656e+01 1.6960563659667969e+01 1.6330230712890625e+02)(-8.2113426208496094e+01 3.2324241638183594e+01 1.3175018310546875e+02)(-8.6113563537597656e+01 1.6960563659667969e+01 1.6330230712890625e+02)(-8.4313743591308594e+01 3.4089584350585938e+01 1.6331358337402344e+02)(-8.4313743591308594e+01 3.4089584350585938e+01 1.6331358337402344e+02)(-8.6113563537597656e+01 1.6960563659667969e+01 1.6330230712890625e+02)(-8.7270866394042969e+01 1.7748172760009766e+01 1.9489561462402344e+02)(-8.4313743591308594e+01 3.4089584350585938e+01 1.6331358337402344e+02)(-8.7270866394042969e+01 1.7748172760009766e+01 1.9489561462402344e+02)(-8.5522346496582031e+01 3.5534618377685547e+01 1.9488619995117188e+02)(-8.5522346496582031e+01 3.5534618377685547e+01 1.9488619995117188e+02)(-8.7270866394042969e+01 1.7748172760009766e+01 1.9489561462402344e+02)(-8.7709167480468750e+01 1.8239294052124023e+01 2.2649134826660156e+02)(-8.5522346496582031e+01 3.5534618377685547e+01 1.9488619995117188e+02)(-8.7709167480468750e+01 1.8239294052124023e+01 2.2649134826660156e+02)(-8.5831886291503906e+01 3.6334117889404297e+01 2.2647178649902344e+02)(-8.5831886291503906e+01 3.6334117889404297e+01 2.2647178649902344e+02)(-8.7709167480468750e+01 1.8239294052124023e+01 2.2649134826660156e+02)(-8.6592132568359375e+01 2.7287549972534180e+01 2.5807165527343750e+02)(-8.5831886291503906e+01 3.6334117889404297e+01 2.2647178649902344e+02)(-8.6592132568359375e+01 2.7287549972534180e+01 2.5807165527343750e+02)(-8.5243041992187500e+01 3.6210945129394531e+01 2.5806445312500000e+02)(-8.5243041992187500e+01 3.6210945129394531e+01 2.5806445312500000e+02)(-8.6592132568359375e+01 2.7287549972534180e+01 2.5807165527343750e+02)(-8.4917213439941406e+01 2.9818201065063477e+01 2.8712487792968750e+02)(-8.5243041992187500e+01 3.6210945129394531e+01 2.5806445312500000e+02)(-8.4917213439941406e+01 2.9818201065063477e+01 2.8712487792968750e+02)(-8.3517082214355469e+01 3.6460510253906250e+01 2.8729251098632812e+02)(-8.3517082214355469e+01 3.6460510253906250e+01 2.8729251098632812e+02)(-8.3091819763183594e+01 4.4928260803222656e+01 2.5805773925781250e+02)(-8.5243041992187500e+01 3.6210945129394531e+01 2.5806445312500000e+02)(-8.5243041992187500e+01 3.6210945129394531e+01 2.5806445312500000e+02)(-8.3091819763183594e+01 4.4928260803222656e+01 2.5805773925781250e+02)(-8.3854621887207031e+01 4.5171558380126953e+01 2.2646250915527344e+02)(-8.5243041992187500e+01 3.6210945129394531e+01 2.5806445312500000e+02)(-8.3854621887207031e+01 4.5171558380126953e+01 2.2646250915527344e+02)(-8.5831886291503906e+01 3.6334117889404297e+01 2.2647178649902344e+02)(-8.5831886291503906e+01 3.6334117889404297e+01 2.2647178649902344e+02)(-8.3854621887207031e+01 4.5171558380126953e+01 2.2646250915527344e+02)(-8.3627632141113281e+01 4.4249317169189453e+01 1.9488092041015625e+02)(-8.5831886291503906e+01 3.6334117889404297e+01 2.2647178649902344e+02)(-8.3627632141113281e+01 4.4249317169189453e+01 1.9488092041015625e+02)(-8.5522346496582031e+01 3.5534618377685547e+01 1.9488619995117188e+02)(-8.5522346496582031e+01 3.5534618377685547e+01 1.9488619995117188e+02)(-8.3627632141113281e+01 4.4249317169189453e+01 1.9488092041015625e+02)(-8.2411819458007812e+01 4.2495647430419922e+01 1.6331703186035156e+02)(-8.5522346496582031e+01 3.5534618377685547e+01 1.9488619995117188e+02)(-8.2411819458007812e+01 4.2495647430419922e+01 1.6331703186035156e+02)(-8.4313743591308594e+01 3.4089584350585938e+01 1.6331358337402344e+02)(-8.4313743591308594e+01 3.4089584350585938e+01 1.6331358337402344e+02)(-8.2411819458007812e+01 4.2495647430419922e+01 1.6331703186035156e+02)(-8.0127532958984375e+01 4.0302669525146484e+01 1.3176123046875000e+02)(-8.4313743591308594e+01 3.4089584350585938e+01 1.6331358337402344e+02)(-8.0127532958984375e+01 4.0302669525146484e+01 1.3176123046875000e+02)(-8.2113426208496094e+01 3.2324241638183594e+01 1.3175018310546875e+02)(-8.2113426208496094e+01 3.2324241638183594e+01 1.3175018310546875e+02)(-8.0127532958984375e+01 4.0302669525146484e+01 1.3176123046875000e+02)(-7.8503585815429688e+01 3.9170986175537109e+01 1.1599150848388672e+02)(-8.2113426208496094e+01 3.2324241638183594e+01 1.3175018310546875e+02)(-7.8503585815429688e+01 3.9170986175537109e+01 1.1599150848388672e+02)(-8.0548103332519531e+01 3.1428884506225586e+01 1.1597960662841797e+02)(-8.0548103332519531e+01 3.1428884506225586e+01 1.1597960662841797e+02)(-7.8503585815429688e+01 3.9170986175537109e+01 1.1599150848388672e+02)(-7.6413459777832031e+01 3.8083400726318359e+01 1.0025022125244141e+02)(-8.0548103332519531e+01 3.1428884506225586e+01 1.1597960662841797e+02)(-7.6413459777832031e+01 3.8083400726318359e+01 1.0025022125244141e+02)(-7.8506950378417969e+01 3.0581092834472656e+01 1.0024248504638672e+02)(-7.8506950378417969e+01 3.0581092834472656e+01 1.0024248504638672e+02)(-7.6413459777832031e+01 3.8083400726318359e+01 1.0025022125244141e+02)(-7.5674530029296875e+01 3.7584609985351562e+01 9.5383766174316406e+01)(-6.9170600891113281e+01 6.3944980621337891e+01 1.6332162475585938e+02)(-7.3725555419921875e+01 6.1001197814941406e+01 1.7547061157226562e+02)(-7.0170547485351562e+01 6.6392898559570312e+01 1.9486454772949219e+02)(-6.9170600891113281e+01 6.3944980621337891e+01 1.6332162475585938e+02)(-7.0170547485351562e+01 6.6392898559570312e+01 1.9486454772949219e+02)(-6.2201789855957031e+01 6.8732673645019531e+01 1.6332240295410156e+02)(-6.2201789855957031e+01 6.8732673645019531e+01 1.6332240295410156e+02)(-7.0170547485351562e+01 6.6392898559570312e+01 1.9486454772949219e+02)(-6.3049263000488281e+01 7.1284111022949219e+01 1.9485952758789062e+02)(-6.2201789855957031e+01 6.8732673645019531e+01 1.6332240295410156e+02)(-6.3049263000488281e+01 7.1284111022949219e+01 1.9485952758789062e+02)(-5.4457538604736328e+01 7.2158691406250000e+01 1.6332336425781250e+02)(-5.4457538604736328e+01 7.2158691406250000e+01 1.6332336425781250e+02)(-6.3049263000488281e+01 7.1284111022949219e+01 1.9485952758789062e+02)(-5.5135749816894531e+01 7.4741836547851562e+01 1.9485502624511719e+02)(-5.4457538604736328e+01 7.2158691406250000e+01 1.6332336425781250e+02)(-5.5135749816894531e+01 7.4741836547851562e+01 1.9485502624511719e+02)(-4.6302951812744141e+01 7.4416069030761719e+01 1.6332452392578125e+02)(-4.6302951812744141e+01 7.4416069030761719e+01 1.6332452392578125e+02)(-5.5135749816894531e+01 7.4741836547851562e+01 1.9485502624511719e+02)(-4.6813980102539062e+01 7.6970565795898438e+01 1.9485105895996094e+02)(-4.6302951812744141e+01 7.4416069030761719e+01 1.6332452392578125e+02)(-4.6813980102539062e+01 7.6970565795898438e+01 1.9485105895996094e+02)(-3.7997932434082031e+01 7.5767936706542969e+01 1.6332580566406250e+02)(-3.7997932434082031e+01 7.5767936706542969e+01 1.6332580566406250e+02)(-4.6813980102539062e+01 7.6970565795898438e+01 1.9485105895996094e+02)(-3.8357994079589844e+01 7.8251167297363281e+01 1.9484756469726562e+02)(-3.7997932434082031e+01 7.5767936706542969e+01 1.6332580566406250e+02)(-3.8357994079589844e+01 7.8251167297363281e+01 1.9484756469726562e+02)(-2.1502367019653320e+01 7.6757453918457031e+01 1.6332827758789062e+02)(-2.1502367019653320e+01 7.6757453918457031e+01 1.6332827758789062e+02)(-3.8357994079589844e+01 7.8251167297363281e+01 1.9484756469726562e+02)(-2.1638204574584961e+01 7.9047966003417969e+01 1.9484179687500000e+02)(-2.1502367019653320e+01 7.6757453918457031e+01 1.6332827758789062e+02)(-2.1638204574584961e+01 7.9047966003417969e+01 1.9484179687500000e+02)(-5.4994726181030273e+00 7.6740715026855469e+01 1.6332997131347656e+02)(-5.4994726181030273e+00 7.6740715026855469e+01 1.6332997131347656e+02)(-2.1638204574584961e+01 7.9047966003417969e+01 1.9484179687500000e+02)(-5.5193433761596680e+00 7.8885261535644531e+01 1.9483721923828125e+02)(-5.4994726181030273e+00 7.6740715026855469e+01 1.6332997131347656e+02)(-5.5193433761596680e+00 7.8885261535644531e+01 1.9483721923828125e+02)(2.3060085773468018e+00 7.6654312133789062e+01 1.6333026123046875e+02)(2.3060085773468018e+00 7.6654312133789062e+01 1.6333026123046875e+02)(-5.5193433761596680e+00 7.8885261535644531e+01 1.9483721923828125e+02)(2.3118274211883545e+00 7.8775741577148438e+01 1.9483522033691406e+02)(2.3060085773468018e+00 7.6654312133789062e+01 1.6333026123046875e+02)(2.3118274211883545e+00 7.8775741577148438e+01 1.9483522033691406e+02)(9.9541673660278320e+00 7.5858558654785156e+01 1.6333010864257812e+02)(9.9541673660278320e+00 7.5858558654785156e+01 1.6333010864257812e+02)(2.3118274211883545e+00 7.8775741577148438e+01 1.9483522033691406e+02)(9.9683456420898438e+00 7.7961013793945312e+01 1.9483338928222656e+02)(9.9541673660278320e+00 7.5858558654785156e+01 1.6333010864257812e+02)(9.9683456420898438e+00 7.7961013793945312e+01 1.9483338928222656e+02)(1.7373306274414062e+01 7.4254669189453125e+01 1.6332957458496094e+02)(1.7373306274414062e+01 7.4254669189453125e+01 1.6332957458496094e+02)(9.9683456420898438e+00 7.7961013793945312e+01 1.9483338928222656e+02)(1.7379680633544922e+01 7.6323554992675781e+01 1.9483175659179688e+02)(1.7373306274414062e+01 7.4254669189453125e+01 1.6332957458496094e+02)(1.7379680633544922e+01 7.6323554992675781e+01 1.9483175659179688e+02)(2.3190612792968750e+01 7.4331809997558594e+01 1.9289512634277344e+02)(2.3190612792968750e+01 7.4331809997558594e+01 1.9289512634277344e+02)(1.7379680633544922e+01 7.6323554992675781e+01 1.9483175659179688e+02)(1.5515724182128906e+01 7.6982162475585938e+01 1.9757041931152344e+02)(5.3704418182373047e+01 1.0000000000000000e+00 3.3444812011718750e+02)(5.3454353332519531e+01 1.0000000000000000e+00 3.3527990722656250e+02)(5.0814079284667969e+01 1.0000548362731934e+00 3.3349041748046875e+02)(5.0814079284667969e+01 1.0000548362731934e+00 3.3349041748046875e+02)(5.3454353332519531e+01 1.0000000000000000e+00 3.3527990722656250e+02)(4.9473594665527344e+01 1.0005360841751099e+00 3.3464352416992188e+02)(-7.1046821594238281e+01 1.0000000000000000e+00 3.7380241394042969e+01)(-7.2479446411132812e+01 1.0000000000000000e+00 3.7327087402343750e+01)(-7.1249252319335938e+01 1.0000000000000000e+00 3.1330547332763672e+01)(-7.1249252319335938e+01 1.0000000000000000e+00 3.1330547332763672e+01)(-7.2479446411132812e+01 1.0000000000000000e+00 3.7327087402343750e+01)(-7.2687828063964844e+01 9.9999994039535522e-01 3.1330547332763672e+01)(-7.2292976379394531e+01 9.9993401765823364e-01 3.8672203063964844e+01)(-7.2479446411132812e+01 1.0000000000000000e+00 3.7327087402343750e+01)(-7.1046821594238281e+01 1.0000000000000000e+00 3.7380241394042969e+01)(-7.4577743530273438e+01 1.0000000000000000e+00 3.8671752929687500e+01)(-7.5972969055175781e+01 9.9971765279769897e-01 3.7418708801269531e+01)(-7.2292976379394531e+01 9.9993401765823364e-01 3.8672203063964844e+01)(-7.2292976379394531e+01 9.9993401765823364e-01 3.8672203063964844e+01)(-7.5972969055175781e+01 9.9971765279769897e-01 3.7418708801269531e+01)(-7.2479446411132812e+01 1.0000000000000000e+00 3.7327087402343750e+01)(-7.7580192565917969e+01 1.0000000000000000e+00 3.0356243896484375e+02)(-7.7934036254882812e+01 9.9991250038146973e-01 3.0184381103515625e+02)(-7.4105735778808594e+01 1.0000000000000000e+00 3.0516931152343750e+02)(-7.4105735778808594e+01 1.0000000000000000e+00 3.0516931152343750e+02)(-7.7934036254882812e+01 9.9991250038146973e-01 3.0184381103515625e+02)(-7.2278831481933594e+01 9.9991285800933838e-01 3.0440548706054688e+02)(-8.7466407775878906e+01 1.0000000000000000e+00 2.8710592651367188e+02)(-8.5398139953613281e+01 9.9990981817245483e-01 2.9177984619140625e+02)(-8.6995285034179688e+01 1.0000000000000000e+00 2.9068948364257812e+02)(-8.6995285034179688e+01 1.0000000000000000e+00 2.9068948364257812e+02)(-8.5398139953613281e+01 9.9990981817245483e-01 2.9177984619140625e+02)(-8.6152389526367188e+01 1.0000075101852417e+00 2.9347323608398438e+02)(-8.6152389526367188e+01 1.0000075101852417e+00 2.9347323608398438e+02)(-8.5398139953613281e+01 9.9990981817245483e-01 2.9177984619140625e+02)(-8.4443885803222656e+01 1.0000000000000000e+00 2.9689852905273438e+02)(-8.5398139953613281e+01 9.9990981817245483e-01 2.9177984619140625e+02)(-8.2494354248046875e+01 9.9989759922027588e-01 2.9754934692382812e+02)(-8.4443885803222656e+01 1.0000000000000000e+00 2.9689852905273438e+02)(-8.4443885803222656e+01 1.0000000000000000e+00 2.9689852905273438e+02)(-8.2494354248046875e+01 9.9989759922027588e-01 2.9754934692382812e+02)(-8.2726219177246094e+01 1.0000000000000000e+00 2.9924737548828125e+02)(-8.2726219177246094e+01 1.0000000000000000e+00 2.9924737548828125e+02)(-8.2494354248046875e+01 9.9989759922027588e-01 2.9754934692382812e+02)(-7.9980148315429688e+01 9.9999797344207764e-01 3.0191375732421875e+02)(-7.9980148315429688e+01 9.9999797344207764e-01 3.0191375732421875e+02)(-8.2494354248046875e+01 9.9989759922027588e-01 2.9754934692382812e+02)(-7.7934036254882812e+01 9.9991250038146973e-01 3.0184381103515625e+02)(-7.9980148315429688e+01 9.9999797344207764e-01 3.0191375732421875e+02)(-7.7934036254882812e+01 9.9991250038146973e-01 3.0184381103515625e+02)(-7.7580192565917969e+01 1.0000000000000000e+00 3.0356243896484375e+02)(-1.9763511657714844e+01 1.0000000000000000e+00 3.0664129638671875e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-6.7485206604003906e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-6.7485206604003906e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-6.7505798339843750e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-6.7505798339843750e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-6.7485206604003906e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-7.2278831481933594e+01 9.9991285800933838e-01 3.0440548706054688e+02)(-7.2278831481933594e+01 9.9991285800933838e-01 3.0440548706054688e+02)(-6.7485206604003906e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-7.1296249389648438e+01 1.0000000000000000e+00 3.0593023681640625e+02)(-7.2278831481933594e+01 9.9991285800933838e-01 3.0440548706054688e+02)(-7.1296249389648438e+01 1.0000000000000000e+00 3.0593023681640625e+02)(-7.4105735778808594e+01 1.0000000000000000e+00 3.0516931152343750e+02)(3.8863792419433594e+01 9.9999862909317017e-01 3.3057336425781250e+02)(4.1190593719482422e+01 9.9830293655395508e-01 3.3269021606445312e+02)(3.1278587341308594e+01 9.9999994039535522e-01 3.2777450561523438e+02)(-4.3412151336669922e+00 9.9999248981475830e-01 3.1074191284179688e+02)(-1.0578809738159180e+01 1.0000000000000000e+00 3.0851010131835938e+02)(-1.1272033691406250e+01 1.0000000000000000e+00 3.0690060424804688e+02)(-1.1272033691406250e+01 1.0000000000000000e+00 3.0690060424804688e+02)(-1.0578809738159180e+01 1.0000000000000000e+00 3.0851010131835938e+02)(-1.3715535163879395e+01 9.9753916263580322e-01 3.0769018554687500e+02)(-1.1272033691406250e+01 1.0000000000000000e+00 3.0690060424804688e+02)(-1.3715535163879395e+01 9.9753916263580322e-01 3.0769018554687500e+02)(-1.8643281936645508e+01 1.0000000000000000e+00 3.0534985351562500e+02)(-1.8643281936645508e+01 1.0000000000000000e+00 3.0534985351562500e+02)(-1.3715535163879395e+01 9.9753916263580322e-01 3.0769018554687500e+02)(-1.9763511657714844e+01 1.0000000000000000e+00 3.0664129638671875e+02)(-1.8643281936645508e+01 1.0000000000000000e+00 3.0534985351562500e+02)(-1.9763511657714844e+01 1.0000000000000000e+00 3.0664129638671875e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-7.7120491027832031e+01 9.9999886751174927e-01 8.0625137329101562e+01)(-7.5615333557128906e+01 1.0000047683715820e+00 8.0134361267089844e+01)(-7.7677314758300781e+01 1.0000000000000000e+00 8.8595649719238281e+01)(-7.7120491027832031e+01 9.9999886751174927e-01 8.0625137329101562e+01)(-7.7677314758300781e+01 1.0000000000000000e+00 8.8595649719238281e+01)(-7.8777870178222656e+01 1.0000000000000000e+00 8.7450111389160156e+01)(-7.8777870178222656e+01 1.0000000000000000e+00 8.7450111389160156e+01)(-7.7677314758300781e+01 1.0000000000000000e+00 8.8595649719238281e+01)(-8.0843620300292969e+01 1.0000000000000000e+00 9.6727096557617188e+01)(-8.0843620300292969e+01 1.0000000000000000e+00 9.6727096557617188e+01)(-7.7677314758300781e+01 1.0000000000000000e+00 8.8595649719238281e+01)(-7.9515151977539062e+01 9.9999994039535522e-01 9.7000694274902344e+01)(-8.1559936523437500e+01 1.0000000000000000e+00 1.1161906433105469e+02)(-8.2348144531250000e+01 1.0000000000000000e+00 1.0681956481933594e+02)(-7.9515151977539062e+01 9.9999994039535522e-01 9.7000694274902344e+01)(-7.9515151977539062e+01 9.9999994039535522e-01 9.7000694274902344e+01)(-8.2348144531250000e+01 1.0000000000000000e+00 1.0681956481933594e+02)(-8.0843620300292969e+01 1.0000000000000000e+00 9.6727096557617188e+01)(4.6624675750732422e+01 1.0000000000000000e+00 3.3266482543945312e+02)(5.0814079284667969e+01 1.0000548362731934e+00 3.3349041748046875e+02)(4.9473594665527344e+01 1.0005360841751099e+00 3.3464352416992188e+02)(4.6624675750732422e+01 1.0000000000000000e+00 3.3266482543945312e+02)(4.9473594665527344e+01 1.0005360841751099e+00 3.3464352416992188e+02)(3.8863792419433594e+01 9.9999862909317017e-01 3.3057336425781250e+02)(3.8863792419433594e+01 9.9999862909317017e-01 3.3057336425781250e+02)(4.9473594665527344e+01 1.0005360841751099e+00 3.3464352416992188e+02)(4.1190593719482422e+01 9.9830293655395508e-01 3.3269021606445312e+02)(-7.5678611755371094e+01 1.0000000000000000e+00 5.3184413909912109e+01)(-7.4280578613281250e+01 1.0000000000000000e+00 5.1676334381103516e+01)(-7.5643203735351562e+01 1.0000000000000000e+00 6.3619411468505859e+01)(-7.5643203735351562e+01 1.0000000000000000e+00 6.3619411468505859e+01)(-7.4280578613281250e+01 1.0000000000000000e+00 5.1676334381103516e+01)(-7.4401031494140625e+01 1.0000116825103760e+00 6.8760047912597656e+01)(-7.5643203735351562e+01 1.0000000000000000e+00 6.3619411468505859e+01)(-7.4401031494140625e+01 1.0000116825103760e+00 6.8760047912597656e+01)(-7.5921882629394531e+01 1.0000000000000000e+00 6.9046844482421875e+01)(-7.5921882629394531e+01 1.0000000000000000e+00 6.9046844482421875e+01)(-7.4401031494140625e+01 1.0000116825103760e+00 6.8760047912597656e+01)(-7.6153648376464844e+01 1.0000000000000000e+00 7.3560737609863281e+01)(-7.6153648376464844e+01 1.0000000000000000e+00 7.3560737609863281e+01)(-7.4401031494140625e+01 1.0000116825103760e+00 6.8760047912597656e+01)(-7.5615333557128906e+01 1.0000047683715820e+00 8.0134361267089844e+01)(-7.6153648376464844e+01 1.0000000000000000e+00 7.3560737609863281e+01)(-7.5615333557128906e+01 1.0000047683715820e+00 8.0134361267089844e+01)(-7.7120491027832031e+01 9.9999886751174927e-01 8.0625137329101562e+01)(-7.5972969055175781e+01 9.9971765279769897e-01 3.7418708801269531e+01)(-7.4577743530273438e+01 1.0000000000000000e+00 3.8671752929687500e+01)(-7.5698982238769531e+01 1.0000000000000000e+00 4.7180526733398438e+01)(-7.5698982238769531e+01 1.0000000000000000e+00 4.7180526733398438e+01)(-7.4577743530273438e+01 1.0000000000000000e+00 3.8671752929687500e+01)(-7.4280578613281250e+01 1.0000000000000000e+00 5.1676334381103516e+01)(-7.5698982238769531e+01 1.0000000000000000e+00 4.7180526733398438e+01)(-7.4280578613281250e+01 1.0000000000000000e+00 5.1676334381103516e+01)(-7.5678611755371094e+01 1.0000000000000000e+00 5.3184413909912109e+01)(2.2484935760498047e+01 1.0014940500259399e+00 3.2365225219726562e+02)(1.9685617446899414e+01 9.9937045574188232e-01 3.2365200805664062e+02)(6.6862769126892090e+00 9.9999606609344482e-01 3.1469909667968750e+02)(4.1190593719482422e+01 9.9830293655395508e-01 3.3269021606445312e+02)(3.3499565124511719e+01 1.0000000000000000e+00 3.3012872314453125e+02)(3.1278587341308594e+01 9.9999994039535522e-01 3.2777450561523438e+02)(3.1278587341308594e+01 9.9999994039535522e-01 3.2777450561523438e+02)(3.3499565124511719e+01 1.0000000000000000e+00 3.3012872314453125e+02)(3.0802803039550781e+01 1.0000000000000000e+00 3.2899111938476562e+02)(3.1278587341308594e+01 9.9999994039535522e-01 3.2777450561523438e+02)(3.0802803039550781e+01 1.0000000000000000e+00 3.2899111938476562e+02)(2.7572149276733398e+01 1.0000000000000000e+00 3.2762826538085938e+02)(3.1278587341308594e+01 9.9999994039535522e-01 3.2777450561523438e+02)(2.7572149276733398e+01 1.0000000000000000e+00 3.2762826538085938e+02)(2.2484935760498047e+01 1.0014940500259399e+00 3.2365225219726562e+02)(2.2484935760498047e+01 1.0014940500259399e+00 3.2365225219726562e+02)(2.7572149276733398e+01 1.0000000000000000e+00 3.2762826538085938e+02)(1.9685617446899414e+01 9.9937045574188232e-01 3.2365200805664062e+02)(1.9685617446899414e+01 9.9937045574188232e-01 3.2365200805664062e+02)(1.1677656173706055e+01 1.0000000000000000e+00 3.1911431884765625e+02)(6.6862769126892090e+00 9.9999606609344482e-01 3.1469909667968750e+02)(6.6862769126892090e+00 9.9999606609344482e-01 3.1469909667968750e+02)(1.1677656173706055e+01 1.0000000000000000e+00 3.1911431884765625e+02)(2.6745927333831787e+00 9.9756288528442383e-01 3.1407287597656250e+02)(6.6862769126892090e+00 9.9999606609344482e-01 3.1469909667968750e+02)(2.6745927333831787e+00 9.9756288528442383e-01 3.1407287597656250e+02)(-3.5059525966644287e+00 9.9998062849044800e-01 3.0954360961914062e+02)(-3.5059525966644287e+00 9.9998062849044800e-01 3.0954360961914062e+02)(2.6745927333831787e+00 9.9756288528442383e-01 3.1407287597656250e+02)(-4.3412151336669922e+00 9.9999248981475830e-01 3.1074191284179688e+02)(-3.5059525966644287e+00 9.9998062849044800e-01 3.0954360961914062e+02)(-4.3412151336669922e+00 9.9999248981475830e-01 3.1074191284179688e+02)(-1.1272033691406250e+01 1.0000000000000000e+00 3.0690060424804688e+02)(-8.3729690551757812e+01 1.0000000000000000e+00 1.3499440002441406e+02)(-8.4778305053710938e+01 1.0000000000000000e+00 1.3101278686523438e+02)(-8.4017883300781250e+01 1.0000000000000000e+00 1.2219328308105469e+02)(-8.3729690551757812e+01 1.0000000000000000e+00 1.3499440002441406e+02)(-8.4017883300781250e+01 1.0000000000000000e+00 1.2219328308105469e+02)(-8.1559936523437500e+01 1.0000000000000000e+00 1.1161906433105469e+02)(-8.1559936523437500e+01 1.0000000000000000e+00 1.1161906433105469e+02)(-8.4017883300781250e+01 1.0000000000000000e+00 1.2219328308105469e+02)(-8.2348144531250000e+01 1.0000000000000000e+00 1.0681956481933594e+02)(-8.4778305053710938e+01 1.0000000000000000e+00 1.3101278686523438e+02)(-8.3729690551757812e+01 1.0000000000000000e+00 1.3499440002441406e+02)(-8.4569145202636719e+01 1.0000000000000000e+00 1.4727381896972656e+02)(-8.4778305053710938e+01 1.0000000000000000e+00 1.3101278686523438e+02)(-8.4569145202636719e+01 1.0000000000000000e+00 1.4727381896972656e+02)(-8.6369400024414062e+01 1.0000000000000000e+00 1.5487480163574219e+02)(-8.6369400024414062e+01 1.0000000000000000e+00 1.5487480163574219e+02)(-8.4569145202636719e+01 1.0000000000000000e+00 1.4727381896972656e+02)(-8.6027900695800781e+01 1.0000000000000000e+00 1.7673477172851562e+02)(-8.6369400024414062e+01 1.0000000000000000e+00 1.5487480163574219e+02)(-8.6027900695800781e+01 1.0000000000000000e+00 1.7673477172851562e+02)(-8.6748428344726562e+01 1.0000000000000000e+00 1.6330445861816406e+02)(-8.6748428344726562e+01 1.0000000000000000e+00 1.6330445861816406e+02)(-8.6027900695800781e+01 1.0000000000000000e+00 1.7673477172851562e+02)(-8.7515045166015625e+01 1.0000000000000000e+00 1.8035372924804688e+02)(-8.7515045166015625e+01 1.0000000000000000e+00 1.8035372924804688e+02)(-8.6027900695800781e+01 1.0000000000000000e+00 1.7673477172851562e+02)(-8.6178565979003906e+01 1.0000000000000000e+00 1.8084370422363281e+02)(-8.7515045166015625e+01 1.0000000000000000e+00 1.8035372924804688e+02)(-8.6178565979003906e+01 1.0000000000000000e+00 1.8084370422363281e+02)(-8.8226104736328125e+01 1.0000000000000000e+00 2.0714056396484375e+02)(-8.8226104736328125e+01 1.0000000000000000e+00 2.0714056396484375e+02)(-8.6178565979003906e+01 1.0000000000000000e+00 1.8084370422363281e+02)(-8.6984954833984375e+01 1.0000000000000000e+00 2.1444126892089844e+02)(-8.8226104736328125e+01 1.0000000000000000e+00 2.0714056396484375e+02)(-8.6984954833984375e+01 1.0000000000000000e+00 2.1444126892089844e+02)(-8.8431587219238281e+01 1.0000000000000000e+00 2.2367454528808594e+02)(-8.8431587219238281e+01 1.0000000000000000e+00 2.2367454528808594e+02)(-8.6984954833984375e+01 1.0000000000000000e+00 2.1444126892089844e+02)(-8.7025398254394531e+01 1.0000000000000000e+00 2.5074752807617188e+02)(-8.8431587219238281e+01 1.0000000000000000e+00 2.2367454528808594e+02)(-8.7025398254394531e+01 1.0000000000000000e+00 2.5074752807617188e+02)(-8.8306045532226562e+01 1.0000000000000000e+00 2.5630929565429688e+02)(-8.8306045532226562e+01 1.0000000000000000e+00 2.5630929565429688e+02)(-8.7025398254394531e+01 1.0000000000000000e+00 2.5074752807617188e+02)(-8.6363471984863281e+01 1.0000000000000000e+00 2.8033679199218750e+02)(-8.8306045532226562e+01 1.0000000000000000e+00 2.5630929565429688e+02)(-8.6363471984863281e+01 1.0000000000000000e+00 2.8033679199218750e+02)(-8.7466407775878906e+01 1.0000000000000000e+00 2.8710592651367188e+02)(-8.7466407775878906e+01 1.0000000000000000e+00 2.8710592651367188e+02)(-8.6363471984863281e+01 1.0000000000000000e+00 2.8033679199218750e+02)(-8.6112670898437500e+01 1.0000000000000000e+00 2.8706625366210938e+02)(-8.7466407775878906e+01 1.0000000000000000e+00 2.8710592651367188e+02)(-8.6112670898437500e+01 1.0000000000000000e+00 2.8706625366210938e+02)(-8.5398139953613281e+01 9.9990981817245483e-01 2.9177984619140625e+02)(7.0001266479492188e+01 5.6550726890563965e+00 3.1412046432495117e+01)(7.2271903991699219e+01 8.2295742034912109e+00 3.1456731796264648e+01)(7.1303817749023438e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.1303817749023438e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.2271903991699219e+01 8.2295742034912109e+00 3.1456731796264648e+01)(7.2691101074218750e+01 1.0000000000000000e+00 3.1330547332763672e+01)(4.9085723876953125e+01 5.0242134094238281e+01 3.2189994812011719e+01)(4.3789508819580078e+01 5.4950191497802734e+01 3.2272075653076172e+01)(4.5458744049072266e+01 5.6819835662841797e+01 3.2304889678955078e+01)(-7.2036567687988281e+01 9.1483554840087891e+00 3.1473115921020508e+01)(-7.0724967956542969e+01 1.5600020408630371e+01 3.1585502624511719e+01)(-6.8058219909667969e+01 1.5905929565429688e+01 3.1590723037719727e+01)(4.5458744049072266e+01 5.6819835662841797e+01 3.2304889678955078e+01)(4.3789508819580078e+01 5.4950191497802734e+01 3.2272075653076172e+01)(3.8210723876953125e+01 6.2016586303710938e+01 3.2393806457519531e+01)(3.8210723876953125e+01 6.2016586303710938e+01 3.2393806457519531e+01)(4.3789508819580078e+01 5.4950191497802734e+01 3.2272075653076172e+01)(3.6975215911865234e+01 5.9840385437011719e+01 3.2355678558349609e+01)(-7.2036567687988281e+01 9.1483554840087891e+00 3.1473115921020508e+01)(-7.1249252319335938e+01 1.0000000000000000e+00 3.1330547332763672e+01)(-7.2687828063964844e+01 9.9999994039535522e-01 3.1330547332763672e+01)(7.2271903991699219e+01 8.2295742034912109e+00 3.1456731796264648e+01)(7.0001266479492188e+01 5.6550726890563965e+00 3.1412046432495117e+01)(6.8660255432128906e+01 1.4927493095397949e+01 3.1573650360107422e+01)(7.2271903991699219e+01 8.2295742034912109e+00 3.1456731796264648e+01)(6.8660255432128906e+01 1.4927493095397949e+01 3.1573650360107422e+01)(7.1160964965820312e+01 1.5192034721374512e+01 3.1578020095825195e+01)(7.1160964965820312e+01 1.5192034721374512e+01 3.1578020095825195e+01)(6.8660255432128906e+01 1.4927493095397949e+01 3.1573650360107422e+01)(6.8931625366210938e+01 2.3423955917358398e+01 3.1719614028930664e+01)(6.8931625366210938e+01 2.3423955917358398e+01 3.1719614028930664e+01)(6.8660255432128906e+01 1.4927493095397949e+01 3.1573650360107422e+01)(6.6086265563964844e+01 2.3875911712646484e+01 3.1734079360961914e+01)(4.9085723876953125e+01 5.0242134094238281e+01 3.2189994812011719e+01)(4.5458744049072266e+01 5.6819835662841797e+01 3.2304889678955078e+01)(5.0890602111816406e+01 5.1976791381835938e+01 3.2220340728759766e+01)(4.9085723876953125e+01 5.0242134094238281e+01 3.2189994812011719e+01)(5.0890602111816406e+01 5.1976791381835938e+01 3.2220340728759766e+01)(5.4848358154296875e+01 4.3943080902099609e+01 3.2080230712890625e+01)(-4.9253570556640625e+01 4.8503280639648438e+01 3.2159698486328125e+01)(-5.0529163360595703e+01 5.0870971679687500e+01 3.2200725555419922e+01)(-4.3454174041748047e+01 5.3952301025390625e+01 3.2254791259765625e+01)(-4.3454174041748047e+01 5.3952301025390625e+01 3.2254791259765625e+01)(-5.0529163360595703e+01 5.0870971679687500e+01 3.2200725555419922e+01)(-4.4666580200195312e+01 5.6241428375244141e+01 3.2294494628906250e+01)(-4.3454174041748047e+01 5.3952301025390625e+01 3.2254791259765625e+01)(-4.4666580200195312e+01 5.6241428375244141e+01 3.2294494628906250e+01)(-3.7675426483154297e+01 5.8357017517089844e+01 3.2331687927246094e+01)(-3.7675426483154297e+01 5.8357017517089844e+01 3.2331687927246094e+01)(-4.4666580200195312e+01 5.6241428375244141e+01 3.2294494628906250e+01)(-3.8992992401123047e+01 6.0503562927246094e+01 3.2369182586669922e+01)(-3.7675426483154297e+01 5.8357017517089844e+01 3.2331687927246094e+01)(-3.8992992401123047e+01 6.0503562927246094e+01 3.2369182586669922e+01)(-3.0527912139892578e+01 6.2693180084228516e+01 3.2404201507568359e+01)(-3.0527912139892578e+01 6.2693180084228516e+01 3.2404201507568359e+01)(-3.8992992401123047e+01 6.0503562927246094e+01 3.2369182586669922e+01)(-3.1344257354736328e+01 6.5110969543457031e+01 3.2447349548339844e+01)(-3.0527912139892578e+01 6.2693180084228516e+01 3.2404201507568359e+01)(-3.1344257354736328e+01 6.5110969543457031e+01 3.2447349548339844e+01)(-2.2957807540893555e+01 6.5975318908691406e+01 3.2465793609619141e+01)(-2.2957807540893555e+01 6.5975318908691406e+01 3.2465793609619141e+01)(-3.1344257354736328e+01 6.5110969543457031e+01 3.2447349548339844e+01)(-2.3641496658325195e+01 6.8415168762207031e+01 3.2507263183593750e+01)(-2.2957807540893555e+01 6.5975318908691406e+01 3.2465793609619141e+01)(-2.3641496658325195e+01 6.8415168762207031e+01 3.2507263183593750e+01)(-1.6295528411865234e+01 6.8065849304199219e+01 3.2501731872558594e+01)(-1.6295528411865234e+01 6.8065849304199219e+01 3.2501731872558594e+01)(-2.3641496658325195e+01 6.8415168762207031e+01 3.2507263183593750e+01)(-1.6557180404663086e+01 7.0601219177246094e+01 3.2546089172363281e+01)(-1.6295528411865234e+01 6.8065849304199219e+01 3.2501731872558594e+01)(-1.6557180404663086e+01 7.0601219177246094e+01 3.2546089172363281e+01)(-8.4094009399414062e+00 6.9638381958007812e+01 3.2525836944580078e+01)(-8.4094009399414062e+00 6.9638381958007812e+01 3.2525836944580078e+01)(-1.6557180404663086e+01 7.0601219177246094e+01 3.2546089172363281e+01)(-7.7929983139038086e+00 7.2242332458496094e+01 3.2573940277099609e+01)(-8.4094009399414062e+00 6.9638381958007812e+01 3.2525836944580078e+01)(-7.7929983139038086e+00 7.2242332458496094e+01 3.2573940277099609e+01)(-2.7014207839965820e-01 7.0162178039550781e+01 3.2537765502929688e+01)(-2.7014207839965820e-01 7.0162178039550781e+01 3.2537765502929688e+01)(-7.7929983139038086e+00 7.2242332458496094e+01 3.2573940277099609e+01)(-8.4584712982177734e-02 7.2662902832031250e+01 3.2581424713134766e+01)(-2.7014207839965820e-01 7.0162178039550781e+01 3.2537765502929688e+01)(-8.4584712982177734e-02 7.2662902832031250e+01 3.2581424713134766e+01)(7.0953149795532227e+00 7.2331581115722656e+01 3.2575756072998047e+01)(-2.7014207839965820e-01 7.0162178039550781e+01 3.2537765502929688e+01)(7.0953149795532227e+00 7.2331581115722656e+01 3.2575756072998047e+01)(7.7005295753479004e+00 6.9788322448730469e+01 3.2526329040527344e+01)(7.7005295753479004e+00 6.9788322448730469e+01 3.2526329040527344e+01)(7.0953149795532227e+00 7.2331581115722656e+01 3.2575756072998047e+01)(1.4887242317199707e+01 6.8685363769531250e+01 3.2512237548828125e+01)(1.4887242317199707e+01 6.8685363769531250e+01 3.2512237548828125e+01)(7.0953149795532227e+00 7.2331581115722656e+01 3.2575756072998047e+01)(1.5722088813781738e+01 7.1061508178710938e+01 3.2552047729492188e+01)(1.4887242317199707e+01 6.8685363769531250e+01 3.2512237548828125e+01)(1.5722088813781738e+01 7.1061508178710938e+01 3.2552047729492188e+01)(2.2705995559692383e+01 6.6488555908203125e+01 3.2473457336425781e+01)(2.2705995559692383e+01 6.6488555908203125e+01 3.2473457336425781e+01)(1.5722088813781738e+01 7.1061508178710938e+01 3.2552047729492188e+01)(2.3738668441772461e+01 6.8783302307128906e+01 3.2513698577880859e+01)(2.2705995559692383e+01 6.6488555908203125e+01 3.2473457336425781e+01)(2.3738668441772461e+01 6.8783302307128906e+01 3.2513698577880859e+01)(2.9300128936767578e+01 6.3877044677734375e+01 3.2427898406982422e+01)(2.9300128936767578e+01 6.3877044677734375e+01 3.2427898406982422e+01)(2.3738668441772461e+01 6.8783302307128906e+01 3.2513698577880859e+01)(3.0445669174194336e+01 6.6107528686523438e+01 3.2466972351074219e+01)(2.9300128936767578e+01 6.3877044677734375e+01 3.2427898406982422e+01)(3.0445669174194336e+01 6.6107528686523438e+01 3.2466972351074219e+01)(3.6975215911865234e+01 5.9840385437011719e+01 3.2355678558349609e+01)(3.6975215911865234e+01 5.9840385437011719e+01 3.2355678558349609e+01)(3.0445669174194336e+01 6.6107528686523438e+01 3.2466972351074219e+01)(3.8210723876953125e+01 6.2016586303710938e+01 3.2393806457519531e+01)(-6.8058219909667969e+01 1.5905929565429688e+01 3.1590723037719727e+01)(-6.9663841247558594e+01 8.3301429748535156e+00 3.1457155227661133e+01)(-7.2036567687988281e+01 9.1483554840087891e+00 3.1473115921020508e+01)(-7.2036567687988281e+01 9.1483554840087891e+00 3.1473115921020508e+01)(-6.9663841247558594e+01 8.3301429748535156e+00 3.1457155227661133e+01)(-7.1249252319335938e+01 1.0000000000000000e+00 3.1330547332763672e+01)(-7.1249252319335938e+01 1.0000000000000000e+00 3.1330547332763672e+01)(-6.9663841247558594e+01 8.3301429748535156e+00 3.1457155227661133e+01)(-7.0314460754394531e+01 -2.3921570777893066e+00 3.1318500518798828e+01)(6.8931625366210938e+01 2.3423955917358398e+01 3.1719614028930664e+01)(6.6086265563964844e+01 2.3875911712646484e+01 3.1734079360961914e+01)(6.5484558105468750e+01 3.1608533859252930e+01 3.1864837646484375e+01)(6.5484558105468750e+01 3.1608533859252930e+01 3.1864837646484375e+01)(6.6086265563964844e+01 2.3875911712646484e+01 3.1734079360961914e+01)(6.2505580902099609e+01 3.1851604461669922e+01 3.1869060516357422e+01)(6.5484558105468750e+01 3.1608533859252930e+01 3.1864837646484375e+01)(6.2505580902099609e+01 3.1851604461669922e+01 3.1869060516357422e+01)(6.1954116821289062e+01 3.8044124603271484e+01 3.1977149963378906e+01)(6.1954116821289062e+01 3.8044124603271484e+01 3.1977149963378906e+01)(6.2505580902099609e+01 3.1851604461669922e+01 3.1869060516357422e+01)(5.9720523834228516e+01 3.6905372619628906e+01 3.1957267761230469e+01)(6.1954116821289062e+01 3.8044124603271484e+01 3.1977149963378906e+01)(5.9720523834228516e+01 3.6905372619628906e+01 3.1957267761230469e+01)(5.6847145080566406e+01 4.5441242218017578e+01 3.2104591369628906e+01)(5.6847145080566406e+01 4.5441242218017578e+01 3.2104591369628906e+01)(5.9720523834228516e+01 3.6905372619628906e+01 3.1957267761230469e+01)(5.4848358154296875e+01 4.3943080902099609e+01 3.2080230712890625e+01)(5.6847145080566406e+01 4.5441242218017578e+01 3.2104591369628906e+01)(5.4848358154296875e+01 4.3943080902099609e+01 3.2080230712890625e+01)(5.0890602111816406e+01 5.1976791381835938e+01 3.2220340728759766e+01)(-6.2802196502685547e+01 2.9567167282104492e+01 3.1827997207641602e+01)(-6.4848297119140625e+01 3.1105142593383789e+01 3.1856658935546875e+01)(-5.8555576324462891e+01 3.6829879760742188e+01 3.1955953598022461e+01)(-5.8555576324462891e+01 3.6829879760742188e+01 3.1955953598022461e+01)(-6.4848297119140625e+01 3.1105142593383789e+01 3.1856658935546875e+01)(-6.0744342803955078e+01 3.8089572906494141e+01 3.1978223800659180e+01)(-5.8555576324462891e+01 3.6829879760742188e+01 3.1955953598022461e+01)(-6.0744342803955078e+01 3.8089572906494141e+01 3.1978223800659180e+01)(-5.4254199981689453e+01 4.2775085449218750e+01 3.2059734344482422e+01)(-5.4254199981689453e+01 4.2775085449218750e+01 3.2059734344482422e+01)(-6.0744342803955078e+01 3.8089572906494141e+01 3.1978223800659180e+01)(-5.6225246429443359e+01 4.4371177673339844e+01 3.2087585449218750e+01)(-5.4254199981689453e+01 4.2775085449218750e+01 3.2059734344482422e+01)(-5.6225246429443359e+01 4.4371177673339844e+01 3.2087585449218750e+01)(-5.0529163360595703e+01 5.0870971679687500e+01 3.2200725555419922e+01)(-5.4254199981689453e+01 4.2775085449218750e+01 3.2059734344482422e+01)(-5.0529163360595703e+01 5.0870971679687500e+01 3.2200725555419922e+01)(-4.9253570556640625e+01 4.8503280639648438e+01 3.2159698486328125e+01)(-6.4848297119140625e+01 3.1105142593383789e+01 3.1856658935546875e+01)(-6.2802196502685547e+01 2.9567167282104492e+01 3.1827997207641602e+01)(-6.8602912902832031e+01 2.2520935058593750e+01 3.1705715179443359e+01)(-6.8602912902832031e+01 2.2520935058593750e+01 3.1705715179443359e+01)(-6.2802196502685547e+01 2.9567167282104492e+01 3.1827997207641602e+01)(-6.5990493774414062e+01 2.2315155029296875e+01 3.1702421188354492e+01)(-6.8602912902832031e+01 2.2520935058593750e+01 3.1705715179443359e+01)(-6.5990493774414062e+01 2.2315155029296875e+01 3.1702421188354492e+01)(-6.8058219909667969e+01 1.5905929565429688e+01 3.1590723037719727e+01)(-6.8602912902832031e+01 2.2520935058593750e+01 3.1705715179443359e+01)(-6.8058219909667969e+01 1.5905929565429688e+01 3.1590723037719727e+01)(-7.0724967956542969e+01 1.5600020408630371e+01 3.1585502624511719e+01)(-7.0314460754394531e+01 -2.3921570777893066e+00 3.1318500518798828e+01)(-7.1186103820800781e+01 -2.5000000000000000e+00 3.1391643524169922e+01)(-7.1249252319335938e+01 1.0000000000000000e+00 3.1330547332763672e+01)(-7.1838790893554688e+01 -2.5299170017242432e+00 3.9068439483642578e+01)(-7.0029777526855469e+01 -2.4998390674591064e+00 3.7935150146484375e+01)(-7.0626098632812500e+01 8.1621389389038086e+00 3.9464302062988281e+01)(1.7465990781784058e+00 6.9945503234863281e+01 3.8103343963623047e+01)(9.5363101959228516e+00 6.9374992370605469e+01 3.7533405303955078e+01)(9.8968896865844727e+00 6.9685035705566406e+01 3.9007640838623047e+01)(9.8968896865844727e+00 6.9685035705566406e+01 3.9007640838623047e+01)(9.5363101959228516e+00 6.9374992370605469e+01 3.7533405303955078e+01)(1.7896020889282227e+01 6.7682655334472656e+01 3.8096500396728516e+01)(-7.0626098632812500e+01 8.1621389389038086e+00 3.9464302062988281e+01)(-7.0029777526855469e+01 -2.4998390674591064e+00 3.7935150146484375e+01)(-6.9915489196777344e+01 3.1768710613250732e+00 3.7786247253417969e+01)(-7.0626098632812500e+01 8.1621389389038086e+00 3.9464302062988281e+01)(-6.9915489196777344e+01 3.1768710613250732e+00 3.7786247253417969e+01)(-6.9176918029785156e+01 1.0586657524108887e+01 3.7892532348632812e+01)(-7.0626098632812500e+01 8.1621389389038086e+00 3.9464302062988281e+01)(-6.9176918029785156e+01 1.0586657524108887e+01 3.7892532348632812e+01)(-6.7804771423339844e+01 1.7395925521850586e+01 3.7987209320068359e+01)(-7.0626098632812500e+01 8.1621389389038086e+00 3.9464302062988281e+01)(-6.7804771423339844e+01 1.7395925521850586e+01 3.7987209320068359e+01)(-6.9017456054687500e+01 1.7138673782348633e+01 3.9540508270263672e+01)(-6.9017456054687500e+01 1.7138673782348633e+01 3.9540508270263672e+01)(-6.7804771423339844e+01 1.7395925521850586e+01 3.7987209320068359e+01)(-6.5357101440429688e+01 2.5357452392578125e+01 3.8134883880615234e+01)(-6.9017456054687500e+01 1.7138673782348633e+01 3.9540508270263672e+01)(-6.5357101440429688e+01 2.5357452392578125e+01 3.8134883880615234e+01)(-6.6527984619140625e+01 2.5439502716064453e+01 3.9599426269531250e+01)(-6.6527984619140625e+01 2.5439502716064453e+01 3.9599426269531250e+01)(-6.5357101440429688e+01 2.5357452392578125e+01 3.8134883880615234e+01)(-6.1866790771484375e+01 3.2897495269775391e+01 3.8284858703613281e+01)(-6.6527984619140625e+01 2.5439502716064453e+01 3.9599426269531250e+01)(-6.1866790771484375e+01 3.2897495269775391e+01 3.8284858703613281e+01)(-6.1243183135986328e+01 3.6452373504638672e+01 3.9668323516845703e+01)(-6.1243183135986328e+01 3.6452373504638672e+01 3.9668323516845703e+01)(-6.1866790771484375e+01 3.2897495269775391e+01 3.8284858703613281e+01)(-5.8387680053710938e+01 3.8766384124755859e+01 3.8364967346191406e+01)(-6.1243183135986328e+01 3.6452373504638672e+01 3.9668323516845703e+01)(-5.8387680053710938e+01 3.8766384124755859e+01 3.8364967346191406e+01)(-5.3575393676757812e+01 4.5295394897460938e+01 3.8437904357910156e+01)(-6.1243183135986328e+01 3.6452373504638672e+01 3.9668323516845703e+01)(-5.3575393676757812e+01 4.5295394897460938e+01 3.8437904357910156e+01)(-5.4468414306640625e+01 4.5975345611572266e+01 3.9722518920898438e+01)(-5.4468414306640625e+01 4.5975345611572266e+01 3.9722518920898438e+01)(-5.3575393676757812e+01 4.5295394897460938e+01 3.8437904357910156e+01)(-4.7807697296142578e+01 5.1336982727050781e+01 3.8766548156738281e+01)(-4.7807697296142578e+01 5.1336982727050781e+01 3.8766548156738281e+01)(-4.2489837646484375e+01 5.5735279083251953e+01 3.8386276245117188e+01)(-4.5068977355957031e+01 5.5279594421386719e+01 3.9781322479248047e+01)(-4.5068977355957031e+01 5.5279594421386719e+01 3.9781322479248047e+01)(-4.2489837646484375e+01 5.5735279083251953e+01 3.8386276245117188e+01)(-3.5478946685791016e+01 6.0477275848388672e+01 3.8328884124755859e+01)(-4.5068977355957031e+01 5.5279594421386719e+01 3.9781322479248047e+01)(-3.5478946685791016e+01 6.0477275848388672e+01 3.8328884124755859e+01)(-3.6201251983642578e+01 6.1355758666992188e+01 3.9754997253417969e+01)(-3.6201251983642578e+01 6.1355758666992188e+01 3.9754997253417969e+01)(-3.5478946685791016e+01 6.0477275848388672e+01 3.8328884124755859e+01)(-2.7787935256958008e+01 6.4252876281738281e+01 3.8199840545654297e+01)(-3.6201251983642578e+01 6.1355758666992188e+01 3.9754997253417969e+01)(-2.7787935256958008e+01 6.4252876281738281e+01 3.8199840545654297e+01)(-2.5004625320434570e+01 6.6659034729003906e+01 3.9747814178466797e+01)(-2.5004625320434570e+01 6.6659034729003906e+01 3.9747814178466797e+01)(-2.7787935256958008e+01 6.4252876281738281e+01 3.8199840545654297e+01)(-2.1291969299316406e+01 6.6728073120117188e+01 3.8310733795166016e+01)(-2.5004625320434570e+01 6.6659034729003906e+01 3.9747814178466797e+01)(-2.1291969299316406e+01 6.6728073120117188e+01 3.8310733795166016e+01)(-1.4246060371398926e+01 6.8615501403808594e+01 3.8241004943847656e+01)(-2.5004625320434570e+01 6.6659034729003906e+01 3.9747814178466797e+01)(-1.4246060371398926e+01 6.8615501403808594e+01 3.8241004943847656e+01)(-1.3861291885375977e+01 6.9779785156250000e+01 3.9746788024902344e+01)(-1.3861291885375977e+01 6.9779785156250000e+01 3.9746788024902344e+01)(-1.4246060371398926e+01 6.8615501403808594e+01 3.8241004943847656e+01)(-5.1677069664001465e+00 6.9783149719238281e+01 3.8114154815673828e+01)(-1.3861291885375977e+01 6.9779785156250000e+01 3.9746788024902344e+01)(-5.1677069664001465e+00 6.9783149719238281e+01 3.8114154815673828e+01)(-5.5916013717651367e+00 7.0833595275878906e+01 3.9744941711425781e+01)(-5.5916013717651367e+00 7.0833595275878906e+01 3.9744941711425781e+01)(-5.1677069664001465e+00 6.9783149719238281e+01 3.8114154815673828e+01)(1.7465990781784058e+00 6.9945503234863281e+01 3.8103343963623047e+01)(-5.5916013717651367e+00 7.0833595275878906e+01 3.9744941711425781e+01)(1.7465990781784058e+00 6.9945503234863281e+01 3.8103343963623047e+01)(1.4231414794921875e+00 7.1033248901367188e+01 3.9743480682373047e+01)(1.4231414794921875e+00 7.1033248901367188e+01 3.9743480682373047e+01)(1.7465990781784058e+00 6.9945503234863281e+01 3.8103343963623047e+01)(9.8968896865844727e+00 6.9685035705566406e+01 3.9007640838623047e+01)(9.8968896865844727e+00 6.9685035705566406e+01 3.9007640838623047e+01)(1.7896020889282227e+01 6.7682655334472656e+01 3.8096500396728516e+01)(1.8630023956298828e+01 6.8616409301757812e+01 3.9726425170898438e+01)(1.8630023956298828e+01 6.8616409301757812e+01 3.9726425170898438e+01)(1.7896020889282227e+01 6.7682655334472656e+01 3.8096500396728516e+01)(2.6475521087646484e+01 6.4749610900878906e+01 3.8069530487060547e+01)(1.8630023956298828e+01 6.8616409301757812e+01 3.9726425170898438e+01)(2.6475521087646484e+01 6.4749610900878906e+01 3.8069530487060547e+01)(2.6489307403564453e+01 6.5902420043945312e+01 3.9713699340820312e+01)(2.6489307403564453e+01 6.5902420043945312e+01 3.9713699340820312e+01)(2.6475521087646484e+01 6.4749610900878906e+01 3.8069530487060547e+01)(3.2706977844238281e+01 6.1832351684570312e+01 3.8045711517333984e+01)(2.6489307403564453e+01 6.5902420043945312e+01 3.9713699340820312e+01)(3.2706977844238281e+01 6.1832351684570312e+01 3.8045711517333984e+01)(3.2854965209960938e+01 6.2969467163085938e+01 3.9700237274169922e+01)(3.2854965209960938e+01 6.2969467163085938e+01 3.9700237274169922e+01)(3.2706977844238281e+01 6.1832351684570312e+01 3.8045711517333984e+01)(3.9851585388183594e+01 5.7553340911865234e+01 3.8004592895507812e+01)(3.2854965209960938e+01 6.2969467163085938e+01 3.9700237274169922e+01)(3.9851585388183594e+01 5.7553340911865234e+01 3.8004592895507812e+01)(4.0299446105957031e+01 5.8574878692626953e+01 3.9681667327880859e+01)(4.0299446105957031e+01 5.8574878692626953e+01 3.9681667327880859e+01)(3.9851585388183594e+01 5.7553340911865234e+01 3.8004592895507812e+01)(4.6415874481201172e+01 5.2343322753906250e+01 3.8021095275878906e+01)(4.0299446105957031e+01 5.8574878692626953e+01 3.9681667327880859e+01)(4.6415874481201172e+01 5.2343322753906250e+01 3.8021095275878906e+01)(4.6829441070556641e+01 5.3413341522216797e+01 3.9661666870117188e+01)(4.6829441070556641e+01 5.3413341522216797e+01 3.9661666870117188e+01)(4.6415874481201172e+01 5.2343322753906250e+01 3.8021095275878906e+01)(5.1710010528564453e+01 4.7194164276123047e+01 3.8498226165771484e+01)(5.5532764434814453e+01 4.2599376678466797e+01 3.8463577270507812e+01)(5.9272319793701172e+01 3.7182205200195312e+01 3.7971164703369141e+01)(5.8908714294433594e+01 3.9994075775146484e+01 3.9652614593505859e+01)(5.8908714294433594e+01 3.9994075775146484e+01 3.9652614593505859e+01)(5.9272319793701172e+01 3.7182205200195312e+01 3.7971164703369141e+01)(6.2689102172851562e+01 3.1082830429077148e+01 3.7945537567138672e+01)(5.8908714294433594e+01 3.9994075775146484e+01 3.9652614593505859e+01)(6.2689102172851562e+01 3.1082830429077148e+01 3.7945537567138672e+01)(6.3425354003906250e+01 3.2009429931640625e+01 3.9569892883300781e+01)(6.3425354003906250e+01 3.2009429931640625e+01 3.9569892883300781e+01)(6.2689102172851562e+01 3.1082830429077148e+01 3.7945537567138672e+01)(6.5372978210449219e+01 2.4935640335083008e+01 3.7886207580566406e+01)(6.3425354003906250e+01 3.2009429931640625e+01 3.9569892883300781e+01)(6.5372978210449219e+01 2.4935640335083008e+01 3.7886207580566406e+01)(6.7931999206542969e+01 2.1134220123291016e+01 3.9512214660644531e+01)(6.7931999206542969e+01 2.1134220123291016e+01 3.9512214660644531e+01)(6.5372978210449219e+01 2.4935640335083008e+01 3.7886207580566406e+01)(6.7701339721679688e+01 1.7738059997558594e+01 3.7842380523681641e+01)(6.7931999206542969e+01 2.1134220123291016e+01 3.9512214660644531e+01)(6.7701339721679688e+01 1.7738059997558594e+01 3.7842380523681641e+01)(6.9189155578613281e+01 1.0367452621459961e+01 3.7808177947998047e+01)(6.7931999206542969e+01 2.1134220123291016e+01 3.9512214660644531e+01)(6.9189155578613281e+01 1.0367452621459961e+01 3.7808177947998047e+01)(7.0524581909179688e+01 8.4071874618530273e+00 3.9414485931396484e+01)(7.0524581909179688e+01 8.4071874618530273e+00 3.9414485931396484e+01)(6.9189155578613281e+01 1.0367452621459961e+01 3.7808177947998047e+01)(6.9890045166015625e+01 3.3255734443664551e+00 3.7815639495849609e+01)(7.0524581909179688e+01 8.4071874618530273e+00 3.9414485931396484e+01)(6.9890045166015625e+01 3.3255734443664551e+00 3.7815639495849609e+01)(7.0012550354003906e+01 -2.5000853538513184e+00 3.8342987060546875e+01)(-5.4468414306640625e+01 4.5975345611572266e+01 3.9722518920898438e+01)(-4.7807697296142578e+01 5.1336982727050781e+01 3.8766548156738281e+01)(-4.5068977355957031e+01 5.5279594421386719e+01 3.9781322479248047e+01)(1.4231414794921875e+00 7.1033248901367188e+01 3.9743480682373047e+01)(9.8968896865844727e+00 6.9685035705566406e+01 3.9007640838623047e+01)(8.9097557067871094e+00 7.1589973449707031e+01 4.0137989044189453e+01)(8.9097557067871094e+00 7.1589973449707031e+01 4.0137989044189453e+01)(9.8968896865844727e+00 6.9685035705566406e+01 3.9007640838623047e+01)(1.8630023956298828e+01 6.8616409301757812e+01 3.9726425170898438e+01)(4.6829441070556641e+01 5.3413341522216797e+01 3.9661666870117188e+01)(5.1710010528564453e+01 4.7194164276123047e+01 3.8498226165771484e+01)(4.9779407501220703e+01 5.2505790710449219e+01 4.0067668914794922e+01)(4.9779407501220703e+01 5.2505790710449219e+01 4.0067668914794922e+01)(5.1710010528564453e+01 4.7194164276123047e+01 3.8498226165771484e+01)(5.5532764434814453e+01 4.2599376678466797e+01 3.8463577270507812e+01)(4.9779407501220703e+01 5.2505790710449219e+01 4.0067668914794922e+01)(5.5532764434814453e+01 4.2599376678466797e+01 3.8463577270507812e+01)(5.8908714294433594e+01 3.9994075775146484e+01 3.9652614593505859e+01)(7.2036521911621094e+01 7.1776037216186523e+00 3.9858795166015625e+01)(7.0524581909179688e+01 8.4071874618530273e+00 3.9414485931396484e+01)(7.0012550354003906e+01 -2.5000853538513184e+00 3.8342987060546875e+01)(7.2036521911621094e+01 7.1776037216186523e+00 3.9858795166015625e+01)(7.0012550354003906e+01 -2.5000853538513184e+00 3.8342987060546875e+01)(7.2368362426757812e+01 -2.5002729892730713e+00 3.9832832336425781e+01)(-7.1838790893554688e+01 -2.5299170017242432e+00 3.9068439483642578e+01)(-7.0626098632812500e+01 8.1621389389038086e+00 3.9464302062988281e+01)(-7.2026947021484375e+01 8.5248899459838867e+00 3.9864116668701172e+01)(-7.2026947021484375e+01 8.5248899459838867e+00 3.9864116668701172e+01)(-7.0626098632812500e+01 8.1621389389038086e+00 3.9464302062988281e+01)(-6.9017456054687500e+01 1.7138673782348633e+01 3.9540508270263672e+01)(-7.2026947021484375e+01 8.5248899459838867e+00 3.9864116668701172e+01)(-6.9017456054687500e+01 1.7138673782348633e+01 3.9540508270263672e+01)(-6.8939834594726562e+01 2.2947837829589844e+01 3.9929203033447266e+01)(-6.8939834594726562e+01 2.2947837829589844e+01 3.9929203033447266e+01)(-6.9017456054687500e+01 1.7138673782348633e+01 3.9540508270263672e+01)(-6.6527984619140625e+01 2.5439502716064453e+01 3.9599426269531250e+01)(-6.8939834594726562e+01 2.2947837829589844e+01 3.9929203033447266e+01)(-6.6527984619140625e+01 2.5439502716064453e+01 3.9599426269531250e+01)(-6.1243183135986328e+01 3.6452373504638672e+01 3.9668323516845703e+01)(-6.8939834594726562e+01 2.2947837829589844e+01 3.9929203033447266e+01)(-6.1243183135986328e+01 3.6452373504638672e+01 3.9668323516845703e+01)(-6.2380603790283203e+01 3.7080951690673828e+01 3.9989765167236328e+01)(-6.2380603790283203e+01 3.7080951690673828e+01 3.9989765167236328e+01)(-6.1243183135986328e+01 3.6452373504638672e+01 3.9668323516845703e+01)(-5.4468414306640625e+01 4.5975345611572266e+01 3.9722518920898438e+01)(-6.2380603790283203e+01 3.7080951690673828e+01 3.9989765167236328e+01)(-5.4468414306640625e+01 4.5975345611572266e+01 3.9722518920898438e+01)(-5.5309715270996094e+01 4.6951049804687500e+01 4.0032440185546875e+01)(-5.5309715270996094e+01 4.6951049804687500e+01 4.0032440185546875e+01)(-5.4468414306640625e+01 4.5975345611572266e+01 3.9722518920898438e+01)(-4.5068977355957031e+01 5.5279594421386719e+01 3.9781322479248047e+01)(-5.5309715270996094e+01 4.6951049804687500e+01 4.0032440185546875e+01)(-4.5068977355957031e+01 5.5279594421386719e+01 3.9781322479248047e+01)(-4.6576522827148438e+01 5.5664447784423828e+01 4.0070598602294922e+01)(-4.6576522827148438e+01 5.5664447784423828e+01 4.0070598602294922e+01)(-4.5068977355957031e+01 5.5279594421386719e+01 3.9781322479248047e+01)(-3.6201251983642578e+01 6.1355758666992188e+01 3.9754997253417969e+01)(-4.6576522827148438e+01 5.5664447784423828e+01 4.0070598602294922e+01)(-3.6201251983642578e+01 6.1355758666992188e+01 3.9754997253417969e+01)(-3.6668598175048828e+01 6.2631710052490234e+01 4.0100982666015625e+01)(-3.6668598175048828e+01 6.2631710052490234e+01 4.0100982666015625e+01)(-3.6201251983642578e+01 6.1355758666992188e+01 3.9754997253417969e+01)(-2.5004625320434570e+01 6.6659034729003906e+01 3.9747814178466797e+01)(-3.6668598175048828e+01 6.2631710052490234e+01 4.0100982666015625e+01)(-2.5004625320434570e+01 6.6659034729003906e+01 3.9747814178466797e+01)(-2.5489114761352539e+01 6.7962234497070312e+01 4.0124103546142578e+01)(-2.5489114761352539e+01 6.7962234497070312e+01 4.0124103546142578e+01)(-2.5004625320434570e+01 6.6659034729003906e+01 3.9747814178466797e+01)(-1.3861291885375977e+01 6.9779785156250000e+01 3.9746788024902344e+01)(-2.5489114761352539e+01 6.7962234497070312e+01 4.0124103546142578e+01)(-1.3861291885375977e+01 6.9779785156250000e+01 3.9746788024902344e+01)(-1.3891459465026855e+01 7.1215873718261719e+01 4.0138324737548828e+01)(-1.3891459465026855e+01 7.1215873718261719e+01 4.0138324737548828e+01)(-1.3861291885375977e+01 6.9779785156250000e+01 3.9746788024902344e+01)(-5.5916013717651367e+00 7.0833595275878906e+01 3.9744941711425781e+01)(-1.3891459465026855e+01 7.1215873718261719e+01 4.0138324737548828e+01)(-5.5916013717651367e+00 7.0833595275878906e+01 3.9744941711425781e+01)(-1.6000286340713501e+00 7.2546623229980469e+01 4.0144317626953125e+01)(-1.6000286340713501e+00 7.2546623229980469e+01 4.0144317626953125e+01)(-5.5916013717651367e+00 7.0833595275878906e+01 3.9744941711425781e+01)(1.4231414794921875e+00 7.1033248901367188e+01 3.9743480682373047e+01)(-1.6000286340713501e+00 7.2546623229980469e+01 4.0144317626953125e+01)(1.4231414794921875e+00 7.1033248901367188e+01 3.9743480682373047e+01)(8.9097557067871094e+00 7.1589973449707031e+01 4.0137989044189453e+01)(8.9097557067871094e+00 7.1589973449707031e+01 4.0137989044189453e+01)(1.8630023956298828e+01 6.8616409301757812e+01 3.9726425170898438e+01)(1.9237627029418945e+01 6.9944053649902344e+01 4.0132728576660156e+01)(1.9237627029418945e+01 6.9944053649902344e+01 4.0132728576660156e+01)(1.8630023956298828e+01 6.8616409301757812e+01 3.9726425170898438e+01)(2.6489307403564453e+01 6.5902420043945312e+01 3.9713699340820312e+01)(1.9237627029418945e+01 6.9944053649902344e+01 4.0132728576660156e+01)(2.6489307403564453e+01 6.5902420043945312e+01 3.9713699340820312e+01)(3.0805807113647461e+01 6.5690330505371094e+01 4.0114376068115234e+01)(3.0805807113647461e+01 6.5690330505371094e+01 4.0114376068115234e+01)(2.6489307403564453e+01 6.5902420043945312e+01 3.9713699340820312e+01)(3.2854965209960938e+01 6.2969467163085938e+01 3.9700237274169922e+01)(3.0805807113647461e+01 6.5690330505371094e+01 4.0114376068115234e+01)(3.2854965209960938e+01 6.2969467163085938e+01 3.9700237274169922e+01)(4.0299446105957031e+01 5.8574878692626953e+01 3.9681667327880859e+01)(3.0805807113647461e+01 6.5690330505371094e+01 4.0114376068115234e+01)(4.0299446105957031e+01 5.8574878692626953e+01 3.9681667327880859e+01)(4.1306034088134766e+01 5.9633544921875000e+01 4.0087703704833984e+01)(4.1306034088134766e+01 5.9633544921875000e+01 4.0087703704833984e+01)(4.0299446105957031e+01 5.8574878692626953e+01 3.9681667327880859e+01)(4.6829441070556641e+01 5.3413341522216797e+01 3.9661666870117188e+01)(4.1306034088134766e+01 5.9633544921875000e+01 4.0087703704833984e+01)(4.6829441070556641e+01 5.3413341522216797e+01 3.9661666870117188e+01)(4.9779407501220703e+01 5.2505790710449219e+01 4.0067668914794922e+01)(4.9779407501220703e+01 5.2505790710449219e+01 4.0067668914794922e+01)(5.8908714294433594e+01 3.9994075775146484e+01 3.9652614593505859e+01)(5.9751941680908203e+01 4.1191036224365234e+01 4.0007469177246094e+01)(5.9751941680908203e+01 4.1191036224365234e+01 4.0007469177246094e+01)(5.8908714294433594e+01 3.9994075775146484e+01 3.9652614593505859e+01)(6.3425354003906250e+01 3.2009429931640625e+01 3.9569892883300781e+01)(5.9751941680908203e+01 4.1191036224365234e+01 4.0007469177246094e+01)(6.3425354003906250e+01 3.2009429931640625e+01 3.9569892883300781e+01)(6.6529914855957031e+01 2.8980342864990234e+01 3.9954216003417969e+01)(6.6529914855957031e+01 2.8980342864990234e+01 3.9954216003417969e+01)(6.3425354003906250e+01 3.2009429931640625e+01 3.9569892883300781e+01)(6.7931999206542969e+01 2.1134220123291016e+01 3.9512214660644531e+01)(6.6529914855957031e+01 2.8980342864990234e+01 3.9954216003417969e+01)(6.7931999206542969e+01 2.1134220123291016e+01 3.9512214660644531e+01)(7.0115669250488281e+01 1.8351800918579102e+01 3.9907550811767578e+01)(7.0115669250488281e+01 1.8351800918579102e+01 3.9907550811767578e+01)(6.7931999206542969e+01 2.1134220123291016e+01 3.9512214660644531e+01)(7.0524581909179688e+01 8.4071874618530273e+00 3.9414485931396484e+01)(7.0115669250488281e+01 1.8351800918579102e+01 3.9907550811767578e+01)(7.0524581909179688e+01 8.4071874618530273e+00 3.9414485931396484e+01)(7.2036521911621094e+01 7.1776037216186523e+00 3.9858795166015625e+01)(6.6086265563964844e+01 2.3875911712646484e+01 3.1734079360961914e+01)(6.8660255432128906e+01 1.4927493095397949e+01 3.1573650360107422e+01)(6.7701339721679688e+01 1.7738059997558594e+01 3.7842380523681641e+01)(7.0245880126953125e+01 -2.5000000000000000e+00 3.1391643524169922e+01)(7.0012550354003906e+01 -2.5000853538513184e+00 3.8342987060546875e+01)(7.0001266479492188e+01 5.6550726890563965e+00 3.1412046432495117e+01)(7.0001266479492188e+01 5.6550726890563965e+00 3.1412046432495117e+01)(7.0012550354003906e+01 -2.5000853538513184e+00 3.8342987060546875e+01)(6.9890045166015625e+01 3.3255734443664551e+00 3.7815639495849609e+01)(7.0001266479492188e+01 5.6550726890563965e+00 3.1412046432495117e+01)(6.9890045166015625e+01 3.3255734443664551e+00 3.7815639495849609e+01)(6.9189155578613281e+01 1.0367452621459961e+01 3.7808177947998047e+01)(7.0001266479492188e+01 5.6550726890563965e+00 3.1412046432495117e+01)(6.9189155578613281e+01 1.0367452621459961e+01 3.7808177947998047e+01)(6.8660255432128906e+01 1.4927493095397949e+01 3.1573650360107422e+01)(6.8660255432128906e+01 1.4927493095397949e+01 3.1573650360107422e+01)(6.9189155578613281e+01 1.0367452621459961e+01 3.7808177947998047e+01)(6.7701339721679688e+01 1.7738059997558594e+01 3.7842380523681641e+01)(6.6086265563964844e+01 2.3875911712646484e+01 3.1734079360961914e+01)(6.7701339721679688e+01 1.7738059997558594e+01 3.7842380523681641e+01)(6.5372978210449219e+01 2.4935640335083008e+01 3.7886207580566406e+01)(6.6086265563964844e+01 2.3875911712646484e+01 3.1734079360961914e+01)(6.5372978210449219e+01 2.4935640335083008e+01 3.7886207580566406e+01)(6.2505580902099609e+01 3.1851604461669922e+01 3.1869060516357422e+01)(6.5372978210449219e+01 2.4935640335083008e+01 3.7886207580566406e+01)(6.2689102172851562e+01 3.1082830429077148e+01 3.7945537567138672e+01)(6.2505580902099609e+01 3.1851604461669922e+01 3.1869060516357422e+01)(6.2505580902099609e+01 3.1851604461669922e+01 3.1869060516357422e+01)(6.2689102172851562e+01 3.1082830429077148e+01 3.7945537567138672e+01)(5.9720523834228516e+01 3.6905372619628906e+01 3.1957267761230469e+01)(5.9720523834228516e+01 3.6905372619628906e+01 3.1957267761230469e+01)(6.2689102172851562e+01 3.1082830429077148e+01 3.7945537567138672e+01)(5.9272319793701172e+01 3.7182205200195312e+01 3.7971164703369141e+01)(5.9720523834228516e+01 3.6905372619628906e+01 3.1957267761230469e+01)(5.9272319793701172e+01 3.7182205200195312e+01 3.7971164703369141e+01)(5.4848358154296875e+01 4.3943080902099609e+01 3.2080230712890625e+01)(5.4848358154296875e+01 4.3943080902099609e+01 3.2080230712890625e+01)(5.9272319793701172e+01 3.7182205200195312e+01 3.7971164703369141e+01)(5.5532764434814453e+01 4.2599376678466797e+01 3.8463577270507812e+01)(5.4848358154296875e+01 4.3943080902099609e+01 3.2080230712890625e+01)(5.5532764434814453e+01 4.2599376678466797e+01 3.8463577270507812e+01)(4.9085723876953125e+01 5.0242134094238281e+01 3.2189994812011719e+01)(4.9085723876953125e+01 5.0242134094238281e+01 3.2189994812011719e+01)(5.5532764434814453e+01 4.2599376678466797e+01 3.8463577270507812e+01)(5.1710010528564453e+01 4.7194164276123047e+01 3.8498226165771484e+01)(5.1710010528564453e+01 4.7194164276123047e+01 3.8498226165771484e+01)(4.6415874481201172e+01 5.2343322753906250e+01 3.8021095275878906e+01)(4.9085723876953125e+01 5.0242134094238281e+01 3.2189994812011719e+01)(4.9085723876953125e+01 5.0242134094238281e+01 3.2189994812011719e+01)(4.6415874481201172e+01 5.2343322753906250e+01 3.8021095275878906e+01)(4.3789508819580078e+01 5.4950191497802734e+01 3.2272075653076172e+01)(4.3789508819580078e+01 5.4950191497802734e+01 3.2272075653076172e+01)(4.6415874481201172e+01 5.2343322753906250e+01 3.8021095275878906e+01)(3.9851585388183594e+01 5.7553340911865234e+01 3.8004592895507812e+01)(4.3789508819580078e+01 5.4950191497802734e+01 3.2272075653076172e+01)(3.9851585388183594e+01 5.7553340911865234e+01 3.8004592895507812e+01)(3.6975215911865234e+01 5.9840385437011719e+01 3.2355678558349609e+01)(3.6975215911865234e+01 5.9840385437011719e+01 3.2355678558349609e+01)(3.9851585388183594e+01 5.7553340911865234e+01 3.8004592895507812e+01)(3.2706977844238281e+01 6.1832351684570312e+01 3.8045711517333984e+01)(3.6975215911865234e+01 5.9840385437011719e+01 3.2355678558349609e+01)(3.2706977844238281e+01 6.1832351684570312e+01 3.8045711517333984e+01)(2.9300128936767578e+01 6.3877044677734375e+01 3.2427898406982422e+01)(2.9300128936767578e+01 6.3877044677734375e+01 3.2427898406982422e+01)(3.2706977844238281e+01 6.1832351684570312e+01 3.8045711517333984e+01)(2.6475521087646484e+01 6.4749610900878906e+01 3.8069530487060547e+01)(2.9300128936767578e+01 6.3877044677734375e+01 3.2427898406982422e+01)(2.6475521087646484e+01 6.4749610900878906e+01 3.8069530487060547e+01)(2.2705995559692383e+01 6.6488555908203125e+01 3.2473457336425781e+01)(2.2705995559692383e+01 6.6488555908203125e+01 3.2473457336425781e+01)(2.6475521087646484e+01 6.4749610900878906e+01 3.8069530487060547e+01)(1.7896020889282227e+01 6.7682655334472656e+01 3.8096500396728516e+01)(2.2705995559692383e+01 6.6488555908203125e+01 3.2473457336425781e+01)(1.7896020889282227e+01 6.7682655334472656e+01 3.8096500396728516e+01)(1.4887242317199707e+01 6.8685363769531250e+01 3.2512237548828125e+01)(9.5363101959228516e+00 6.9374992370605469e+01 3.7533405303955078e+01)(7.7005295753479004e+00 6.9788322448730469e+01 3.2526329040527344e+01)(1.7896020889282227e+01 6.7682655334472656e+01 3.8096500396728516e+01)(1.7896020889282227e+01 6.7682655334472656e+01 3.8096500396728516e+01)(7.7005295753479004e+00 6.9788322448730469e+01 3.2526329040527344e+01)(1.4887242317199707e+01 6.8685363769531250e+01 3.2512237548828125e+01)(7.7005295753479004e+00 6.9788322448730469e+01 3.2526329040527344e+01)(9.5363101959228516e+00 6.9374992370605469e+01 3.7533405303955078e+01)(1.7465990781784058e+00 6.9945503234863281e+01 3.8103343963623047e+01)(7.7005295753479004e+00 6.9788322448730469e+01 3.2526329040527344e+01)(1.7465990781784058e+00 6.9945503234863281e+01 3.8103343963623047e+01)(-2.7014207839965820e-01 7.0162178039550781e+01 3.2537765502929688e+01)(-2.7014207839965820e-01 7.0162178039550781e+01 3.2537765502929688e+01)(1.7465990781784058e+00 6.9945503234863281e+01 3.8103343963623047e+01)(-5.1677069664001465e+00 6.9783149719238281e+01 3.8114154815673828e+01)(-2.7014207839965820e-01 7.0162178039550781e+01 3.2537765502929688e+01)(-5.1677069664001465e+00 6.9783149719238281e+01 3.8114154815673828e+01)(-8.4094009399414062e+00 6.9638381958007812e+01 3.2525836944580078e+01)(-8.4094009399414062e+00 6.9638381958007812e+01 3.2525836944580078e+01)(-5.1677069664001465e+00 6.9783149719238281e+01 3.8114154815673828e+01)(-1.4246060371398926e+01 6.8615501403808594e+01 3.8241004943847656e+01)(-8.4094009399414062e+00 6.9638381958007812e+01 3.2525836944580078e+01)(-1.4246060371398926e+01 6.8615501403808594e+01 3.8241004943847656e+01)(-1.6295528411865234e+01 6.8065849304199219e+01 3.2501731872558594e+01)(-1.6295528411865234e+01 6.8065849304199219e+01 3.2501731872558594e+01)(-1.4246060371398926e+01 6.8615501403808594e+01 3.8241004943847656e+01)(-2.2957807540893555e+01 6.5975318908691406e+01 3.2465793609619141e+01)(-2.2957807540893555e+01 6.5975318908691406e+01 3.2465793609619141e+01)(-1.4246060371398926e+01 6.8615501403808594e+01 3.8241004943847656e+01)(-2.1291969299316406e+01 6.6728073120117188e+01 3.8310733795166016e+01)(-2.2957807540893555e+01 6.5975318908691406e+01 3.2465793609619141e+01)(-2.1291969299316406e+01 6.6728073120117188e+01 3.8310733795166016e+01)(-2.7787935256958008e+01 6.4252876281738281e+01 3.8199840545654297e+01)(-2.2957807540893555e+01 6.5975318908691406e+01 3.2465793609619141e+01)(-2.7787935256958008e+01 6.4252876281738281e+01 3.8199840545654297e+01)(-3.0527912139892578e+01 6.2693180084228516e+01 3.2404201507568359e+01)(-3.0527912139892578e+01 6.2693180084228516e+01 3.2404201507568359e+01)(-2.7787935256958008e+01 6.4252876281738281e+01 3.8199840545654297e+01)(-3.5478946685791016e+01 6.0477275848388672e+01 3.8328884124755859e+01)(-3.0527912139892578e+01 6.2693180084228516e+01 3.2404201507568359e+01)(-3.5478946685791016e+01 6.0477275848388672e+01 3.8328884124755859e+01)(-3.7675426483154297e+01 5.8357017517089844e+01 3.2331687927246094e+01)(-3.7675426483154297e+01 5.8357017517089844e+01 3.2331687927246094e+01)(-3.5478946685791016e+01 6.0477275848388672e+01 3.8328884124755859e+01)(-4.2489837646484375e+01 5.5735279083251953e+01 3.8386276245117188e+01)(-3.7675426483154297e+01 5.8357017517089844e+01 3.2331687927246094e+01)(-4.2489837646484375e+01 5.5735279083251953e+01 3.8386276245117188e+01)(-4.3454174041748047e+01 5.3952301025390625e+01 3.2254791259765625e+01)(-4.3454174041748047e+01 5.3952301025390625e+01 3.2254791259765625e+01)(-4.2489837646484375e+01 5.5735279083251953e+01 3.8386276245117188e+01)(-4.7807697296142578e+01 5.1336982727050781e+01 3.8766548156738281e+01)(-4.3454174041748047e+01 5.3952301025390625e+01 3.2254791259765625e+01)(-4.7807697296142578e+01 5.1336982727050781e+01 3.8766548156738281e+01)(-4.9253570556640625e+01 4.8503280639648438e+01 3.2159698486328125e+01)(-4.9253570556640625e+01 4.8503280639648438e+01 3.2159698486328125e+01)(-4.7807697296142578e+01 5.1336982727050781e+01 3.8766548156738281e+01)(-5.3575393676757812e+01 4.5295394897460938e+01 3.8437904357910156e+01)(-4.9253570556640625e+01 4.8503280639648438e+01 3.2159698486328125e+01)(-5.3575393676757812e+01 4.5295394897460938e+01 3.8437904357910156e+01)(-5.4254199981689453e+01 4.2775085449218750e+01 3.2059734344482422e+01)(-5.4254199981689453e+01 4.2775085449218750e+01 3.2059734344482422e+01)(-5.3575393676757812e+01 4.5295394897460938e+01 3.8437904357910156e+01)(-5.8555576324462891e+01 3.6829879760742188e+01 3.1955953598022461e+01)(-5.8555576324462891e+01 3.6829879760742188e+01 3.1955953598022461e+01)(-5.3575393676757812e+01 4.5295394897460938e+01 3.8437904357910156e+01)(-5.8387680053710938e+01 3.8766384124755859e+01 3.8364967346191406e+01)(-5.8387680053710938e+01 3.8766384124755859e+01 3.8364967346191406e+01)(-6.1866790771484375e+01 3.2897495269775391e+01 3.8284858703613281e+01)(-5.8555576324462891e+01 3.6829879760742188e+01 3.1955953598022461e+01)(-5.8555576324462891e+01 3.6829879760742188e+01 3.1955953598022461e+01)(-6.1866790771484375e+01 3.2897495269775391e+01 3.8284858703613281e+01)(-6.2802196502685547e+01 2.9567167282104492e+01 3.1827997207641602e+01)(-6.2802196502685547e+01 2.9567167282104492e+01 3.1827997207641602e+01)(-6.1866790771484375e+01 3.2897495269775391e+01 3.8284858703613281e+01)(-6.5357101440429688e+01 2.5357452392578125e+01 3.8134883880615234e+01)(-6.2802196502685547e+01 2.9567167282104492e+01 3.1827997207641602e+01)(-6.5357101440429688e+01 2.5357452392578125e+01 3.8134883880615234e+01)(-6.5990493774414062e+01 2.2315155029296875e+01 3.1702421188354492e+01)(-6.7804771423339844e+01 1.7395925521850586e+01 3.7987209320068359e+01)(-6.8058219909667969e+01 1.5905929565429688e+01 3.1590723037719727e+01)(-6.5990493774414062e+01 2.2315155029296875e+01 3.1702421188354492e+01)(-6.7804771423339844e+01 1.7395925521850586e+01 3.7987209320068359e+01)(-6.5990493774414062e+01 2.2315155029296875e+01 3.1702421188354492e+01)(-6.5357101440429688e+01 2.5357452392578125e+01 3.8134883880615234e+01)(-7.0029777526855469e+01 -2.4998390674591064e+00 3.7935150146484375e+01)(-7.0314460754394531e+01 -2.3921570777893066e+00 3.1318500518798828e+01)(-6.9915489196777344e+01 3.1768710613250732e+00 3.7786247253417969e+01)(-6.9915489196777344e+01 3.1768710613250732e+00 3.7786247253417969e+01)(-7.0314460754394531e+01 -2.3921570777893066e+00 3.1318500518798828e+01)(-6.9663841247558594e+01 8.3301429748535156e+00 3.1457155227661133e+01)(-6.9915489196777344e+01 3.1768710613250732e+00 3.7786247253417969e+01)(-6.9663841247558594e+01 8.3301429748535156e+00 3.1457155227661133e+01)(-6.9176918029785156e+01 1.0586657524108887e+01 3.7892532348632812e+01)(-6.9176918029785156e+01 1.0586657524108887e+01 3.7892532348632812e+01)(-6.9663841247558594e+01 8.3301429748535156e+00 3.1457155227661133e+01)(-6.7804771423339844e+01 1.7395925521850586e+01 3.7987209320068359e+01)(-6.7804771423339844e+01 1.7395925521850586e+01 3.7987209320068359e+01)(-6.9663841247558594e+01 8.3301429748535156e+00 3.1457155227661133e+01)(-6.8058219909667969e+01 1.5905929565429688e+01 3.1590723037719727e+01)(-7.0983612060546875e+01 -2.5000014305114746e+00 3.7441383361816406e+01)(-7.0029777526855469e+01 -2.4998390674591064e+00 3.7935150146484375e+01)(-7.1838790893554688e+01 -2.5299170017242432e+00 3.9068439483642578e+01)(-7.5074874877929688e+01 -2.5000000000000000e+00 3.0253491210937500e+02)(-8.2307022094726562e+01 -2.5001316070556641e+00 2.9767483520507812e+02)(-8.5200485229492188e+01 -2.5012114048004150e+00 2.9214700317382812e+02)(-7.5074874877929688e+01 -2.5000000000000000e+00 3.0253491210937500e+02)(-7.7583076477050781e+01 -2.5002338886260986e+00 3.0199475097656250e+02)(-8.2307022094726562e+01 -2.5001316070556641e+00 2.9767483520507812e+02)(-7.1186103820800781e+01 -2.5000000000000000e+00 3.1391643524169922e+01)(-7.0314460754394531e+01 -2.3921570777893066e+00 3.1318500518798828e+01)(-7.0983612060546875e+01 -2.5000014305114746e+00 3.7441383361816406e+01)(-7.0983612060546875e+01 -2.5000014305114746e+00 3.7441383361816406e+01)(-7.0314460754394531e+01 -2.3921570777893066e+00 3.1318500518798828e+01)(-7.0029777526855469e+01 -2.4998390674591064e+00 3.7935150146484375e+01)(-7.5074874877929688e+01 -2.5000000000000000e+00 3.0253491210937500e+02)(-7.1994873046875000e+01 -2.5001318454742432e+00 3.0441937255859375e+02)(-7.7583076477050781e+01 -2.5002338886260986e+00 3.0199475097656250e+02)(4.2987361907958984e+01 -2.5000233650207520e+00 3.3065371704101562e+02)(5.1097682952880859e+01 -2.5000000000000000e+00 3.3244100952148438e+02)(5.0407672882080078e+01 -2.4983353614807129e+00 3.3344213867187500e+02)(-6.7505050659179688e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-7.1994873046875000e+01 -2.5001318454742432e+00 3.0441937255859375e+02)(-7.5074874877929688e+01 -2.5000000000000000e+00 3.0253491210937500e+02)(4.2987361907958984e+01 -2.5000233650207520e+00 3.3065371704101562e+02)(5.0407672882080078e+01 -2.4983353614807129e+00 3.3344213867187500e+02)(3.8672969818115234e+01 -2.5000324249267578e+00 3.3045028686523438e+02)(4.2987361907958984e+01 -2.5000233650207520e+00 3.3065371704101562e+02)(3.8672969818115234e+01 -2.5000324249267578e+00 3.3045028686523438e+02)(3.5504730224609375e+01 -2.4982616901397705e+00 3.2827182006835938e+02)(-1.1269239425659180e+01 -2.5000000000000000e+00 3.0683801269531250e+02)(-1.4257654190063477e+01 -2.5065310001373291e+00 3.0505541992187500e+02)(-7.7848105430603027e+00 -2.4999995231628418e+00 3.0683609008789062e+02)(-1.1269239425659180e+01 -2.5000000000000000e+00 3.0683801269531250e+02)(-7.7848105430603027e+00 -2.4999995231628418e+00 3.0683609008789062e+02)(-3.1225695610046387e+00 -2.4998133182525635e+00 3.0963699340820312e+02)(-1.1269239425659180e+01 -2.5000000000000000e+00 3.0683801269531250e+02)(-1.8569194793701172e+01 -2.4999959468841553e+00 3.0529824829101562e+02)(-1.4257654190063477e+01 -2.5065310001373291e+00 3.0505541992187500e+02)(-1.4257654190063477e+01 -2.5065310001373291e+00 3.0505541992187500e+02)(-1.8569194793701172e+01 -2.4999959468841553e+00 3.0529824829101562e+02)(-2.0018301010131836e+01 -2.4703183174133301e+00 3.0425173950195312e+02)(-2.0018301010131836e+01 -2.4703183174133301e+00 3.0425173950195312e+02)(-1.8569194793701172e+01 -2.4999959468841553e+00 3.0529824829101562e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-1.8569194793701172e+01 -2.4999959468841553e+00 3.0529824829101562e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-6.7505050659179688e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-6.7505050659179688e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-6.7505798339843750e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-6.7505050659179688e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-6.7505798339843750e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-7.1994873046875000e+01 -2.5001318454742432e+00 3.0441937255859375e+02)(-7.7795837402343750e+01 -2.5000000000000000e+00 9.3759872436523438e+01)(-7.9418174743652344e+01 -2.4999046325683594e+00 9.6772201538085938e+01)(-7.5290679931640625e+01 -2.5000214576721191e+00 8.3715354919433594e+01)(-7.5290679931640625e+01 -2.5000214576721191e+00 8.3715354919433594e+01)(-7.9418174743652344e+01 -2.4999046325683594e+00 9.6772201538085938e+01)(-7.5562675476074219e+01 -2.4999985694885254e+00 8.0196693420410156e+01)(-7.5290679931640625e+01 -2.5000214576721191e+00 8.3715354919433594e+01)(-7.5562675476074219e+01 -2.4999985694885254e+00 8.0196693420410156e+01)(-7.4065490722656250e+01 -2.5000000000000000e+00 7.6954841613769531e+01)(-7.4473464965820312e+01 -2.5000488758087158e+00 3.8745258331298828e+01)(-7.1838790893554688e+01 -2.5299170017242432e+00 3.9068439483642578e+01)(-7.3496109008789062e+01 -2.4752793312072754e+00 3.9819854736328125e+01)(-7.4473464965820312e+01 -2.5000488758087158e+00 3.8745258331298828e+01)(-7.3496109008789062e+01 -2.4752793312072754e+00 3.9819854736328125e+01)(-7.3140686035156250e+01 -2.5000000000000000e+00 5.5645191192626953e+01)(3.5504730224609375e+01 -2.4982616901397705e+00 3.2827182006835938e+02)(3.8672969818115234e+01 -2.5000324249267578e+00 3.3045028686523438e+02)(3.1078912734985352e+01 -2.5000095367431641e+00 3.2762448120117188e+02)(3.5504730224609375e+01 -2.4982616901397705e+00 3.2827182006835938e+02)(3.1078912734985352e+01 -2.5000095367431641e+00 3.2762448120117188e+02)(3.1369495391845703e+01 -2.4999320507049561e+00 3.2663809204101562e+02)(-7.4065490722656250e+01 -2.5000000000000000e+00 7.6954841613769531e+01)(-7.5562675476074219e+01 -2.4999985694885254e+00 8.0196693420410156e+01)(-7.4637870788574219e+01 -2.5000000000000000e+00 7.2511901855468750e+01)(-7.4065490722656250e+01 -2.5000000000000000e+00 7.6954841613769531e+01)(-7.4637870788574219e+01 -2.5000000000000000e+00 7.2511901855468750e+01)(-7.3360824584960938e+01 -2.5000000000000000e+00 6.8403984069824219e+01)(-7.3360824584960938e+01 -2.5000000000000000e+00 6.8403984069824219e+01)(-7.4637870788574219e+01 -2.5000000000000000e+00 7.2511901855468750e+01)(-7.4249946594238281e+01 -2.5000000000000000e+00 6.4785545349121094e+01)(-7.3360824584960938e+01 -2.5000000000000000e+00 6.8403984069824219e+01)(-7.4249946594238281e+01 -2.5000000000000000e+00 6.4785545349121094e+01)(-7.3140686035156250e+01 -2.5000000000000000e+00 5.5645191192626953e+01)(-7.3140686035156250e+01 -2.5000000000000000e+00 5.5645191192626953e+01)(-7.4249946594238281e+01 -2.5000000000000000e+00 6.4785545349121094e+01)(-7.4158660888671875e+01 -2.5000000000000000e+00 5.6329032897949219e+01)(-7.3140686035156250e+01 -2.5000000000000000e+00 5.5645191192626953e+01)(-7.4158660888671875e+01 -2.5000000000000000e+00 5.6329032897949219e+01)(-7.4473464965820312e+01 -2.5000488758087158e+00 3.8745258331298828e+01)(-7.7795837402343750e+01 -2.5000000000000000e+00 9.3759872436523438e+01)(-7.9287330627441406e+01 -2.5000000000000000e+00 1.0241491699218750e+02)(-7.9418174743652344e+01 -2.4999046325683594e+00 9.6772201538085938e+01)(-7.9418174743652344e+01 -2.4999046325683594e+00 9.6772201538085938e+01)(-7.9287330627441406e+01 -2.5000000000000000e+00 1.0241491699218750e+02)(-8.1267753601074219e+01 -2.5000000000000000e+00 1.0960678100585938e+02)(-8.1267753601074219e+01 -2.5000000000000000e+00 1.0960678100585938e+02)(-7.9287330627441406e+01 -2.5000000000000000e+00 1.0241491699218750e+02)(-8.1069892883300781e+01 -2.5000000000000000e+00 1.1705780792236328e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.5969451904296875e+01 -2.5000000000000000e+00 1.7680575561523438e+02)(-8.4511795043945312e+01 -2.5000000000000000e+00 1.4733612060546875e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.4511795043945312e+01 -2.5000000000000000e+00 1.4733612060546875e+02)(-8.3180641174316406e+01 -2.5000000000000000e+00 1.4254553222656250e+02)(-8.3180641174316406e+01 -2.5000000000000000e+00 1.4254553222656250e+02)(-8.4511795043945312e+01 -2.5000000000000000e+00 1.4733612060546875e+02)(-8.3674453735351562e+01 -2.5000000000000000e+00 1.3507452392578125e+02)(-8.3180641174316406e+01 -2.5000000000000000e+00 1.4254553222656250e+02)(-8.3674453735351562e+01 -2.5000000000000000e+00 1.3507452392578125e+02)(-8.2429382324218750e+01 -2.5000000000000000e+00 1.3233235168457031e+02)(3.1369495391845703e+01 -2.4999320507049561e+00 3.2663809204101562e+02)(3.1078912734985352e+01 -2.5000095367431641e+00 3.2762448120117188e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(3.1078912734985352e+01 -2.5000095367431641e+00 3.2762448120117188e+02)(2.3686828613281250e+01 -2.4999971389770508e+00 3.2416107177734375e+02)(-8.2429382324218750e+01 -2.5000000000000000e+00 1.3233235168457031e+02)(-8.3674453735351562e+01 -2.5000000000000000e+00 1.3507452392578125e+02)(-8.1069892883300781e+01 -2.5000000000000000e+00 1.1705780792236328e+02)(-8.1069892883300781e+01 -2.5000000000000000e+00 1.1705780792236328e+02)(-8.3674453735351562e+01 -2.5000000000000000e+00 1.3507452392578125e+02)(-8.1752662658691406e+01 -2.5000000000000000e+00 1.1383222961425781e+02)(-8.1069892883300781e+01 -2.5000000000000000e+00 1.1705780792236328e+02)(-8.1752662658691406e+01 -2.5000000000000000e+00 1.1383222961425781e+02)(-8.1267753601074219e+01 -2.5000000000000000e+00 1.0960678100585938e+02)(-8.5200485229492188e+01 -2.5012114048004150e+00 2.9214700317382812e+02)(-8.6051635742187500e+01 -2.5000000000000000e+00 2.8706378173828125e+02)(-8.5031967163085938e+01 -2.5000000000000000e+00 2.8702209472656250e+02)(-8.5031967163085938e+01 -2.5000000000000000e+00 2.8702209472656250e+02)(-8.6051635742187500e+01 -2.5000000000000000e+00 2.8706378173828125e+02)(-8.6301361083984375e+01 -2.5000000000000000e+00 2.8036499023437500e+02)(-8.5031967163085938e+01 -2.5000000000000000e+00 2.8702209472656250e+02)(-8.6301361083984375e+01 -2.5000000000000000e+00 2.8036499023437500e+02)(-8.5862808227539062e+01 -2.5000000000000000e+00 2.5677603149414062e+02)(-8.5862808227539062e+01 -2.5000000000000000e+00 2.5677603149414062e+02)(-8.6301361083984375e+01 -2.5000000000000000e+00 2.8036499023437500e+02)(-8.6963958740234375e+01 -2.5000000000000000e+00 2.5077754211425781e+02)(-8.5862808227539062e+01 -2.5000000000000000e+00 2.5677603149414062e+02)(-8.6963958740234375e+01 -2.5000000000000000e+00 2.5077754211425781e+02)(-8.6015396118164062e+01 -2.5000000000000000e+00 2.2685188293457031e+02)(-8.6015396118164062e+01 -2.5000000000000000e+00 2.2685188293457031e+02)(-8.6963958740234375e+01 -2.5000000000000000e+00 2.5077754211425781e+02)(-8.6924682617187500e+01 -2.5000000000000000e+00 2.1450367736816406e+02)(-8.6015396118164062e+01 -2.5000000000000000e+00 2.2685188293457031e+02)(-8.6924682617187500e+01 -2.5000000000000000e+00 2.1450367736816406e+02)(-8.5591102600097656e+01 -2.5000000000000000e+00 1.9757728576660156e+02)(-8.5591102600097656e+01 -2.5000000000000000e+00 1.9757728576660156e+02)(-8.6924682617187500e+01 -2.5000000000000000e+00 2.1450367736816406e+02)(-8.6119613647460938e+01 -2.5000000000000000e+00 1.8090608215332031e+02)(-8.5591102600097656e+01 -2.5000000000000000e+00 1.9757728576660156e+02)(-8.6119613647460938e+01 -2.5000000000000000e+00 1.8090608215332031e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.6119613647460938e+01 -2.5000000000000000e+00 1.8090608215332031e+02)(-8.5969451904296875e+01 -2.5000000000000000e+00 1.7680575561523438e+02)(-3.1225695610046387e+00 -2.4998133182525635e+00 3.0963699340820312e+02)(-7.7848105430603027e+00 -2.4999995231628418e+00 3.0683609008789062e+02)(-1.7402676343917847e+00 -2.5000000000000000e+00 3.0920755004882812e+02)(-3.1225695610046387e+00 -2.4998133182525635e+00 3.0963699340820312e+02)(-1.7402676343917847e+00 -2.5000000000000000e+00 3.0920755004882812e+02)(6.4578142166137695e+00 -2.4999992847442627e+00 3.1450424194335938e+02)(6.4578142166137695e+00 -2.4999992847442627e+00 3.1450424194335938e+02)(-1.7402676343917847e+00 -2.5000000000000000e+00 3.0920755004882812e+02)(5.2837152481079102e+00 -2.5069487094879150e+00 3.1269570922851562e+02)(6.4578142166137695e+00 -2.4999992847442627e+00 3.1450424194335938e+02)(5.2837152481079102e+00 -2.5069487094879150e+00 3.1269570922851562e+02)(1.6303340911865234e+01 -2.5000000000000000e+00 3.2014132690429688e+02)(1.6303340911865234e+01 -2.5000000000000000e+00 3.2014132690429688e+02)(5.2837152481079102e+00 -2.5069487094879150e+00 3.1269570922851562e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(2.3686828613281250e+01 -2.4999971389770508e+00 3.2416107177734375e+02)(1.6303340911865234e+01 -2.5000000000000000e+00 3.2014132690429688e+02)(-2.5999998092651367e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-6.7505050659179688e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-6.6970329284667969e+01 1.1735364913940430e+01 3.0360876464843750e+02)(-6.5794715881347656e+01 2.3701805114746094e+01 3.0339993286132812e+02)(-5.0748104095458984e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-5.0748104095458984e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-2.5999998092651367e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-6.6970329284667969e+01 1.1735364913940430e+01 3.0360876464843750e+02)(-6.6970329284667969e+01 1.1735364913940430e+01 3.0360876464843750e+02)(-2.5999998092651367e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-6.7505050659179688e+01 -3.6450334937876416e-12 3.0381359863281250e+02)(-6.7505050659179688e+01 -3.6450334937876416e-12 3.0381359863281250e+02)(-2.5999998092651367e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-6.7505050659179688e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-5.0994850158691406e+01 5.2884292602539062e+01 3.0289050292968750e+02)(-5.0748104095458984e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-5.5644615173339844e+01 4.9060794830322266e+01 3.0295727539062500e+02)(-6.5794715881347656e+01 2.3701805114746094e+01 3.0339993286132812e+02)(-6.3972362518310547e+01 3.2722877502441406e+01 3.0324243164062500e+02)(-5.0748104095458984e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-5.0748104095458984e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-6.3972362518310547e+01 3.2722877502441406e+01 3.0324243164062500e+02)(-6.1648376464843750e+01 3.9955821990966797e+01 3.0311621093750000e+02)(-6.1648376464843750e+01 3.9955821990966797e+01 3.0311621093750000e+02)(-5.8590240478515625e+01 4.5418136596679688e+01 3.0302084350585938e+02)(-5.0748104095458984e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-5.0748104095458984e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-5.8590240478515625e+01 4.5418136596679688e+01 3.0302084350585938e+02)(-5.5644615173339844e+01 4.9060794830322266e+01 3.0295727539062500e+02)(4.3303531646728516e+01 2.9000000000000000e+01 3.2839129638671875e+02)(5.2009284973144531e+01 2.9230081558227539e+01 3.3037060546875000e+02)(5.1530208587646484e+01 2.9000000000000000e+01 3.3195709228515625e+02)(-2.5999998092651367e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-5.0748104095458984e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-2.5565837860107422e+01 2.9000000000000000e+01 2.6734344482421875e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.8735884094238281e+02)(8.6931594848632812e+01 2.9000000000000000e+01 2.0946026611328125e+02)(7.9569023132324219e+01 2.9000000000000000e+01 2.0776087951660156e+02)(2.6287042617797852e+01 2.9000000000000000e+01 3.1730429077148438e+02)(6.1867775917053223e+00 2.9000000000000000e+01 3.1256161499023438e+02)(1.8351549148559570e+01 2.9000000000000000e+01 3.0626434326171875e+02)(2.6287042617797852e+01 2.9000000000000000e+01 3.1730429077148438e+02)(3.4348983764648438e+01 2.9000000000000000e+01 3.2353277587890625e+02)(2.8502895355224609e+01 2.9000000000000000e+01 3.2476547241210938e+02)(7.9569023132324219e+01 2.9000000000000000e+01 2.0776087951660156e+02)(6.9419807434082031e+01 2.9000000000000000e+01 2.0687619018554688e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.8735884094238281e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.8735884094238281e+02)(6.9419807434082031e+01 2.9000000000000000e+01 2.0687619018554688e+02)(5.9259788513183594e+01 2.9000000000000000e+01 2.0762657165527344e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.8735884094238281e+02)(5.9259788513183594e+01 2.9000000000000000e+01 2.0762657165527344e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.9980982971191406e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.9980982971191406e+02)(5.9259788513183594e+01 2.9000000000000000e+01 2.0762657165527344e+02)(4.9350669860839844e+01 2.9000000000000000e+01 2.0999269104003906e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.9980982971191406e+02)(4.9350669860839844e+01 2.9000000000000000e+01 2.0999269104003906e+02)(4.2829933166503906e+01 2.9000961303710938e+01 2.1288621520996094e+02)(1.8351549148559570e+01 2.9000000000000000e+01 3.0626434326171875e+02)(6.1867775917053223e+00 2.9000000000000000e+01 3.1256161499023438e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(6.1867775917053223e+00 2.9000000000000000e+01 3.1256161499023438e+02)(5.3251028060913086e-02 2.9000000000000000e+01 3.0942440795898438e+02)(2.6287042617797852e+01 2.9000000000000000e+01 3.1730429077148438e+02)(2.8502895355224609e+01 2.9000000000000000e+01 3.2476547241210938e+02)(1.9877073287963867e+01 2.9000000000000000e+01 3.2034945678710938e+02)(2.6287042617797852e+01 2.9000000000000000e+01 3.1730429077148438e+02)(1.9877073287963867e+01 2.9000000000000000e+01 3.2034945678710938e+02)(6.1867775917053223e+00 2.9000000000000000e+01 3.1256161499023438e+02)(5.1530208587646484e+01 2.9000000000000000e+01 3.3195709228515625e+02)(4.3734119415283203e+01 2.8999982833862305e+01 3.3028967285156250e+02)(4.3303531646728516e+01 2.9000000000000000e+01 3.2839129638671875e+02)(4.3303531646728516e+01 2.9000000000000000e+01 3.2839129638671875e+02)(4.3734119415283203e+01 2.8999982833862305e+01 3.3028967285156250e+02)(3.4348983764648438e+01 2.9000000000000000e+01 3.2353277587890625e+02)(3.4348983764648438e+01 2.9000000000000000e+01 3.2353277587890625e+02)(4.3734119415283203e+01 2.8999982833862305e+01 3.3028967285156250e+02)(3.6160282135009766e+01 2.9000000000000000e+01 3.2793057250976562e+02)(3.4348983764648438e+01 2.9000000000000000e+01 3.2353277587890625e+02)(3.6160282135009766e+01 2.9000000000000000e+01 3.2793057250976562e+02)(2.8502895355224609e+01 2.9000000000000000e+01 3.2476547241210938e+02)(5.3251028060913086e-02 2.9000000000000000e+01 3.0942440795898438e+02)(-6.0428366661071777e+00 2.9000000000000000e+01 3.0686538696289062e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(-6.0428366661071777e+00 2.9000000000000000e+01 3.0686538696289062e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(6.6668148040771484e+00 2.9000000000000000e+01 2.8233645629882812e+02)(6.6668148040771484e+00 2.9000000000000000e+01 2.8233645629882812e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(5.5520553588867188e+00 2.9000000000000000e+01 2.7220989990234375e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.9980982971191406e+02)(4.2829933166503906e+01 2.9000961303710938e+01 2.1288621520996094e+02)(2.5036289215087891e+01 2.9000000000000000e+01 2.0682228088378906e+02)(2.5036289215087891e+01 2.9000000000000000e+01 2.0682228088378906e+02)(4.2829933166503906e+01 2.9000961303710938e+01 2.1288621520996094e+02)(3.1293149948120117e+01 2.9000000000000000e+01 2.1928831481933594e+02)(2.5036289215087891e+01 2.9000000000000000e+01 2.0682228088378906e+02)(3.1293149948120117e+01 2.9000000000000000e+01 2.1928831481933594e+02)(1.4084397315979004e+01 2.9000000000000000e+01 2.1600981140136719e+02)(1.4084397315979004e+01 2.9000000000000000e+01 2.1600981140136719e+02)(3.1293149948120117e+01 2.9000000000000000e+01 2.1928831481933594e+02)(2.3609909057617188e+01 2.9000000000000000e+01 2.2597839355468750e+02)(1.4084397315979004e+01 2.9000000000000000e+01 2.1600981140136719e+02)(2.3609909057617188e+01 2.9000000000000000e+01 2.2597839355468750e+02)(5.0127301216125488e+00 2.9000000000000000e+01 2.2705787658691406e+02)(5.0127301216125488e+00 2.9000000000000000e+01 2.2705787658691406e+02)(2.3609909057617188e+01 2.9000000000000000e+01 2.2597839355468750e+02)(1.7095907211303711e+01 2.9000000000000000e+01 2.3381144714355469e+02)(5.0127301216125488e+00 2.9000000000000000e+01 2.2705787658691406e+02)(1.7095907211303711e+01 2.9000000000000000e+01 2.3381144714355469e+02)(-1.8681120872497559e+00 2.9000000000000000e+01 2.3958818054199219e+02)(-1.8681120872497559e+00 2.9000000000000000e+01 2.3958818054199219e+02)(1.7095907211303711e+01 2.9000000000000000e+01 2.3381144714355469e+02)(1.1918945312500000e+01 2.9000000000000000e+01 2.4258573913574219e+02)(-1.8681120872497559e+00 2.9000000000000000e+01 2.3958818054199219e+02)(1.1918945312500000e+01 2.9000000000000000e+01 2.4258573913574219e+02)(-6.3225460052490234e+00 2.9000000000000000e+01 2.5317170715332031e+02)(-6.3225460052490234e+00 2.9000000000000000e+01 2.5317170715332031e+02)(1.1918945312500000e+01 2.9000000000000000e+01 2.4258573913574219e+02)(8.2123889923095703e+00 2.9000000000000000e+01 2.5207522583007812e+02)(-6.3225460052490234e+00 2.9000000000000000e+01 2.5317170715332031e+02)(8.2123889923095703e+00 2.9000000000000000e+01 2.5207522583007812e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(8.2123889923095703e+00 2.9000000000000000e+01 2.5207522583007812e+02)(6.0717110633850098e+00 2.9000000000000000e+01 2.6203549194335938e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(6.0717110633850098e+00 2.9000000000000000e+01 2.6203549194335938e+02)(5.5520553588867188e+00 2.9000000000000000e+01 2.7220989990234375e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(-6.0428366661071777e+00 2.9000000000000000e+01 3.0686538696289062e+02)(-1.2212654113769531e+01 2.9000000000000000e+01 3.0496829223632812e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(-1.2212654113769531e+01 2.9000000000000000e+01 3.0496829223632812e+02)(-1.5044355392456055e+01 2.9000000000000000e+01 3.0434255981445312e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(-1.5044355392456055e+01 2.9000000000000000e+01 3.0434255981445312e+02)(-2.1397720336914062e+01 2.9000001907348633e+01 3.0348937988281250e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(-2.1397720336914062e+01 2.9000001907348633e+01 3.0348937988281250e+02)(-2.5565837860107422e+01 2.9000000000000000e+01 2.6734344482421875e+02)(-2.5565837860107422e+01 2.9000000000000000e+01 2.6734344482421875e+02)(-2.1397720336914062e+01 2.9000001907348633e+01 3.0348937988281250e+02)(-2.5999998092651367e+01 2.9000000000000000e+01 3.0330740356445312e+02)(4.3734119415283203e+01 2.8999982833862305e+01 3.3028967285156250e+02)(5.1530208587646484e+01 2.9000000000000000e+01 3.3195709228515625e+02)(5.1097682952880859e+01 -2.5000000000000000e+00 3.3244100952148438e+02)(3.6160282135009766e+01 2.9000000000000000e+01 3.2793057250976562e+02)(3.5504730224609375e+01 -2.4982616901397705e+00 3.2827182006835938e+02)(2.8502895355224609e+01 2.9000000000000000e+01 3.2476547241210938e+02)(2.8502895355224609e+01 2.9000000000000000e+01 3.2476547241210938e+02)(3.5504730224609375e+01 -2.4982616901397705e+00 3.2827182006835938e+02)(2.8194690704345703e+01 1.0234074352410971e-06 3.2518072509765625e+02)(5.1097682952880859e+01 -2.5000000000000000e+00 3.3244100952148438e+02)(4.2987361907958984e+01 -2.5000233650207520e+00 3.3065371704101562e+02)(4.3734119415283203e+01 2.8999982833862305e+01 3.3028967285156250e+02)(4.3734119415283203e+01 2.8999982833862305e+01 3.3028967285156250e+02)(4.2987361907958984e+01 -2.5000233650207520e+00 3.3065371704101562e+02)(3.6160282135009766e+01 2.9000000000000000e+01 3.2793057250976562e+02)(3.6160282135009766e+01 2.9000000000000000e+01 3.2793057250976562e+02)(4.2987361907958984e+01 -2.5000233650207520e+00 3.3065371704101562e+02)(3.5504730224609375e+01 -2.4982616901397705e+00 3.2827182006835938e+02)(1.0270787239074707e+01 1.5663333260626522e-14 3.1543759155273438e+02)(6.1867775917053223e+00 2.9000000000000000e+01 3.1256161499023438e+02)(1.9877073287963867e+01 2.9000000000000000e+01 3.2034945678710938e+02)(2.8502895355224609e+01 2.9000000000000000e+01 3.2476547241210938e+02)(2.8194690704345703e+01 1.0234074352410971e-06 3.2518072509765625e+02)(2.2321741104125977e+01 5.1904675046898774e-07 3.2215484619140625e+02)(2.8502895355224609e+01 2.9000000000000000e+01 3.2476547241210938e+02)(2.2321741104125977e+01 5.1904675046898774e-07 3.2215484619140625e+02)(1.9877073287963867e+01 2.9000000000000000e+01 3.2034945678710938e+02)(1.9877073287963867e+01 2.9000000000000000e+01 3.2034945678710938e+02)(2.2321741104125977e+01 5.1904675046898774e-07 3.2215484619140625e+02)(1.9046516418457031e+01 2.3777523949775059e-07 3.2046737670898438e+02)(1.9877073287963867e+01 2.9000000000000000e+01 3.2034945678710938e+02)(1.9046516418457031e+01 2.3777523949775059e-07 3.2046737670898438e+02)(1.0270787239074707e+01 1.5663333260626522e-14 3.1543759155273438e+02)(6.1867775917053223e+00 2.9000000000000000e+01 3.1256161499023438e+02)(1.0270787239074707e+01 1.5663333260626522e-14 3.1543759155273438e+02)(3.9592180252075195e+00 2.1128602156750276e-07 3.1201168823242188e+02)(3.9592180252075195e+00 2.1128602156750276e-07 3.1201168823242188e+02)(1.6710700988769531e+00 2.8788397798962251e-07 3.1076968383789062e+02)(6.1867775917053223e+00 2.9000000000000000e+01 3.1256161499023438e+02)(6.1867775917053223e+00 2.9000000000000000e+01 3.1256161499023438e+02)(1.6710700988769531e+00 2.8788397798962251e-07 3.1076968383789062e+02)(5.3251028060913086e-02 2.9000000000000000e+01 3.0942440795898438e+02)(5.3251028060913086e-02 2.9000000000000000e+01 3.0942440795898438e+02)(1.6710700988769531e+00 2.8788397798962251e-07 3.1076968383789062e+02)(-4.9397554397583008e+00 3.6118555613029457e-07 3.0782299804687500e+02)(5.3251028060913086e-02 2.9000000000000000e+01 3.0942440795898438e+02)(-4.9397554397583008e+00 3.6118555613029457e-07 3.0782299804687500e+02)(-6.0428366661071777e+00 2.9000000000000000e+01 3.0686538696289062e+02)(-6.0428366661071777e+00 2.9000000000000000e+01 3.0686538696289062e+02)(-4.9397554397583008e+00 3.6118555613029457e-07 3.0782299804687500e+02)(-1.1205738067626953e+01 5.6091801070579095e-07 3.0575225830078125e+02)(-6.0428366661071777e+00 2.9000000000000000e+01 3.0686538696289062e+02)(-1.1205738067626953e+01 5.6091801070579095e-07 3.0575225830078125e+02)(-1.2212654113769531e+01 2.9000000000000000e+01 3.0496829223632812e+02)(-1.2212654113769531e+01 2.9000000000000000e+01 3.0496829223632812e+02)(-1.1205738067626953e+01 5.6091801070579095e-07 3.0575225830078125e+02)(-1.5044355392456055e+01 2.9000000000000000e+01 3.0434255981445312e+02)(-1.5044355392456055e+01 2.9000000000000000e+01 3.0434255981445312e+02)(-1.1205738067626953e+01 5.6091801070579095e-07 3.0575225830078125e+02)(-1.7409791946411133e+01 6.3852957055132720e-07 3.0444766235351562e+02)(-1.5044355392456055e+01 2.9000000000000000e+01 3.0434255981445312e+02)(-1.7409791946411133e+01 6.3852957055132720e-07 3.0444766235351562e+02)(-2.1397720336914062e+01 2.9000001907348633e+01 3.0348937988281250e+02)(-2.1397720336914062e+01 2.9000001907348633e+01 3.0348937988281250e+02)(-1.7409791946411133e+01 6.3852957055132720e-07 3.0444766235351562e+02)(-2.0018301010131836e+01 -2.4703183174133301e+00 3.0425173950195312e+02)(-2.1397720336914062e+01 2.9000001907348633e+01 3.0348937988281250e+02)(-2.0018301010131836e+01 -2.4703183174133301e+00 3.0425173950195312e+02)(-2.3779315948486328e+01 6.0590042494368390e-07 3.0385440063476562e+02)(-2.1397720336914062e+01 2.9000001907348633e+01 3.0348937988281250e+02)(-2.3779315948486328e+01 6.0590042494368390e-07 3.0385440063476562e+02)(-2.5999998092651367e+01 2.9000000000000000e+01 3.0330740356445312e+02)(6.3860649108886719e+01 -1.1885905456542969e+02 1.1990515136718750e+02)(6.4898002624511719e+01 -1.1942658233642578e+02 1.1845708465576172e+02)(6.8554428100585938e+01 -1.1832125091552734e+02 1.2923558044433594e+02)(6.3860649108886719e+01 -1.1885905456542969e+02 1.1990515136718750e+02)(6.8554428100585938e+01 -1.1832125091552734e+02 1.2923558044433594e+02)(6.6413803100585938e+01 -1.1840558624267578e+02 1.2799971008300781e+02)(6.3858547210693359e+01 -1.1349160766601562e+02 1.1989769744873047e+02)(6.6414016723632812e+01 -1.1394900512695312e+02 1.2800048828125000e+02)(6.8554420471191406e+01 -1.1402875518798828e+02 1.2923558044433594e+02)(6.3858547210693359e+01 -1.1349160766601562e+02 1.1989769744873047e+02)(6.8554420471191406e+01 -1.1402875518798828e+02 1.2923558044433594e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.8554428100585938e+01 -1.1832125091552734e+02 1.2923558044433594e+02)(6.5804054260253906e+01 -1.1624224853515625e+02 1.2015671539306641e+02)(6.8680130004882812e+01 -1.1617500305175781e+02 1.2919950866699219e+02)(6.8680130004882812e+01 -1.1617500305175781e+02 1.2919950866699219e+02)(6.5804054260253906e+01 -1.1624224853515625e+02 1.2015671539306641e+02)(6.8554420471191406e+01 -1.1402875518798828e+02 1.2923558044433594e+02)(6.8554420471191406e+01 -1.1402875518798828e+02 1.2923558044433594e+02)(6.5804054260253906e+01 -1.1624224853515625e+02 1.2015671539306641e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.6328720092773438e+01 -1.1613303375244141e+02 1.2985124206542969e+02)(6.6413803100585938e+01 -1.1840558624267578e+02 1.2799971008300781e+02)(6.8554428100585938e+01 -1.1832125091552734e+02 1.2923558044433594e+02)(6.8554420471191406e+01 -1.1402875518798828e+02 1.2923558044433594e+02)(6.6414016723632812e+01 -1.1394900512695312e+02 1.2800048828125000e+02)(6.6328720092773438e+01 -1.1613303375244141e+02 1.2985124206542969e+02)(6.6328720092773438e+01 -1.1613303375244141e+02 1.2985124206542969e+02)(6.8554428100585938e+01 -1.1832125091552734e+02 1.2923558044433594e+02)(6.8680130004882812e+01 -1.1617500305175781e+02 1.2919950866699219e+02)(6.6328720092773438e+01 -1.1613303375244141e+02 1.2985124206542969e+02)(6.8680130004882812e+01 -1.1617500305175781e+02 1.2919950866699219e+02)(6.8554420471191406e+01 -1.1402875518798828e+02 1.2923558044433594e+02)(6.4795684814453125e+01 -1.1428275299072266e+02 1.2900682067871094e+02)(6.6328720092773438e+01 -1.1613303375244141e+02 1.2985124206542969e+02)(6.6414016723632812e+01 -1.1394900512695312e+02 1.2800048828125000e+02)(6.4795257568359375e+01 -1.1806726074218750e+02 1.2900761413574219e+02)(6.6328720092773438e+01 -1.1613303375244141e+02 1.2985124206542969e+02)(6.4795684814453125e+01 -1.1428275299072266e+02 1.2900682067871094e+02)(6.6413803100585938e+01 -1.1840558624267578e+02 1.2799971008300781e+02)(6.6328720092773438e+01 -1.1613303375244141e+02 1.2985124206542969e+02)(6.4795257568359375e+01 -1.1806726074218750e+02 1.2900761413574219e+02)(6.6414016723632812e+01 -1.1394900512695312e+02 1.2800048828125000e+02)(6.3858547210693359e+01 -1.1349160766601562e+02 1.1989769744873047e+02)(6.3860649108886719e+01 -1.1885905456542969e+02 1.1990515136718750e+02)(6.6414016723632812e+01 -1.1394900512695312e+02 1.2800048828125000e+02)(6.3860649108886719e+01 -1.1885905456542969e+02 1.1990515136718750e+02)(6.6413803100585938e+01 -1.1840558624267578e+02 1.2799971008300781e+02)(6.3860649108886719e+01 -1.1885905456542969e+02 1.1990515136718750e+02)(6.3858547210693359e+01 -1.1349160766601562e+02 1.1989769744873047e+02)(6.2913223266601562e+01 -1.1986005401611328e+02 1.1931587982177734e+02)(6.2913223266601562e+01 -1.1986005401611328e+02 1.1931587982177734e+02)(6.3858547210693359e+01 -1.1349160766601562e+02 1.1989769744873047e+02)(6.1936195373535156e+01 -1.1071501922607422e+02 1.1833234405517578e+02)(6.4267875671386719e+01 -1.2017520141601562e+02 1.2343561553955078e+02)(6.6311393737792969e+01 -1.2017984771728516e+02 1.2284967041015625e+02)(6.2913223266601562e+01 -1.1986005401611328e+02 1.1931587982177734e+02)(6.2913223266601562e+01 -1.1986005401611328e+02 1.1931587982177734e+02)(6.6311393737792969e+01 -1.2017984771728516e+02 1.2284967041015625e+02)(6.4898002624511719e+01 -1.1942658233642578e+02 1.1845708465576172e+02)(4.4206577301025391e+01 -1.4085783386230469e+02 1.3648120117187500e+02)(4.3889602661132812e+01 -1.4039706420898438e+02 1.1900643920898438e+02)(5.4927982330322266e+01 -1.4057380676269531e+02 1.2210204315185547e+02)(5.9799102783203125e+01 -1.4085339355468750e+02 1.3200767517089844e+02)(4.4206577301025391e+01 -1.4085783386230469e+02 1.3648120117187500e+02)(5.4927982330322266e+01 -1.4057380676269531e+02 1.2210204315185547e+02)(5.9799102783203125e+01 -1.4085339355468750e+02 1.3200767517089844e+02)(5.4927982330322266e+01 -1.4057380676269531e+02 1.2210204315185547e+02)(5.7884971618652344e+01 -1.3983189392089844e+02 1.2058299255371094e+02)(6.1517665863037109e+01 -1.3304940795898438e+02 1.2138414001464844e+02)(6.3646057128906250e+01 -1.3740272521972656e+02 1.3090454101562500e+02)(5.9584087371826172e+01 -1.3744465637207031e+02 1.1915852355957031e+02)(5.9584087371826172e+01 -1.3744465637207031e+02 1.1915852355957031e+02)(6.3646057128906250e+01 -1.3740272521972656e+02 1.3090454101562500e+02)(5.7884971618652344e+01 -1.3983189392089844e+02 1.2058299255371094e+02)(6.3646057128906250e+01 -1.3740272521972656e+02 1.3090454101562500e+02)(5.9799102783203125e+01 -1.4085339355468750e+02 1.3200767517089844e+02)(5.7884971618652344e+01 -1.3983189392089844e+02 1.2058299255371094e+02)(4.9626064300537109e+01 -1.3958567810058594e+02 1.1514924621582031e+02)(5.2576507568359375e+01 -1.3644625854492188e+02 1.1330770874023438e+02)(5.6937824249267578e+01 -1.3743908691406250e+02 1.1579282379150391e+02)(4.9626064300537109e+01 -1.3958567810058594e+02 1.1514924621582031e+02)(5.6937824249267578e+01 -1.3743908691406250e+02 1.1579282379150391e+02)(5.7884971618652344e+01 -1.3983189392089844e+02 1.2058299255371094e+02)(5.7884971618652344e+01 -1.3983189392089844e+02 1.2058299255371094e+02)(5.6937824249267578e+01 -1.3743908691406250e+02 1.1579282379150391e+02)(5.9584087371826172e+01 -1.3744465637207031e+02 1.1915852355957031e+02)(4.3889602661132812e+01 -1.4039706420898438e+02 1.1900643920898438e+02)(4.9626064300537109e+01 -1.3958567810058594e+02 1.1514924621582031e+02)(5.4927982330322266e+01 -1.4057380676269531e+02 1.2210204315185547e+02)(5.4927982330322266e+01 -1.4057380676269531e+02 1.2210204315185547e+02)(4.9626064300537109e+01 -1.3958567810058594e+02 1.1514924621582031e+02)(5.7884971618652344e+01 -1.3983189392089844e+02 1.2058299255371094e+02)(4.9626064300537109e+01 -1.3958567810058594e+02 1.1514924621582031e+02)(4.7577301025390625e+01 -1.3684289550781250e+02 1.1336916351318359e+02)(5.2576507568359375e+01 -1.3644625854492188e+02 1.1330770874023438e+02)(4.7577301025390625e+01 -1.3684289550781250e+02 1.1336916351318359e+02)(4.3150135040283203e+01 -1.3677716064453125e+02 1.1483470916748047e+02)(4.7633491516113281e+01 -1.2868620300292969e+02 1.1281695556640625e+02)(4.3150135040283203e+01 -1.3677716064453125e+02 1.1483470916748047e+02)(4.7577301025390625e+01 -1.3684289550781250e+02 1.1336916351318359e+02)(4.9626064300537109e+01 -1.3958567810058594e+02 1.1514924621582031e+02)(4.9626064300537109e+01 -1.3958567810058594e+02 1.1514924621582031e+02)(4.3889602661132812e+01 -1.4039706420898438e+02 1.1900643920898438e+02)(3.8702999114990234e+01 -1.3813143920898438e+02 1.1931518554687500e+02)(4.9626064300537109e+01 -1.3958567810058594e+02 1.1514924621582031e+02)(3.8702999114990234e+01 -1.3813143920898438e+02 1.1931518554687500e+02)(4.3150135040283203e+01 -1.3677716064453125e+02 1.1483470916748047e+02)(3.9797336578369141e+01 -1.3999185180664062e+02 1.2603852081298828e+02)(3.7034839630126953e+01 -1.3744947814941406e+02 1.2567663574218750e+02)(3.8702999114990234e+01 -1.3813143920898438e+02 1.1931518554687500e+02)(3.9797336578369141e+01 -1.3999185180664062e+02 1.2603852081298828e+02)(3.8702999114990234e+01 -1.3813143920898438e+02 1.1931518554687500e+02)(4.3889602661132812e+01 -1.4039706420898438e+02 1.1900643920898438e+02)(4.4206577301025391e+01 -1.4085783386230469e+02 1.3648120117187500e+02)(3.9797336578369141e+01 -1.3999185180664062e+02 1.2603852081298828e+02)(4.3889602661132812e+01 -1.4039706420898438e+02 1.1900643920898438e+02)(3.9797336578369141e+01 -1.3999185180664062e+02 1.2603852081298828e+02)(4.4206577301025391e+01 -1.4085783386230469e+02 1.3648120117187500e+02)(3.9981605529785156e+01 -1.3784030151367188e+02 1.3769630432128906e+02)(3.9797336578369141e+01 -1.3999185180664062e+02 1.2603852081298828e+02)(3.9981605529785156e+01 -1.3784030151367188e+02 1.3769630432128906e+02)(3.7034839630126953e+01 -1.3744947814941406e+02 1.2567663574218750e+02)(3.6069175720214844e+01 -1.2807290649414062e+02 1.3139094543457031e+02)(3.6112319946289062e+01 -1.3141328430175781e+02 1.2780283355712891e+02)(3.8925075531005859e+01 -1.3214210510253906e+02 1.3799636840820312e+02)(3.6069175720214844e+01 -1.2807290649414062e+02 1.3139094543457031e+02)(3.8925075531005859e+01 -1.3214210510253906e+02 1.3799636840820312e+02)(3.7991928100585938e+01 -1.2837886047363281e+02 1.3826022338867188e+02)(3.8925075531005859e+01 -1.3214210510253906e+02 1.3799636840820312e+02)(3.6112319946289062e+01 -1.3141328430175781e+02 1.2780283355712891e+02)(3.9981605529785156e+01 -1.3784030151367188e+02 1.3769630432128906e+02)(6.3214958190917969e+01 -1.2950375366210938e+02 1.3103240966796875e+02)(6.2581985473632812e+01 -1.2806480407714844e+02 1.2392680358886719e+02)(6.0975013732910156e+01 -1.2978709411621094e+02 1.2429496765136719e+02)(4.5390407562255859e+01 -1.3885787963867188e+02 1.3614167785644531e+02)(3.9981605529785156e+01 -1.3784030151367188e+02 1.3769630432128906e+02)(4.4206577301025391e+01 -1.4085783386230469e+02 1.3648120117187500e+02)(6.1850379943847656e+01 -1.3657197570800781e+02 1.3141964721679688e+02)(6.3646057128906250e+01 -1.3740272521972656e+02 1.3090454101562500e+02)(6.4609588623046875e+01 -1.3199496459960938e+02 1.3062731933593750e+02)(6.4609588623046875e+01 -1.3199496459960938e+02 1.3062731933593750e+02)(6.5530525207519531e+01 -1.2842924499511719e+02 1.3036323547363281e+02)(6.3214958190917969e+01 -1.2950375366210938e+02 1.3103240966796875e+02)(5.9799102783203125e+01 -1.4085339355468750e+02 1.3200767517089844e+02)(6.1850379943847656e+01 -1.3657197570800781e+02 1.3141964721679688e+02)(5.9552360534667969e+01 -1.3864007568359375e+02 1.3207849121093750e+02)(6.1850379943847656e+01 -1.3657197570800781e+02 1.3141964721679688e+02)(5.9799102783203125e+01 -1.4085339355468750e+02 1.3200767517089844e+02)(6.3646057128906250e+01 -1.3740272521972656e+02 1.3090454101562500e+02)(4.0627399444580078e+01 -1.3081698608398438e+02 1.3750793457031250e+02)(3.8925075531005859e+01 -1.3214210510253906e+02 1.3799636840820312e+02)(4.1415790557861328e+01 -1.3528201293945312e+02 1.3728198242187500e+02)(4.1415790557861328e+01 -1.3528201293945312e+02 1.3728198242187500e+02)(3.8925075531005859e+01 -1.3214210510253906e+02 1.3799636840820312e+02)(3.9981605529785156e+01 -1.3784030151367188e+02 1.3769630432128906e+02)(4.1415790557861328e+01 -1.3528201293945312e+02 1.3728198242187500e+02)(3.9981605529785156e+01 -1.3784030151367188e+02 1.3769630432128906e+02)(4.5390407562255859e+01 -1.3885787963867188e+02 1.3614167785644531e+02)(6.4609588623046875e+01 -1.3199496459960938e+02 1.3062731933593750e+02)(6.3214958190917969e+01 -1.2950375366210938e+02 1.3103240966796875e+02)(6.1850379943847656e+01 -1.3657197570800781e+02 1.3141964721679688e+02)(3.8925075531005859e+01 -1.3214210510253906e+02 1.3799636840820312e+02)(4.0627399444580078e+01 -1.3081698608398438e+02 1.3750793457031250e+02)(3.7991928100585938e+01 -1.2837886047363281e+02 1.3826022338867188e+02)(4.5390407562255859e+01 -1.3885787963867188e+02 1.3614167785644531e+02)(4.4206577301025391e+01 -1.4085783386230469e+02 1.3648120117187500e+02)(5.9799102783203125e+01 -1.4085339355468750e+02 1.3200767517089844e+02)(4.5390407562255859e+01 -1.3885787963867188e+02 1.3614167785644531e+02)(5.9799102783203125e+01 -1.4085339355468750e+02 1.3200767517089844e+02)(5.9552360534667969e+01 -1.3864007568359375e+02 1.3207849121093750e+02)(4.1415790557861328e+01 -1.3528201293945312e+02 1.3728198242187500e+02)(3.8544727325439453e+01 -1.3517140197753906e+02 1.2616415405273438e+02)(4.0627399444580078e+01 -1.3081698608398438e+02 1.3750793457031250e+02)(4.0627399444580078e+01 -1.3081698608398438e+02 1.3750793457031250e+02)(3.8544727325439453e+01 -1.3517140197753906e+02 1.2616415405273438e+02)(3.8471076965332031e+01 -1.2920127868652344e+02 1.3084307861328125e+02)(3.8544727325439453e+01 -1.3517140197753906e+02 1.2616415405273438e+02)(3.7281497955322266e+01 -1.2812040710449219e+02 1.2697898101806641e+02)(3.8471076965332031e+01 -1.2920127868652344e+02 1.3084307861328125e+02)(3.4444679260253906e+01 -1.1992758941650391e+02 1.2774243927001953e+02)(3.5379188537597656e+01 -1.2018498992919922e+02 1.3172972106933594e+02)(3.7281497955322266e+01 -1.2812040710449219e+02 1.2697898101806641e+02)(3.8471076965332031e+01 -1.2920127868652344e+02 1.3084307861328125e+02)(3.7281497955322266e+01 -1.2812040710449219e+02 1.2697898101806641e+02)(3.5379188537597656e+01 -1.2018498992919922e+02 1.3172972106933594e+02)(3.7281497955322266e+01 -1.2812040710449219e+02 1.2697898101806641e+02)(3.3723548889160156e+01 -1.1852328491210938e+02 1.2319124603271484e+02)(3.4444679260253906e+01 -1.1992758941650391e+02 1.2774243927001953e+02)(3.6667331695556641e+01 -1.2599317932128906e+02 1.2137870025634766e+02)(3.3723548889160156e+01 -1.1852328491210938e+02 1.2319124603271484e+02)(3.7281497955322266e+01 -1.2812040710449219e+02 1.2697898101806641e+02)(3.7281497955322266e+01 -1.2812040710449219e+02 1.2697898101806641e+02)(3.8544727325439453e+01 -1.3517140197753906e+02 1.2616415405273438e+02)(3.6667331695556641e+01 -1.2599317932128906e+02 1.2137870025634766e+02)(3.6667331695556641e+01 -1.2599317932128906e+02 1.2137870025634766e+02)(3.8544727325439453e+01 -1.3517140197753906e+02 1.2616415405273438e+02)(3.9796840667724609e+01 -1.3498362731933594e+02 1.2009096527099609e+02)(3.6667331695556641e+01 -1.2599317932128906e+02 1.2137870025634766e+02)(3.9796840667724609e+01 -1.3498362731933594e+02 1.2009096527099609e+02)(4.1669815063476562e+01 -1.3163694763183594e+02 1.1735155487060547e+02)(4.1669815063476562e+01 -1.3163694763183594e+02 1.1735155487060547e+02)(3.5428997039794922e+01 -1.1898094177246094e+02 1.1829611206054688e+02)(3.6667331695556641e+01 -1.2599317932128906e+02 1.2137870025634766e+02)(4.3198333740234375e+01 -1.2512934112548828e+02 1.1596365356445312e+02)(4.1669815063476562e+01 -1.3163694763183594e+02 1.1735155487060547e+02)(5.0674102783203125e+01 -1.3136836242675781e+02 1.1462841796875000e+02)(5.4472476959228516e+01 -1.2491482543945312e+02 1.1317407226562500e+02)(5.3261562347412109e+01 -1.3769749450683594e+02 1.1633071136474609e+02)(5.8160278320312500e+01 -1.3566802978515625e+02 1.1963082122802734e+02)(5.4472476959228516e+01 -1.2491482543945312e+02 1.1317407226562500e+02)(5.8160278320312500e+01 -1.3566802978515625e+02 1.1963082122802734e+02)(5.9167800903320312e+01 -1.2862882995605469e+02 1.1853265380859375e+02)(5.3261562347412109e+01 -1.3769749450683594e+02 1.1633071136474609e+02)(5.4472476959228516e+01 -1.2491482543945312e+02 1.1317407226562500e+02)(5.0674102783203125e+01 -1.3136836242675781e+02 1.1462841796875000e+02)(5.4472476959228516e+01 -1.2491482543945312e+02 1.1317407226562500e+02)(5.9167800903320312e+01 -1.2862882995605469e+02 1.1853265380859375e+02)(6.0327247619628906e+01 -1.1806378173828125e+02 1.1396884155273438e+02)(6.0327247619628906e+01 -1.1806378173828125e+02 1.1396884155273438e+02)(5.9167800903320312e+01 -1.2862882995605469e+02 1.1853265380859375e+02)(6.2913223266601562e+01 -1.1986005401611328e+02 1.1931587982177734e+02)(6.0975013732910156e+01 -1.2978709411621094e+02 1.2429496765136719e+02)(5.9167800903320312e+01 -1.2862882995605469e+02 1.1853265380859375e+02)(5.8160278320312500e+01 -1.3566802978515625e+02 1.1963082122802734e+02)(6.2913223266601562e+01 -1.1986005401611328e+02 1.1931587982177734e+02)(5.9167800903320312e+01 -1.2862882995605469e+02 1.1853265380859375e+02)(6.4267875671386719e+01 -1.2017520141601562e+02 1.2343561553955078e+02)(5.7513969421386719e+01 -1.3805426025390625e+02 1.2215126037597656e+02)(5.8160278320312500e+01 -1.3566802978515625e+02 1.1963082122802734e+02)(5.3261562347412109e+01 -1.3769749450683594e+02 1.1633071136474609e+02)(5.6166271209716797e+01 -1.3867211914062500e+02 1.2567698669433594e+02)(5.7513969421386719e+01 -1.3805426025390625e+02 1.2215126037597656e+02)(5.3261562347412109e+01 -1.3769749450683594e+02 1.1633071136474609e+02)(4.4911827087402344e+01 -1.3845336914062500e+02 1.2014188385009766e+02)(5.6166271209716797e+01 -1.3867211914062500e+02 1.2567698669433594e+02)(5.3261562347412109e+01 -1.3769749450683594e+02 1.1633071136474609e+02)(5.6166271209716797e+01 -1.3867211914062500e+02 1.2567698669433594e+02)(4.4911827087402344e+01 -1.3845336914062500e+02 1.2014188385009766e+02)(4.2215435028076172e+01 -1.3855148315429688e+02 1.2489025115966797e+02)(4.2215435028076172e+01 -1.3855148315429688e+02 1.2489025115966797e+02)(4.5390407562255859e+01 -1.3885787963867188e+02 1.3614167785644531e+02)(5.6166271209716797e+01 -1.3867211914062500e+02 1.2567698669433594e+02)(5.6166271209716797e+01 -1.3867211914062500e+02 1.2567698669433594e+02)(5.9552360534667969e+01 -1.3864007568359375e+02 1.3207849121093750e+02)(5.8785099029541016e+01 -1.3779649353027344e+02 1.2501513671875000e+02)(6.1850379943847656e+01 -1.3657197570800781e+02 1.3141964721679688e+02)(5.9995159149169922e+01 -1.3525546264648438e+02 1.2466887664794922e+02)(5.8785099029541016e+01 -1.3779649353027344e+02 1.2501513671875000e+02)(5.9552360534667969e+01 -1.3864007568359375e+02 1.3207849121093750e+02)(5.6166271209716797e+01 -1.3867211914062500e+02 1.2567698669433594e+02)(4.5390407562255859e+01 -1.3885787963867188e+02 1.3614167785644531e+02)(5.8785099029541016e+01 -1.3779649353027344e+02 1.2501513671875000e+02)(5.9552360534667969e+01 -1.3864007568359375e+02 1.3207849121093750e+02)(6.1850379943847656e+01 -1.3657197570800781e+02 1.3141964721679688e+02)(5.9995159149169922e+01 -1.3525546264648438e+02 1.2466887664794922e+02)(6.1850379943847656e+01 -1.3657197570800781e+02 1.3141964721679688e+02)(6.0975013732910156e+01 -1.2978709411621094e+02 1.2429496765136719e+02)(6.0975013732910156e+01 -1.2978709411621094e+02 1.2429496765136719e+02)(6.1850379943847656e+01 -1.3657197570800781e+02 1.3141964721679688e+02)(6.3214958190917969e+01 -1.2950375366210938e+02 1.3103240966796875e+02)(6.4267875671386719e+01 -1.2017520141601562e+02 1.2343561553955078e+02)(5.9167800903320312e+01 -1.2862882995605469e+02 1.1853265380859375e+02)(6.0975013732910156e+01 -1.2978709411621094e+02 1.2429496765136719e+02)(5.9995159149169922e+01 -1.3525546264648438e+02 1.2466887664794922e+02)(6.0975013732910156e+01 -1.2978709411621094e+02 1.2429496765136719e+02)(5.8160278320312500e+01 -1.3566802978515625e+02 1.1963082122802734e+02)(6.0975013732910156e+01 -1.2978709411621094e+02 1.2429496765136719e+02)(6.2581985473632812e+01 -1.2806480407714844e+02 1.2392680358886719e+02)(6.4267875671386719e+01 -1.2017520141601562e+02 1.2343561553955078e+02)(6.4267875671386719e+01 -1.2017520141601562e+02 1.2343561553955078e+02)(6.2581985473632812e+01 -1.2806480407714844e+02 1.2392680358886719e+02)(6.3503681182861328e+01 -1.2810455322265625e+02 1.2357503509521484e+02)(6.4267875671386719e+01 -1.2017520141601562e+02 1.2343561553955078e+02)(6.3503681182861328e+01 -1.2810455322265625e+02 1.2357503509521484e+02)(6.6311393737792969e+01 -1.2017984771728516e+02 1.2284967041015625e+02)(6.3214958190917969e+01 -1.2950375366210938e+02 1.3103240966796875e+02)(6.5530525207519531e+01 -1.2842924499511719e+02 1.3036323547363281e+02)(6.2581985473632812e+01 -1.2806480407714844e+02 1.2392680358886719e+02)(6.2581985473632812e+01 -1.2806480407714844e+02 1.2392680358886719e+02)(6.5530525207519531e+01 -1.2842924499511719e+02 1.3036323547363281e+02)(6.3503681182861328e+01 -1.2810455322265625e+02 1.2357503509521484e+02)(6.5530525207519531e+01 -1.2842924499511719e+02 1.3036323547363281e+02)(6.4609588623046875e+01 -1.3199496459960938e+02 1.3062731933593750e+02)(6.3503681182861328e+01 -1.2810455322265625e+02 1.2357503509521484e+02)(6.3646057128906250e+01 -1.3740272521972656e+02 1.3090454101562500e+02)(6.1517665863037109e+01 -1.3304940795898438e+02 1.2138414001464844e+02)(6.4609588623046875e+01 -1.3199496459960938e+02 1.3062731933593750e+02)(6.4609588623046875e+01 -1.3199496459960938e+02 1.3062731933593750e+02)(6.1517665863037109e+01 -1.3304940795898438e+02 1.2138414001464844e+02)(6.3503681182861328e+01 -1.2810455322265625e+02 1.2357503509521484e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(5.2576507568359375e+01 -1.3644625854492188e+02 1.1330770874023438e+02)(5.2916572570800781e+01 -1.2925492858886719e+02 1.1221938323974609e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(5.6937824249267578e+01 -1.3743908691406250e+02 1.1579282379150391e+02)(5.2576507568359375e+01 -1.3644625854492188e+02 1.1330770874023438e+02)(5.6937824249267578e+01 -1.3743908691406250e+02 1.1579282379150391e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(5.9584087371826172e+01 -1.3744465637207031e+02 1.1915852355957031e+02)(5.9584087371826172e+01 -1.3744465637207031e+02 1.1915852355957031e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(6.1517665863037109e+01 -1.3304940795898438e+02 1.2138414001464844e+02)(5.2916572570800781e+01 -1.2925492858886719e+02 1.1221938323974609e+02)(5.8794178009033203e+01 -1.1885433197021484e+02 1.1050177764892578e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(5.8794178009033203e+01 -1.1885433197021484e+02 1.1050177764892578e+02)(6.2493564605712891e+01 -1.1882575988769531e+02 1.1382900238037109e+02)(6.6311393737792969e+01 -1.2017984771728516e+02 1.2284967041015625e+02)(6.3503681182861328e+01 -1.2810455322265625e+02 1.2357503509521484e+02)(6.4898002624511719e+01 -1.1942658233642578e+02 1.1845708465576172e+02)(6.4898002624511719e+01 -1.1942658233642578e+02 1.1845708465576172e+02)(6.3503681182861328e+01 -1.2810455322265625e+02 1.2357503509521484e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(6.1517665863037109e+01 -1.3304940795898438e+02 1.2138414001464844e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(6.3503681182861328e+01 -1.2810455322265625e+02 1.2357503509521484e+02)(5.4726036071777344e+01 -1.2001363372802734e+02 1.1057550048828125e+02)(5.2916572570800781e+01 -1.2925492858886719e+02 1.1221938323974609e+02)(4.7633491516113281e+01 -1.2868620300292969e+02 1.1281695556640625e+02)(5.2916572570800781e+01 -1.2925492858886719e+02 1.1221938323974609e+02)(5.2576507568359375e+01 -1.3644625854492188e+02 1.1330770874023438e+02)(4.7577301025390625e+01 -1.3684289550781250e+02 1.1336916351318359e+02)(5.2916572570800781e+01 -1.2925492858886719e+02 1.1221938323974609e+02)(4.7577301025390625e+01 -1.3684289550781250e+02 1.1336916351318359e+02)(4.7633491516113281e+01 -1.2868620300292969e+02 1.1281695556640625e+02)(4.0208797454833984e+01 -1.2861221313476562e+02 1.1529682159423828e+02)(4.7633491516113281e+01 -1.2868620300292969e+02 1.1281695556640625e+02)(4.3150135040283203e+01 -1.3677716064453125e+02 1.1483470916748047e+02)(3.5176898956298828e+01 -1.2863555908203125e+02 1.2341091156005859e+02)(3.7034839630126953e+01 -1.3744947814941406e+02 1.2567663574218750e+02)(3.6112319946289062e+01 -1.3141328430175781e+02 1.2780283355712891e+02)(3.6685909271240234e+01 -1.2950172424316406e+02 1.1881881713867188e+02)(3.8702999114990234e+01 -1.3813143920898438e+02 1.1931518554687500e+02)(3.5176898956298828e+01 -1.2863555908203125e+02 1.2341091156005859e+02)(3.5176898956298828e+01 -1.2863555908203125e+02 1.2341091156005859e+02)(3.8702999114990234e+01 -1.3813143920898438e+02 1.1931518554687500e+02)(3.7034839630126953e+01 -1.3744947814941406e+02 1.2567663574218750e+02)(4.0208797454833984e+01 -1.2861221313476562e+02 1.1529682159423828e+02)(4.3150135040283203e+01 -1.3677716064453125e+02 1.1483470916748047e+02)(3.8702999114990234e+01 -1.3813143920898438e+02 1.1931518554687500e+02)(4.0208797454833984e+01 -1.2861221313476562e+02 1.1529682159423828e+02)(3.8702999114990234e+01 -1.3813143920898438e+02 1.1931518554687500e+02)(3.6685909271240234e+01 -1.2950172424316406e+02 1.1881881713867188e+02)(3.6069175720214844e+01 -1.2807290649414062e+02 1.3139094543457031e+02)(3.3286079406738281e+01 -1.2017952728271484e+02 1.3231805419921875e+02)(3.2347820281982422e+01 -1.2108096313476562e+02 1.2213282012939453e+02)(3.6069175720214844e+01 -1.2807290649414062e+02 1.3139094543457031e+02)(3.2347820281982422e+01 -1.2108096313476562e+02 1.2213282012939453e+02)(3.5176898956298828e+01 -1.2863555908203125e+02 1.2341091156005859e+02)(3.5176898956298828e+01 -1.2863555908203125e+02 1.2341091156005859e+02)(3.2347820281982422e+01 -1.2108096313476562e+02 1.2213282012939453e+02)(3.6685909271240234e+01 -1.2950172424316406e+02 1.1881881713867188e+02)(3.6685909271240234e+01 -1.2950172424316406e+02 1.1881881713867188e+02)(3.2347820281982422e+01 -1.2108096313476562e+02 1.2213282012939453e+02)(3.4106731414794922e+01 -1.1861013793945312e+02 1.1664154815673828e+02)(3.6112319946289062e+01 -1.3141328430175781e+02 1.2780283355712891e+02)(3.6069175720214844e+01 -1.2807290649414062e+02 1.3139094543457031e+02)(3.5176898956298828e+01 -1.2863555908203125e+02 1.2341091156005859e+02)(3.9981605529785156e+01 -1.3784030151367188e+02 1.3769630432128906e+02)(3.6112319946289062e+01 -1.3141328430175781e+02 1.2780283355712891e+02)(3.7034839630126953e+01 -1.3744947814941406e+02 1.2567663574218750e+02)(3.3286079406738281e+01 -1.2017952728271484e+02 1.3231805419921875e+02)(3.6069175720214844e+01 -1.2807290649414062e+02 1.3139094543457031e+02)(3.8471076965332031e+01 -1.2920127868652344e+02 1.3084307861328125e+02)(3.3286079406738281e+01 -1.2017952728271484e+02 1.3231805419921875e+02)(3.8471076965332031e+01 -1.2920127868652344e+02 1.3084307861328125e+02)(3.5379188537597656e+01 -1.2018498992919922e+02 1.3172972106933594e+02)(3.3286079406738281e+01 -1.2017952728271484e+02 1.3231805419921875e+02)(3.5379188537597656e+01 -1.2018498992919922e+02 1.3172972106933594e+02)(3.4444679260253906e+01 -1.1992758941650391e+02 1.2774243927001953e+02)(3.3856357574462891e+01 -1.1349089050292969e+02 1.2851359558105469e+02)(3.3854198455810547e+01 -1.1885838317871094e+02 1.2850619506835938e+02)(3.4444679260253906e+01 -1.1992758941650391e+02 1.2774243927001953e+02)(3.3856357574462891e+01 -1.1349089050292969e+02 1.2851359558105469e+02)(3.4444679260253906e+01 -1.1992758941650391e+02 1.2774243927001953e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(3.7036876678466797e+01 -1.1621697235107422e+02 1.3825529479980469e+02)(3.5987060546875000e+01 -1.1394521331787109e+02 1.3674583435058594e+02)(3.4823329925537109e+01 -1.1402875518798828e+02 1.3891329956054688e+02)(3.4823329925537109e+01 -1.1832125091552734e+02 1.3891329956054688e+02)(3.5985206604003906e+01 -1.1840061187744141e+02 1.3673852539062500e+02)(3.7036876678466797e+01 -1.1621697235107422e+02 1.3825529479980469e+02)(3.7036876678466797e+01 -1.1621697235107422e+02 1.3825529479980469e+02)(3.4823329925537109e+01 -1.1402875518798828e+02 1.3891329956054688e+02)(3.4697620391845703e+01 -1.1617500305175781e+02 1.3894938659667969e+02)(3.7036876678466797e+01 -1.1621697235107422e+02 1.3825529479980469e+02)(3.4697620391845703e+01 -1.1617500305175781e+02 1.3894938659667969e+02)(3.4823329925537109e+01 -1.1832125091552734e+02 1.3891329956054688e+02)(3.4823329925537109e+01 -1.1402875518798828e+02 1.3891329956054688e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.2698211669921875e+01 -1.1617377471923828e+02 1.3107675170898438e+02)(3.4823329925537109e+01 -1.1402875518798828e+02 1.3891329956054688e+02)(3.2698211669921875e+01 -1.1617377471923828e+02 1.3107675170898438e+02)(3.4697620391845703e+01 -1.1617500305175781e+02 1.3894938659667969e+02)(3.4697620391845703e+01 -1.1617500305175781e+02 1.3894938659667969e+02)(3.2698211669921875e+01 -1.1617377471923828e+02 1.3107675170898438e+02)(3.4823329925537109e+01 -1.1832125091552734e+02 1.3891329956054688e+02)(3.4823329925537109e+01 -1.1832125091552734e+02 1.3891329956054688e+02)(3.2698211669921875e+01 -1.1617377471923828e+02 1.3107675170898438e+02)(3.2277374267578125e+01 -1.1890039825439453e+02 1.2813320922851562e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.4823329925537109e+01 -1.1402875518798828e+02 1.3891329956054688e+02)(3.5987060546875000e+01 -1.1394521331787109e+02 1.3674583435058594e+02)(3.3856357574462891e+01 -1.1349089050292969e+02 1.2851359558105469e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.5987060546875000e+01 -1.1394521331787109e+02 1.3674583435058594e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.3856357574462891e+01 -1.1349089050292969e+02 1.2851359558105469e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(3.5281063079833984e+01 -1.1211813354492188e+02 1.3175914001464844e+02)(3.3387081146240234e+01 -1.1217249298095703e+02 1.3230044555664062e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.5281063079833984e+01 -1.1211813354492188e+02 1.3175914001464844e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(5.9723243713378906e+01 -1.0184760284423828e+02 1.2474014282226562e+02)(5.7630977630615234e+01 -1.0283206939697266e+02 1.2534426116943359e+02)(6.3316345214843750e+01 -1.0548671722412109e+02 1.2367884063720703e+02)(6.3316345214843750e+01 -1.0548671722412109e+02 1.2367884063720703e+02)(5.7630977630615234e+01 -1.0283206939697266e+02 1.2534426116943359e+02)(6.1747932434082031e+01 -1.0677516937255859e+02 1.2416430664062500e+02)(6.3316345214843750e+01 -1.0548671722412109e+02 1.2367884063720703e+02)(6.1747932434082031e+01 -1.0677516937255859e+02 1.2416430664062500e+02)(6.4948455810546875e+01 -1.0828240203857422e+02 1.2323517608642578e+02)(6.4948455810546875e+01 -1.0828240203857422e+02 1.2323517608642578e+02)(6.1747932434082031e+01 -1.0677516937255859e+02 1.2416430664062500e+02)(6.4387336730957031e+01 -1.1211764526367188e+02 1.2339228820800781e+02)(6.6123275756835938e+01 -1.1220122528076172e+02 1.2232209777832031e+02)(6.4387336730957031e+01 -1.1211764526367188e+02 1.2339228820800781e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.4387336730957031e+01 -1.1211764526367188e+02 1.2339228820800781e+02)(6.1936195373535156e+01 -1.1071501922607422e+02 1.1833234405517578e+02)(6.1936195373535156e+01 -1.1071501922607422e+02 1.1833234405517578e+02)(6.0327247619628906e+01 -1.1806378173828125e+02 1.1396884155273438e+02)(6.2913223266601562e+01 -1.1986005401611328e+02 1.1931587982177734e+02)(3.3723548889160156e+01 -1.1852328491210938e+02 1.2319124603271484e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(3.4444679260253906e+01 -1.1992758941650391e+02 1.2774243927001953e+02)(3.7065544128417969e+01 -1.0643541717529297e+02 1.2414044189453125e+02)(3.9246479034423828e+01 -1.0490661621093750e+02 1.3061550903320312e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(3.9246479034423828e+01 -1.0490661621093750e+02 1.3061550903320312e+02)(3.5281063079833984e+01 -1.1211813354492188e+02 1.3175914001464844e+02)(6.1936195373535156e+01 -1.1071501922607422e+02 1.1833234405517578e+02)(6.4387336730957031e+01 -1.1211764526367188e+02 1.2339228820800781e+02)(6.1747932434082031e+01 -1.0677516937255859e+02 1.2416430664062500e+02)(6.1936195373535156e+01 -1.1071501922607422e+02 1.1833234405517578e+02)(6.1747932434082031e+01 -1.0677516937255859e+02 1.2416430664062500e+02)(5.7546794891357422e+01 -1.0500080871582031e+02 1.1843163299560547e+02)(5.7546794891357422e+01 -1.0500080871582031e+02 1.1843163299560547e+02)(6.1747932434082031e+01 -1.0677516937255859e+02 1.2416430664062500e+02)(5.7630977630615234e+01 -1.0283206939697266e+02 1.2534426116943359e+02)(5.7546794891357422e+01 -1.0500080871582031e+02 1.1843163299560547e+02)(5.7630977630615234e+01 -1.0283206939697266e+02 1.2534426116943359e+02)(5.3541389465332031e+01 -1.0184960174560547e+02 1.2153636169433594e+02)(4.0190906524658203e+01 -1.0395221710205078e+02 1.2084251403808594e+02)(4.4618030548095703e+01 -1.0142842864990234e+02 1.2901593017578125e+02)(3.9246479034423828e+01 -1.0490661621093750e+02 1.3061550903320312e+02)(4.0190906524658203e+01 -1.0395221710205078e+02 1.2084251403808594e+02)(3.9246479034423828e+01 -1.0490661621093750e+02 1.3061550903320312e+02)(3.7065544128417969e+01 -1.0643541717529297e+02 1.2414044189453125e+02)(3.3925598144531250e+01 -1.1353398895263672e+02 1.2146608734130859e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(3.3723548889160156e+01 -1.1852328491210938e+02 1.2319124603271484e+02)(4.5343444824218750e+01 -1.0245124053955078e+02 1.1793890380859375e+02)(4.4618030548095703e+01 -1.0142842864990234e+02 1.2901593017578125e+02)(4.0190906524658203e+01 -1.0395221710205078e+02 1.2084251403808594e+02)(5.2477046966552734e+01 -1.0468871307373047e+02 1.1443276214599609e+02)(5.7546794891357422e+01 -1.0500080871582031e+02 1.1843163299560547e+02)(5.3541389465332031e+01 -1.0184960174560547e+02 1.2153636169433594e+02)(5.7932758331298828e+01 -1.1155628204345703e+02 1.1247781372070312e+02)(6.0327247619628906e+01 -1.1806378173828125e+02 1.1396884155273438e+02)(6.1936195373535156e+01 -1.1071501922607422e+02 1.1833234405517578e+02)(5.7932758331298828e+01 -1.1155628204345703e+02 1.1247781372070312e+02)(6.1936195373535156e+01 -1.1071501922607422e+02 1.1833234405517578e+02)(5.7546794891357422e+01 -1.0500080871582031e+02 1.1843163299560547e+02)(5.2477046966552734e+01 -1.0468871307373047e+02 1.1443276214599609e+02)(5.3541389465332031e+01 -1.0184960174560547e+02 1.2153636169433594e+02)(4.5343444824218750e+01 -1.0245124053955078e+02 1.1793890380859375e+02)(5.7932758331298828e+01 -1.1155628204345703e+02 1.1247781372070312e+02)(5.7546794891357422e+01 -1.0500080871582031e+02 1.1843163299560547e+02)(5.2477046966552734e+01 -1.0468871307373047e+02 1.1443276214599609e+02)(3.6520431518554688e+01 -1.0934098815917969e+02 1.1847120666503906e+02)(4.0190906524658203e+01 -1.0395221710205078e+02 1.2084251403808594e+02)(3.7065544128417969e+01 -1.0643541717529297e+02 1.2414044189453125e+02)(3.6520431518554688e+01 -1.0934098815917969e+02 1.1847120666503906e+02)(3.7065544128417969e+01 -1.0643541717529297e+02 1.2414044189453125e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(3.6520431518554688e+01 -1.0934098815917969e+02 1.1847120666503906e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(3.3925598144531250e+01 -1.1353398895263672e+02 1.2146608734130859e+02)(4.2739688873291016e+01 -1.0520053100585938e+02 1.1632469940185547e+02)(4.5343444824218750e+01 -1.0245124053955078e+02 1.1793890380859375e+02)(4.0190906524658203e+01 -1.0395221710205078e+02 1.2084251403808594e+02)(3.5428997039794922e+01 -1.1898094177246094e+02 1.1829611206054688e+02)(3.3925598144531250e+01 -1.1353398895263672e+02 1.2146608734130859e+02)(3.3723548889160156e+01 -1.1852328491210938e+02 1.2319124603271484e+02)(3.5428997039794922e+01 -1.1898094177246094e+02 1.1829611206054688e+02)(3.3723548889160156e+01 -1.1852328491210938e+02 1.2319124603271484e+02)(3.6667331695556641e+01 -1.2599317932128906e+02 1.2137870025634766e+02)(3.6520431518554688e+01 -1.0934098815917969e+02 1.1847120666503906e+02)(4.2739688873291016e+01 -1.0520053100585938e+02 1.1632469940185547e+02)(4.0190906524658203e+01 -1.0395221710205078e+02 1.2084251403808594e+02)(3.5428997039794922e+01 -1.1898094177246094e+02 1.1829611206054688e+02)(3.6520431518554688e+01 -1.0934098815917969e+02 1.1847120666503906e+02)(3.3925598144531250e+01 -1.1353398895263672e+02 1.2146608734130859e+02)(5.7932758331298828e+01 -1.1155628204345703e+02 1.1247781372070312e+02)(5.4472476959228516e+01 -1.2491482543945312e+02 1.1317407226562500e+02)(6.0327247619628906e+01 -1.1806378173828125e+02 1.1396884155273438e+02)(5.2477046966552734e+01 -1.0468871307373047e+02 1.1443276214599609e+02)(4.5343444824218750e+01 -1.0245124053955078e+02 1.1793890380859375e+02)(4.2739688873291016e+01 -1.0520053100585938e+02 1.1632469940185547e+02)(4.3198333740234375e+01 -1.2512934112548828e+02 1.1596365356445312e+02)(3.5428997039794922e+01 -1.1898094177246094e+02 1.1829611206054688e+02)(4.1669815063476562e+01 -1.3163694763183594e+02 1.1735155487060547e+02)(4.3198333740234375e+01 -1.2512934112548828e+02 1.1596365356445312e+02)(5.0674102783203125e+01 -1.3136836242675781e+02 1.1462841796875000e+02)(5.4472476959228516e+01 -1.2491482543945312e+02 1.1317407226562500e+02)(5.4472476959228516e+01 -1.2491482543945312e+02 1.1317407226562500e+02)(5.7932758331298828e+01 -1.1155628204345703e+02 1.1247781372070312e+02)(4.3198333740234375e+01 -1.2512934112548828e+02 1.1596365356445312e+02)(4.3198333740234375e+01 -1.2512934112548828e+02 1.1596365356445312e+02)(5.7932758331298828e+01 -1.1155628204345703e+02 1.1247781372070312e+02)(5.2477046966552734e+01 -1.0468871307373047e+02 1.1443276214599609e+02)(4.3198333740234375e+01 -1.2512934112548828e+02 1.1596365356445312e+02)(5.2477046966552734e+01 -1.0468871307373047e+02 1.1443276214599609e+02)(4.2739688873291016e+01 -1.0520053100585938e+02 1.1632469940185547e+02)(4.3198333740234375e+01 -1.2512934112548828e+02 1.1596365356445312e+02)(4.2739688873291016e+01 -1.0520053100585938e+02 1.1632469940185547e+02)(3.6520431518554688e+01 -1.0934098815917969e+02 1.1847120666503906e+02)(4.3198333740234375e+01 -1.2512934112548828e+02 1.1596365356445312e+02)(3.6520431518554688e+01 -1.0934098815917969e+02 1.1847120666503906e+02)(3.5428997039794922e+01 -1.1898094177246094e+02 1.1829611206054688e+02)(3.3387081146240234e+01 -1.1217249298095703e+02 1.3230044555664062e+02)(3.5281063079833984e+01 -1.1211813354492188e+02 1.3175914001464844e+02)(3.6414039611816406e+01 -1.0529685211181641e+02 1.3142727661132812e+02)(3.6414039611816406e+01 -1.0529685211181641e+02 1.3142727661132812e+02)(3.5281063079833984e+01 -1.1211813354492188e+02 1.3175914001464844e+02)(3.9246479034423828e+01 -1.0490661621093750e+02 1.3061550903320312e+02)(3.6414039611816406e+01 -1.0529685211181641e+02 1.3142727661132812e+02)(3.9246479034423828e+01 -1.0490661621093750e+02 1.3061550903320312e+02)(4.2150524139404297e+01 -1.0037757873535156e+02 1.2974145507812500e+02)(4.2150524139404297e+01 -1.0037757873535156e+02 1.2974145507812500e+02)(3.9246479034423828e+01 -1.0490661621093750e+02 1.3061550903320312e+02)(4.4618030548095703e+01 -1.0142842864990234e+02 1.2901593017578125e+02)(4.7795791625976562e+01 -9.9791229248046875e+01 1.1867571258544922e+02)(4.1502849578857422e+01 -1.0112026214599609e+02 1.1991029357910156e+02)(4.2150524139404297e+01 -1.0037757873535156e+02 1.2974145507812500e+02)(5.4838535308837891e+01 -1.0040261840820312e+02 1.2050286102294922e+02)(5.3325241088867188e+01 -1.0185840606689453e+02 1.1554865264892578e+02)(4.7795791625976562e+01 -9.9791229248046875e+01 1.1867571258544922e+02)(3.4106731414794922e+01 -1.1861013793945312e+02 1.1664154815673828e+02)(4.0208797454833984e+01 -1.2861221313476562e+02 1.1529682159423828e+02)(3.6685909271240234e+01 -1.2950172424316406e+02 1.1881881713867188e+02)(5.8794178009033203e+01 -1.1885433197021484e+02 1.1050177764892578e+02)(5.2916572570800781e+01 -1.2925492858886719e+02 1.1221938323974609e+02)(5.4726036071777344e+01 -1.2001363372802734e+02 1.1057550048828125e+02)(6.4898002624511719e+01 -1.1942658233642578e+02 1.1845708465576172e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(6.2493564605712891e+01 -1.1882575988769531e+02 1.1382900238037109e+02)(6.4898002624511719e+01 -1.1942658233642578e+02 1.1845708465576172e+02)(6.5804054260253906e+01 -1.1624224853515625e+02 1.2015671539306641e+02)(6.8554428100585938e+01 -1.1832125091552734e+02 1.2923558044433594e+02)(5.4726036071777344e+01 -1.2001363372802734e+02 1.1057550048828125e+02)(4.7633491516113281e+01 -1.2868620300292969e+02 1.1281695556640625e+02)(4.0208797454833984e+01 -1.2861221313476562e+02 1.1529682159423828e+02)(5.4726036071777344e+01 -1.2001363372802734e+02 1.1057550048828125e+02)(4.0208797454833984e+01 -1.2861221313476562e+02 1.1529682159423828e+02)(3.4106731414794922e+01 -1.1861013793945312e+02 1.1664154815673828e+02)(5.4726036071777344e+01 -1.2001363372802734e+02 1.1057550048828125e+02)(4.0939044952392578e+01 -1.0534649658203125e+02 1.1472061157226562e+02)(5.3126247406005859e+01 -1.0543688964843750e+02 1.1169187927246094e+02)(4.6907028198242188e+01 -1.0212306976318359e+02 1.1441484069824219e+02)(5.3126247406005859e+01 -1.0543688964843750e+02 1.1169187927246094e+02)(4.0939044952392578e+01 -1.0534649658203125e+02 1.1472061157226562e+02)(4.6907028198242188e+01 -1.0212306976318359e+02 1.1441484069824219e+02)(4.0939044952392578e+01 -1.0534649658203125e+02 1.1472061157226562e+02)(3.8690406799316406e+01 -1.0365308380126953e+02 1.1784976196289062e+02)(5.3325241088867188e+01 -1.0185840606689453e+02 1.1554865264892578e+02)(5.3126247406005859e+01 -1.0543688964843750e+02 1.1169187927246094e+02)(4.6907028198242188e+01 -1.0212306976318359e+02 1.1441484069824219e+02)(5.3325241088867188e+01 -1.0185840606689453e+02 1.1554865264892578e+02)(4.6907028198242188e+01 -1.0212306976318359e+02 1.1441484069824219e+02)(4.7795791625976562e+01 -9.9791229248046875e+01 1.1867571258544922e+02)(4.7795791625976562e+01 -9.9791229248046875e+01 1.1867571258544922e+02)(4.6907028198242188e+01 -1.0212306976318359e+02 1.1441484069824219e+02)(4.1502849578857422e+01 -1.0112026214599609e+02 1.1991029357910156e+02)(4.1502849578857422e+01 -1.0112026214599609e+02 1.1991029357910156e+02)(4.6907028198242188e+01 -1.0212306976318359e+02 1.1441484069824219e+02)(3.8690406799316406e+01 -1.0365308380126953e+02 1.1784976196289062e+02)(3.4106731414794922e+01 -1.1861013793945312e+02 1.1664154815673828e+02)(3.2347820281982422e+01 -1.2108096313476562e+02 1.2213282012939453e+02)(3.2037574768066406e+01 -1.1509872436523438e+02 1.2005971527099609e+02)(3.2037574768066406e+01 -1.1509872436523438e+02 1.2005971527099609e+02)(3.2347820281982422e+01 -1.2108096313476562e+02 1.2213282012939453e+02)(3.1628393173217773e+01 -1.1714051818847656e+02 1.2386930084228516e+02)(3.1628393173217773e+01 -1.1714051818847656e+02 1.2386930084228516e+02)(3.2347820281982422e+01 -1.2108096313476562e+02 1.2213282012939453e+02)(3.2277374267578125e+01 -1.1890039825439453e+02 1.2813320922851562e+02)(3.2277374267578125e+01 -1.1890039825439453e+02 1.2813320922851562e+02)(3.2347820281982422e+01 -1.2108096313476562e+02 1.2213282012939453e+02)(3.3286079406738281e+01 -1.2017952728271484e+02 1.3231805419921875e+02)(3.2927600860595703e+01 -1.0993500518798828e+02 1.2164724731445312e+02)(3.2037574768066406e+01 -1.1509872436523438e+02 1.2005971527099609e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(5.8794178009033203e+01 -1.1885433197021484e+02 1.1050177764892578e+02)(5.6100765228271484e+01 -1.1129295349121094e+02 1.1037316131591797e+02)(6.0423637390136719e+01 -1.1233499908447266e+02 1.1174837493896484e+02)(5.4726036071777344e+01 -1.2001363372802734e+02 1.1057550048828125e+02)(5.6100765228271484e+01 -1.1129295349121094e+02 1.1037316131591797e+02)(5.8794178009033203e+01 -1.1885433197021484e+02 1.1050177764892578e+02)(5.8794178009033203e+01 -1.1885433197021484e+02 1.1050177764892578e+02)(6.0423637390136719e+01 -1.1233499908447266e+02 1.1174837493896484e+02)(6.2493564605712891e+01 -1.1882575988769531e+02 1.1382900238037109e+02)(6.2493564605712891e+01 -1.1882575988769531e+02 1.1382900238037109e+02)(6.5804054260253906e+01 -1.1624224853515625e+02 1.2015671539306641e+02)(6.4898002624511719e+01 -1.1942658233642578e+02 1.1845708465576172e+02)(3.1628393173217773e+01 -1.1714051818847656e+02 1.2386930084228516e+02)(3.2277374267578125e+01 -1.1890039825439453e+02 1.2813320922851562e+02)(3.2698211669921875e+01 -1.1617377471923828e+02 1.3107675170898438e+02)(3.2037574768066406e+01 -1.1509872436523438e+02 1.2005971527099609e+02)(3.1628393173217773e+01 -1.1714051818847656e+02 1.2386930084228516e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.1628393173217773e+01 -1.1714051818847656e+02 1.2386930084228516e+02)(3.2698211669921875e+01 -1.1617377471923828e+02 1.3107675170898438e+02)(3.5149837493896484e+01 -1.0862544250488281e+02 1.1745188903808594e+02)(3.4106731414794922e+01 -1.1861013793945312e+02 1.1664154815673828e+02)(3.2037574768066406e+01 -1.1509872436523438e+02 1.2005971527099609e+02)(3.5149837493896484e+01 -1.0862544250488281e+02 1.1745188903808594e+02)(3.2037574768066406e+01 -1.1509872436523438e+02 1.2005971527099609e+02)(3.2927600860595703e+01 -1.0993500518798828e+02 1.2164724731445312e+02)(3.2927600860595703e+01 -1.0993500518798828e+02 1.2164724731445312e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.3821388244628906e+01 -1.0818431854248047e+02 1.2699483489990234e+02)(3.3821388244628906e+01 -1.0818431854248047e+02 1.2699483489990234e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.3387081146240234e+01 -1.1217249298095703e+02 1.3230044555664062e+02)(3.3821388244628906e+01 -1.0818431854248047e+02 1.2699483489990234e+02)(3.3387081146240234e+01 -1.1217249298095703e+02 1.3230044555664062e+02)(3.6414039611816406e+01 -1.0529685211181641e+02 1.3142727661132812e+02)(5.4726036071777344e+01 -1.2001363372802734e+02 1.1057550048828125e+02)(3.4106731414794922e+01 -1.1861013793945312e+02 1.1664154815673828e+02)(4.0939044952392578e+01 -1.0534649658203125e+02 1.1472061157226562e+02)(4.0939044952392578e+01 -1.0534649658203125e+02 1.1472061157226562e+02)(3.4106731414794922e+01 -1.1861013793945312e+02 1.1664154815673828e+02)(3.5149837493896484e+01 -1.0862544250488281e+02 1.1745188903808594e+02)(3.5149837493896484e+01 -1.0862544250488281e+02 1.1745188903808594e+02)(3.2927600860595703e+01 -1.0993500518798828e+02 1.2164724731445312e+02)(3.6440822601318359e+01 -1.0418600463867188e+02 1.2279788208007812e+02)(3.6440822601318359e+01 -1.0418600463867188e+02 1.2279788208007812e+02)(3.2927600860595703e+01 -1.0993500518798828e+02 1.2164724731445312e+02)(3.3821388244628906e+01 -1.0818431854248047e+02 1.2699483489990234e+02)(3.6440822601318359e+01 -1.0418600463867188e+02 1.2279788208007812e+02)(3.3821388244628906e+01 -1.0818431854248047e+02 1.2699483489990234e+02)(3.6414039611816406e+01 -1.0529685211181641e+02 1.3142727661132812e+02)(3.8690406799316406e+01 -1.0365308380126953e+02 1.1784976196289062e+02)(3.5149837493896484e+01 -1.0862544250488281e+02 1.1745188903808594e+02)(3.6440822601318359e+01 -1.0418600463867188e+02 1.2279788208007812e+02)(4.0939044952392578e+01 -1.0534649658203125e+02 1.1472061157226562e+02)(3.5149837493896484e+01 -1.0862544250488281e+02 1.1745188903808594e+02)(3.8690406799316406e+01 -1.0365308380126953e+02 1.1784976196289062e+02)(3.6440822601318359e+01 -1.0418600463867188e+02 1.2279788208007812e+02)(3.6414039611816406e+01 -1.0529685211181641e+02 1.3142727661132812e+02)(4.2150524139404297e+01 -1.0037757873535156e+02 1.2974145507812500e+02)(4.1502849578857422e+01 -1.0112026214599609e+02 1.1991029357910156e+02)(3.8690406799316406e+01 -1.0365308380126953e+02 1.1784976196289062e+02)(3.6440822601318359e+01 -1.0418600463867188e+02 1.2279788208007812e+02)(4.1502849578857422e+01 -1.0112026214599609e+02 1.1991029357910156e+02)(3.6440822601318359e+01 -1.0418600463867188e+02 1.2279788208007812e+02)(4.2150524139404297e+01 -1.0037757873535156e+02 1.2974145507812500e+02)(5.3325241088867188e+01 -1.0185840606689453e+02 1.1554865264892578e+02)(5.4838535308837891e+01 -1.0040261840820312e+02 1.2050286102294922e+02)(5.8297866821289062e+01 -1.0301582336425781e+02 1.1848841857910156e+02)(5.8297866821289062e+01 -1.0301582336425781e+02 1.1848841857910156e+02)(5.4838535308837891e+01 -1.0040261840820312e+02 1.2050286102294922e+02)(5.9723243713378906e+01 -1.0184760284423828e+02 1.2474014282226562e+02)(5.4726036071777344e+01 -1.2001363372802734e+02 1.1057550048828125e+02)(5.3126247406005859e+01 -1.0543688964843750e+02 1.1169187927246094e+02)(5.6100765228271484e+01 -1.1129295349121094e+02 1.1037316131591797e+02)(5.3126247406005859e+01 -1.0543688964843750e+02 1.1169187927246094e+02)(5.3325241088867188e+01 -1.0185840606689453e+02 1.1554865264892578e+02)(5.8471988677978516e+01 -1.0571722412109375e+02 1.1436750030517578e+02)(5.8471988677978516e+01 -1.0571722412109375e+02 1.1436750030517578e+02)(5.3325241088867188e+01 -1.0185840606689453e+02 1.1554865264892578e+02)(5.8297866821289062e+01 -1.0301582336425781e+02 1.1848841857910156e+02)(5.8471988677978516e+01 -1.0571722412109375e+02 1.1436750030517578e+02)(5.8297866821289062e+01 -1.0301582336425781e+02 1.1848841857910156e+02)(6.3316345214843750e+01 -1.0548671722412109e+02 1.2367884063720703e+02)(6.3316345214843750e+01 -1.0548671722412109e+02 1.2367884063720703e+02)(5.8297866821289062e+01 -1.0301582336425781e+02 1.1848841857910156e+02)(5.9723243713378906e+01 -1.0184760284423828e+02 1.2474014282226562e+02)(6.0423637390136719e+01 -1.1233499908447266e+02 1.1174837493896484e+02)(5.3126247406005859e+01 -1.0543688964843750e+02 1.1169187927246094e+02)(5.8471988677978516e+01 -1.0571722412109375e+02 1.1436750030517578e+02)(6.0423637390136719e+01 -1.1233499908447266e+02 1.1174837493896484e+02)(5.8471988677978516e+01 -1.0571722412109375e+02 1.1436750030517578e+02)(6.1533351898193359e+01 -1.0849157714843750e+02 1.1533137512207031e+02)(6.1533351898193359e+01 -1.0849157714843750e+02 1.1533137512207031e+02)(5.8471988677978516e+01 -1.0571722412109375e+02 1.1436750030517578e+02)(6.3316345214843750e+01 -1.0548671722412109e+02 1.2367884063720703e+02)(6.1533351898193359e+01 -1.0849157714843750e+02 1.1533137512207031e+02)(6.3316345214843750e+01 -1.0548671722412109e+02 1.2367884063720703e+02)(6.4948455810546875e+01 -1.0828240203857422e+02 1.2323517608642578e+02)(5.6100765228271484e+01 -1.1129295349121094e+02 1.1037316131591797e+02)(5.3126247406005859e+01 -1.0543688964843750e+02 1.1169187927246094e+02)(6.0423637390136719e+01 -1.1233499908447266e+02 1.1174837493896484e+02)(6.0423637390136719e+01 -1.1233499908447266e+02 1.1174837493896484e+02)(6.1533351898193359e+01 -1.0849157714843750e+02 1.1533137512207031e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.1533351898193359e+01 -1.0849157714843750e+02 1.1533137512207031e+02)(6.4948455810546875e+01 -1.0828240203857422e+02 1.2323517608642578e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.4948455810546875e+01 -1.0828240203857422e+02 1.2323517608642578e+02)(6.6123275756835938e+01 -1.1220122528076172e+02 1.2232209777832031e+02)(6.2493564605712891e+01 -1.1882575988769531e+02 1.1382900238037109e+02)(6.0423637390136719e+01 -1.1233499908447266e+02 1.1174837493896484e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.2493564605712891e+01 -1.1882575988769531e+02 1.1382900238037109e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.5804054260253906e+01 -1.1624224853515625e+02 1.2015671539306641e+02)(3.3854198455810547e+01 -1.1885838317871094e+02 1.2850619506835938e+02)(3.5985206604003906e+01 -1.1840061187744141e+02 1.3673852539062500e+02)(3.4823329925537109e+01 -1.1832125091552734e+02 1.3891329956054688e+02)(3.3854198455810547e+01 -1.1885838317871094e+02 1.2850619506835938e+02)(3.4823329925537109e+01 -1.1832125091552734e+02 1.3891329956054688e+02)(3.2277374267578125e+01 -1.1890039825439453e+02 1.2813320922851562e+02)(3.5987060546875000e+01 -1.1394521331787109e+02 1.3674583435058594e+02)(3.8080631256103516e+01 -1.1638469696044922e+02 1.3621443176269531e+02)(3.5985206604003906e+01 -1.1840061187744141e+02 1.3673852539062500e+02)(3.5987060546875000e+01 -1.1394521331787109e+02 1.3674583435058594e+02)(3.7036876678466797e+01 -1.1621697235107422e+02 1.3825529479980469e+02)(3.8080631256103516e+01 -1.1638469696044922e+02 1.3621443176269531e+02)(3.5985206604003906e+01 -1.1840061187744141e+02 1.3673852539062500e+02)(3.3854198455810547e+01 -1.1885838317871094e+02 1.2850619506835938e+02)(3.3856357574462891e+01 -1.1349089050292969e+02 1.2851359558105469e+02)(3.5985206604003906e+01 -1.1840061187744141e+02 1.3673852539062500e+02)(3.3856357574462891e+01 -1.1349089050292969e+02 1.2851359558105469e+02)(3.5987060546875000e+01 -1.1394521331787109e+02 1.3674583435058594e+02)(3.8080631256103516e+01 -1.1638469696044922e+02 1.3621443176269531e+02)(3.7036876678466797e+01 -1.1621697235107422e+02 1.3825529479980469e+02)(3.5985206604003906e+01 -1.1840061187744141e+02 1.3673852539062500e+02)(1.1323563385009766e+02 -1.1997779846191406e+02 2.9449380493164062e+02)(1.1520983886718750e+02 -1.1997789001464844e+02 2.9392797851562500e+02)(1.1425382995605469e+02 -1.2018601226806641e+02 2.9034536743164062e+02)(1.1058659362792969e+02 -1.3754373168945312e+02 2.9730386352539062e+02)(1.1309511566162109e+02 -1.3233169555664062e+02 3.0809030151367188e+02)(1.0974082183837891e+02 -1.3899620056152344e+02 3.0188101196289062e+02)(1.0974082183837891e+02 -1.3899620056152344e+02 3.0188101196289062e+02)(1.0918965911865234e+02 -1.3630545043945312e+02 3.1106262207031250e+02)(1.0582322692871094e+02 -1.4019615173339844e+02 3.0663992309570312e+02)(1.0373938751220703e+02 -1.3671936035156250e+02 3.1478744506835938e+02)(9.6232696533203125e+01 -1.4034695434570312e+02 3.0849819946289062e+02)(1.0582322692871094e+02 -1.4019615173339844e+02 3.0663992309570312e+02)(1.0869825744628906e+02 -1.3914566040039062e+02 2.9488079833984375e+02)(1.1058659362792969e+02 -1.3754373168945312e+02 2.9730386352539062e+02)(1.0974082183837891e+02 -1.3899620056152344e+02 3.0188101196289062e+02)(9.1839653015136719e+01 -1.3871217346191406e+02 3.0816018676757812e+02)(8.8156562805175781e+01 -1.3743568420410156e+02 3.0354266357421875e+02)(8.9076629638671875e+01 -1.3914105224609375e+02 3.0202075195312500e+02)(1.0751413726806641e+02 -1.4016412353515625e+02 2.9822894287109375e+02)(1.0869825744628906e+02 -1.3914566040039062e+02 2.9488079833984375e+02)(1.0974082183837891e+02 -1.3899620056152344e+02 3.0188101196289062e+02)(1.0751413726806641e+02 -1.4016412353515625e+02 2.9822894287109375e+02)(1.0974082183837891e+02 -1.3899620056152344e+02 3.0188101196289062e+02)(1.0582322692871094e+02 -1.4019615173339844e+02 3.0663992309570312e+02)(9.6232696533203125e+01 -1.4034695434570312e+02 3.0849819946289062e+02)(9.1839653015136719e+01 -1.3871217346191406e+02 3.0816018676757812e+02)(9.1228721618652344e+01 -1.4011044311523438e+02 3.0301559448242188e+02)(9.1228721618652344e+01 -1.4011044311523438e+02 3.0301559448242188e+02)(9.1839653015136719e+01 -1.3871217346191406e+02 3.0816018676757812e+02)(8.9076629638671875e+01 -1.3914105224609375e+02 3.0202075195312500e+02)(1.0365138244628906e+02 -1.4085615539550781e+02 2.8604617309570312e+02)(1.0751413726806641e+02 -1.4016412353515625e+02 2.9822894287109375e+02)(1.0582322692871094e+02 -1.4019615173339844e+02 3.0663992309570312e+02)(1.0918965911865234e+02 -1.3630545043945312e+02 3.1106262207031250e+02)(1.0974082183837891e+02 -1.3899620056152344e+02 3.0188101196289062e+02)(1.1309511566162109e+02 -1.3233169555664062e+02 3.0809030151367188e+02)(1.0582322692871094e+02 -1.4019615173339844e+02 3.0663992309570312e+02)(1.0918965911865234e+02 -1.3630545043945312e+02 3.1106262207031250e+02)(1.0373938751220703e+02 -1.3671936035156250e+02 3.1478744506835938e+02)(9.6841239929199219e+01 -1.3618586730957031e+02 3.1494705200195312e+02)(9.6232696533203125e+01 -1.4034695434570312e+02 3.0849819946289062e+02)(1.0373938751220703e+02 -1.3671936035156250e+02 3.1478744506835938e+02)(9.3270385742187500e+01 -1.3271318054199219e+02 3.1561059570312500e+02)(9.1839653015136719e+01 -1.3871217346191406e+02 3.0816018676757812e+02)(9.6841239929199219e+01 -1.3618586730957031e+02 3.1494705200195312e+02)(9.6841239929199219e+01 -1.3618586730957031e+02 3.1494705200195312e+02)(9.1839653015136719e+01 -1.3871217346191406e+02 3.0816018676757812e+02)(9.6232696533203125e+01 -1.4034695434570312e+02 3.0849819946289062e+02)(8.8156562805175781e+01 -1.3743568420410156e+02 3.0354266357421875e+02)(9.1839653015136719e+01 -1.3871217346191406e+02 3.0816018676757812e+02)(8.9368087768554688e+01 -1.3147473144531250e+02 3.1014379882812500e+02)(8.9368087768554688e+01 -1.3147473144531250e+02 3.1014379882812500e+02)(9.1839653015136719e+01 -1.3871217346191406e+02 3.0816018676757812e+02)(9.3270385742187500e+01 -1.3271318054199219e+02 3.1561059570312500e+02)(8.9368087768554688e+01 -1.3147473144531250e+02 3.1014379882812500e+02)(8.6370140075683594e+01 -1.3566091918945312e+02 3.0012319946289062e+02)(8.8156562805175781e+01 -1.3743568420410156e+02 3.0354266357421875e+02)(8.9374580383300781e+01 -1.2695257568359375e+02 3.1480502319335938e+02)(8.7103713989257812e+01 -1.2343801116943359e+02 3.1339498901367188e+02)(8.4159690856933594e+01 -1.2809637451171875e+02 2.9893353271484375e+02)(9.3910194396972656e+01 -1.2949981689453125e+02 3.2115158081054688e+02)(9.2652877807617188e+01 -1.2324192047119141e+02 3.3006262207031250e+02)(8.9374580383300781e+01 -1.2695257568359375e+02 3.1480502319335938e+02)(9.3910194396972656e+01 -1.2949981689453125e+02 3.2115158081054688e+02)(9.5101745605468750e+01 -1.2565235900878906e+02 3.3268695068359375e+02)(9.2652877807617188e+01 -1.2324192047119141e+02 3.3006262207031250e+02)(9.7853103637695312e+01 -1.3108453369140625e+02 3.2507714843750000e+02)(9.5101745605468750e+01 -1.2565235900878906e+02 3.3268695068359375e+02)(9.3910194396972656e+01 -1.2949981689453125e+02 3.2115158081054688e+02)(9.7853103637695312e+01 -1.3108453369140625e+02 3.2507714843750000e+02)(1.0269441986083984e+02 -1.3232861328125000e+02 3.2749005126953125e+02)(9.9097373962402344e+01 -1.2963154602050781e+02 3.3152221679687500e+02)(1.1219088745117188e+02 -1.3199284362792969e+02 3.2297634887695312e+02)(1.1526519012451172e+02 -1.3031587219238281e+02 3.2807281494140625e+02)(1.1140699768066406e+02 -1.3179948425292969e+02 3.3263482666015625e+02)(1.1219088745117188e+02 -1.3199284362792969e+02 3.2297634887695312e+02)(1.1140699768066406e+02 -1.3179948425292969e+02 3.3263482666015625e+02)(1.0694125366210938e+02 -1.3279380798339844e+02 3.2708776855468750e+02)(1.1219088745117188e+02 -1.3199284362792969e+02 3.2297634887695312e+02)(1.1503726959228516e+02 -1.2989381408691406e+02 3.1922595214843750e+02)(1.1526519012451172e+02 -1.3031587219238281e+02 3.2807281494140625e+02)(1.1503726959228516e+02 -1.2989381408691406e+02 3.1922595214843750e+02)(1.1532151794433594e+02 -1.2868438720703125e+02 3.1202130126953125e+02)(1.1780704498291016e+02 -1.2699541473388672e+02 3.1961657714843750e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.1532151794433594e+02 -1.2868438720703125e+02 3.1202130126953125e+02)(1.1441227722167969e+02 -1.2752181243896484e+02 3.0294717407226562e+02)(8.5336318969726562e+01 -1.3077320861816406e+02 3.0011117553710938e+02)(8.6370140075683594e+01 -1.3566091918945312e+02 3.0012319946289062e+02)(8.9368087768554688e+01 -1.3147473144531250e+02 3.1014379882812500e+02)(9.7327743530273438e+01 -1.3347813415527344e+02 3.1962911987304688e+02)(9.3270385742187500e+01 -1.3271318054199219e+02 3.1561059570312500e+02)(9.6841239929199219e+01 -1.3618586730957031e+02 3.1494705200195312e+02)(9.7327743530273438e+01 -1.3347813415527344e+02 3.1962911987304688e+02)(9.6841239929199219e+01 -1.3618586730957031e+02 3.1494705200195312e+02)(1.0377541351318359e+02 -1.3443280029296875e+02 3.2078192138671875e+02)(1.0377541351318359e+02 -1.3443280029296875e+02 3.2078192138671875e+02)(9.6841239929199219e+01 -1.3618586730957031e+02 3.1494705200195312e+02)(1.0373938751220703e+02 -1.3671936035156250e+02 3.1478744506835938e+02)(1.0377541351318359e+02 -1.3443280029296875e+02 3.2078192138671875e+02)(1.0373938751220703e+02 -1.3671936035156250e+02 3.1478744506835938e+02)(1.0860989379882812e+02 -1.3415274047851562e+02 3.1872424316406250e+02)(1.0860989379882812e+02 -1.3415274047851562e+02 3.1872424316406250e+02)(1.0373938751220703e+02 -1.3671936035156250e+02 3.1478744506835938e+02)(1.0918965911865234e+02 -1.3630545043945312e+02 3.1106262207031250e+02)(1.0860989379882812e+02 -1.3415274047851562e+02 3.1872424316406250e+02)(1.0918965911865234e+02 -1.3630545043945312e+02 3.1106262207031250e+02)(1.1139965820312500e+02 -1.3342283630371094e+02 3.1544509887695312e+02)(1.1139965820312500e+02 -1.3342283630371094e+02 3.1544509887695312e+02)(1.0918965911865234e+02 -1.3630545043945312e+02 3.1106262207031250e+02)(1.1309511566162109e+02 -1.3233169555664062e+02 3.0809030151367188e+02)(1.1309511566162109e+02 -1.3233169555664062e+02 3.0809030151367188e+02)(1.1058659362792969e+02 -1.3754373168945312e+02 2.9730386352539062e+02)(1.1065360260009766e+02 -1.3438471984863281e+02 2.9353579711914062e+02)(8.4159690856933594e+01 -1.2809637451171875e+02 2.9893353271484375e+02)(8.5336318969726562e+01 -1.3077320861816406e+02 3.0011117553710938e+02)(8.9374580383300781e+01 -1.2695257568359375e+02 3.1480502319335938e+02)(8.9374580383300781e+01 -1.2695257568359375e+02 3.1480502319335938e+02)(8.5336318969726562e+01 -1.3077320861816406e+02 3.0011117553710938e+02)(8.9368087768554688e+01 -1.3147473144531250e+02 3.1014379882812500e+02)(8.9374580383300781e+01 -1.2695257568359375e+02 3.1480502319335938e+02)(8.9368087768554688e+01 -1.3147473144531250e+02 3.1014379882812500e+02)(9.3270385742187500e+01 -1.3271318054199219e+02 3.1561059570312500e+02)(8.9374580383300781e+01 -1.2695257568359375e+02 3.1480502319335938e+02)(9.3270385742187500e+01 -1.3271318054199219e+02 3.1561059570312500e+02)(9.3910194396972656e+01 -1.2949981689453125e+02 3.2115158081054688e+02)(9.3910194396972656e+01 -1.2949981689453125e+02 3.2115158081054688e+02)(9.3270385742187500e+01 -1.3271318054199219e+02 3.1561059570312500e+02)(9.7327743530273438e+01 -1.3347813415527344e+02 3.1962911987304688e+02)(9.3910194396972656e+01 -1.2949981689453125e+02 3.2115158081054688e+02)(9.7327743530273438e+01 -1.3347813415527344e+02 3.1962911987304688e+02)(9.7853103637695312e+01 -1.3108453369140625e+02 3.2507714843750000e+02)(9.7853103637695312e+01 -1.3108453369140625e+02 3.2507714843750000e+02)(9.7327743530273438e+01 -1.3347813415527344e+02 3.1962911987304688e+02)(1.0269441986083984e+02 -1.3232861328125000e+02 3.2749005126953125e+02)(1.0269441986083984e+02 -1.3232861328125000e+02 3.2749005126953125e+02)(9.7327743530273438e+01 -1.3347813415527344e+02 3.1962911987304688e+02)(1.0377541351318359e+02 -1.3443280029296875e+02 3.2078192138671875e+02)(1.0269441986083984e+02 -1.3232861328125000e+02 3.2749005126953125e+02)(1.0377541351318359e+02 -1.3443280029296875e+02 3.2078192138671875e+02)(1.0694125366210938e+02 -1.3279380798339844e+02 3.2708776855468750e+02)(1.0694125366210938e+02 -1.3279380798339844e+02 3.2708776855468750e+02)(1.0377541351318359e+02 -1.3443280029296875e+02 3.2078192138671875e+02)(1.0860989379882812e+02 -1.3415274047851562e+02 3.1872424316406250e+02)(1.0694125366210938e+02 -1.3279380798339844e+02 3.2708776855468750e+02)(1.0860989379882812e+02 -1.3415274047851562e+02 3.1872424316406250e+02)(1.1219088745117188e+02 -1.3199284362792969e+02 3.2297634887695312e+02)(1.1219088745117188e+02 -1.3199284362792969e+02 3.2297634887695312e+02)(1.0860989379882812e+02 -1.3415274047851562e+02 3.1872424316406250e+02)(1.1139965820312500e+02 -1.3342283630371094e+02 3.1544509887695312e+02)(1.1219088745117188e+02 -1.3199284362792969e+02 3.2297634887695312e+02)(1.1139965820312500e+02 -1.3342283630371094e+02 3.1544509887695312e+02)(1.1503726959228516e+02 -1.2989381408691406e+02 3.1922595214843750e+02)(1.1503726959228516e+02 -1.2989381408691406e+02 3.1922595214843750e+02)(1.1139965820312500e+02 -1.3342283630371094e+02 3.1544509887695312e+02)(1.1309511566162109e+02 -1.3233169555664062e+02 3.0809030151367188e+02)(1.1503726959228516e+02 -1.2989381408691406e+02 3.1922595214843750e+02)(1.1309511566162109e+02 -1.3233169555664062e+02 3.0809030151367188e+02)(1.1532151794433594e+02 -1.2868438720703125e+02 3.1202130126953125e+02)(1.1532151794433594e+02 -1.2868438720703125e+02 3.1202130126953125e+02)(1.1309511566162109e+02 -1.3233169555664062e+02 3.0809030151367188e+02)(1.1441227722167969e+02 -1.2752181243896484e+02 3.0294717407226562e+02)(1.1441227722167969e+02 -1.2752181243896484e+02 3.0294717407226562e+02)(1.1309511566162109e+02 -1.3233169555664062e+02 3.0809030151367188e+02)(1.1065360260009766e+02 -1.3438471984863281e+02 2.9353579711914062e+02)(1.1441227722167969e+02 -1.2752181243896484e+02 3.0294717407226562e+02)(1.1065360260009766e+02 -1.3438471984863281e+02 2.9353579711914062e+02)(1.1154033660888672e+02 -1.2811392211914062e+02 2.9108972167968750e+02)(1.1736820983886719e+02 -1.2215909576416016e+02 3.0517950439453125e+02)(1.1441227722167969e+02 -1.2752181243896484e+02 3.0294717407226562e+02)(1.1154033660888672e+02 -1.2811392211914062e+02 2.9108972167968750e+02)(1.1065360260009766e+02 -1.3438471984863281e+02 2.9353579711914062e+02)(1.0798496246337891e+02 -1.3643545532226562e+02 2.8480270385742188e+02)(1.0954872131347656e+02 -1.2870420837402344e+02 2.8435198974609375e+02)(1.1065360260009766e+02 -1.3438471984863281e+02 2.9353579711914062e+02)(1.0954872131347656e+02 -1.2870420837402344e+02 2.8435198974609375e+02)(1.1154033660888672e+02 -1.2811392211914062e+02 2.9108972167968750e+02)(1.0645125579833984e+02 -1.3913793945312500e+02 2.8524343872070312e+02)(1.0869825744628906e+02 -1.3914566040039062e+02 2.9488079833984375e+02)(1.0365138244628906e+02 -1.4085615539550781e+02 2.8604617309570312e+02)(1.0798496246337891e+02 -1.3643545532226562e+02 2.8480270385742188e+02)(1.1065360260009766e+02 -1.3438471984863281e+02 2.9353579711914062e+02)(1.0645125579833984e+02 -1.3913793945312500e+02 2.8524343872070312e+02)(1.0869825744628906e+02 -1.3914566040039062e+02 2.9488079833984375e+02)(1.0645125579833984e+02 -1.3913793945312500e+02 2.8524343872070312e+02)(1.1058659362792969e+02 -1.3754373168945312e+02 2.9730386352539062e+02)(1.1058659362792969e+02 -1.3754373168945312e+02 2.9730386352539062e+02)(1.0645125579833984e+02 -1.3913793945312500e+02 2.8524343872070312e+02)(1.1065360260009766e+02 -1.3438471984863281e+02 2.9353579711914062e+02)(1.0365138244628906e+02 -1.4085615539550781e+02 2.8604617309570312e+02)(1.0869825744628906e+02 -1.3914566040039062e+02 2.9488079833984375e+02)(1.0751413726806641e+02 -1.4016412353515625e+02 2.9822894287109375e+02)(8.8801895141601562e+01 -1.4085734558105469e+02 2.9030633544921875e+02)(1.0365138244628906e+02 -1.4085615539550781e+02 2.8604617309570312e+02)(9.6232696533203125e+01 -1.4034695434570312e+02 3.0849819946289062e+02)(1.0365138244628906e+02 -1.4085615539550781e+02 2.8604617309570312e+02)(1.0582322692871094e+02 -1.4019615173339844e+02 3.0663992309570312e+02)(9.6232696533203125e+01 -1.4034695434570312e+02 3.0849819946289062e+02)(8.5631378173828125e+01 -1.3938398742675781e+02 2.9121759033203125e+02)(8.9076629638671875e+01 -1.3914105224609375e+02 3.0202075195312500e+02)(8.8156562805175781e+01 -1.3743568420410156e+02 3.0354266357421875e+02)(8.5631378173828125e+01 -1.3938398742675781e+02 2.9121759033203125e+02)(8.8156562805175781e+01 -1.3743568420410156e+02 3.0354266357421875e+02)(8.3848854064941406e+01 -1.3641438293457031e+02 2.9172674560546875e+02)(8.3848854064941406e+01 -1.3641438293457031e+02 2.9172674560546875e+02)(8.8156562805175781e+01 -1.3743568420410156e+02 3.0354266357421875e+02)(8.6370140075683594e+01 -1.3566091918945312e+02 3.0012319946289062e+02)(8.9076629638671875e+01 -1.3914105224609375e+02 3.0202075195312500e+02)(8.5631378173828125e+01 -1.3938398742675781e+02 2.9121759033203125e+02)(9.1228721618652344e+01 -1.4011044311523438e+02 3.0301559448242188e+02)(9.1228721618652344e+01 -1.4011044311523438e+02 3.0301559448242188e+02)(8.5631378173828125e+01 -1.3938398742675781e+02 2.9121759033203125e+02)(8.8801895141601562e+01 -1.4085734558105469e+02 2.9030633544921875e+02)(9.6232696533203125e+01 -1.4034695434570312e+02 3.0849819946289062e+02)(9.1228721618652344e+01 -1.4011044311523438e+02 3.0301559448242188e+02)(8.8801895141601562e+01 -1.4085734558105469e+02 2.9030633544921875e+02)(8.4159690856933594e+01 -1.2809637451171875e+02 2.9893353271484375e+02)(8.2388557434082031e+01 -1.2879391479492188e+02 2.9214172363281250e+02)(8.5336318969726562e+01 -1.3077320861816406e+02 3.0011117553710938e+02)(8.3848854064941406e+01 -1.3641438293457031e+02 2.9172674560546875e+02)(8.6370140075683594e+01 -1.3566091918945312e+02 3.0012319946289062e+02)(8.2388557434082031e+01 -1.2879391479492188e+02 2.9214172363281250e+02)(8.2388557434082031e+01 -1.2879391479492188e+02 2.9214172363281250e+02)(8.6370140075683594e+01 -1.3566091918945312e+02 3.0012319946289062e+02)(8.5336318969726562e+01 -1.3077320861816406e+02 3.0011117553710938e+02)(1.0420934295654297e+02 -1.3867431640625000e+02 2.9316864013671875e+02)(9.2341583251953125e+01 -1.3860752868652344e+02 2.9922717285156250e+02)(1.0676158905029297e+02 -1.3837052917480469e+02 3.0425280761718750e+02)(9.2341583251953125e+01 -1.3860752868652344e+02 2.9922717285156250e+02)(1.0062130737304688e+02 -1.3831108093261719e+02 3.0823056030273438e+02)(1.0676158905029297e+02 -1.3837052917480469e+02 3.0425280761718750e+02)(1.0330422973632812e+02 -1.3885504150390625e+02 2.8614605712890625e+02)(8.9117088317871094e+01 -1.3885752868652344e+02 2.9021633911132812e+02)(1.0420934295654297e+02 -1.3867431640625000e+02 2.9316864013671875e+02)(1.0420934295654297e+02 -1.3867431640625000e+02 2.9316864013671875e+02)(8.9117088317871094e+01 -1.3885752868652344e+02 2.9021633911132812e+02)(9.2341583251953125e+01 -1.3860752868652344e+02 2.9922717285156250e+02)(1.0330422973632812e+02 -1.3885504150390625e+02 2.8614605712890625e+02)(1.0420934295654297e+02 -1.3867431640625000e+02 2.9316864013671875e+02)(1.0695259857177734e+02 -1.3762040710449219e+02 2.9238186645507812e+02)(1.0786355590820312e+02 -1.3623518371582031e+02 2.9224050903320312e+02)(1.0600517272949219e+02 -1.3656382751464844e+02 2.8537014770507812e+02)(1.0695259857177734e+02 -1.3762040710449219e+02 2.9238186645507812e+02)(1.0695259857177734e+02 -1.3762040710449219e+02 2.9238186645507812e+02)(1.0600517272949219e+02 -1.3656382751464844e+02 2.8537014770507812e+02)(1.0330422973632812e+02 -1.3885504150390625e+02 2.8614605712890625e+02)(1.0600517272949219e+02 -1.3656382751464844e+02 2.8537014770507812e+02)(1.0786355590820312e+02 -1.3623518371582031e+02 2.9224050903320312e+02)(1.0728407287597656e+02 -1.2970329284667969e+02 2.8500195312500000e+02)(1.0728407287597656e+02 -1.2970329284667969e+02 2.8500195312500000e+02)(1.0786355590820312e+02 -1.3623518371582031e+02 2.9224050903320312e+02)(1.0904248809814453e+02 -1.2963409423828125e+02 2.9172161865234375e+02)(1.0983827972412109e+02 -1.2801281738281250e+02 2.9289520263671875e+02)(1.0904248809814453e+02 -1.2963409423828125e+02 2.9172161865234375e+02)(1.0786355590820312e+02 -1.3623518371582031e+02 2.9224050903320312e+02)(1.0983827972412109e+02 -1.2801281738281250e+02 2.9289520263671875e+02)(1.1203211975097656e+02 -1.2088643646240234e+02 2.9092507934570312e+02)(1.0904248809814453e+02 -1.2963409423828125e+02 2.9172161865234375e+02)(8.7001922607421875e+01 -1.2896090698242188e+02 3.0014871215820312e+02)(9.0774085998535156e+01 -1.3671852111816406e+02 3.0472921752929688e+02)(8.6662689208984375e+01 -1.2965034484863281e+02 2.9822094726562500e+02)(9.6748855590820312e+01 -1.3460800170898438e+02 3.1370651245117188e+02)(9.0774085998535156e+01 -1.3671852111816406e+02 3.0472921752929688e+02)(9.3155494689941406e+01 -1.3118350219726562e+02 3.1282678222656250e+02)(9.6748855590820312e+01 -1.3460800170898438e+02 3.1370651245117188e+02)(9.4506546020507812e+01 -1.3802966308593750e+02 3.0750784301757812e+02)(9.0774085998535156e+01 -1.3671852111816406e+02 3.0472921752929688e+02)(1.0463071441650391e+02 -1.3485050964355469e+02 3.1368481445312500e+02)(1.0062130737304688e+02 -1.3831108093261719e+02 3.0823056030273438e+02)(9.6748855590820312e+01 -1.3460800170898438e+02 3.1370651245117188e+02)(1.0062130737304688e+02 -1.3831108093261719e+02 3.0823056030273438e+02)(1.0463071441650391e+02 -1.3485050964355469e+02 3.1368481445312500e+02)(1.0676158905029297e+02 -1.3837052917480469e+02 3.0425280761718750e+02)(1.0676158905029297e+02 -1.3837052917480469e+02 3.0425280761718750e+02)(1.0463071441650391e+02 -1.3485050964355469e+02 3.1368481445312500e+02)(1.1007286071777344e+02 -1.3230169677734375e+02 3.1332974243164062e+02)(1.0676158905029297e+02 -1.3837052917480469e+02 3.0425280761718750e+02)(1.1007286071777344e+02 -1.3230169677734375e+02 3.1332974243164062e+02)(1.1104356384277344e+02 -1.3169094848632812e+02 3.0894238281250000e+02)(1.0676158905029297e+02 -1.3837052917480469e+02 3.0425280761718750e+02)(1.1104356384277344e+02 -1.3169094848632812e+02 3.0894238281250000e+02)(1.0893450164794922e+02 -1.3669175720214844e+02 2.9878735351562500e+02)(1.0893450164794922e+02 -1.3669175720214844e+02 2.9878735351562500e+02)(1.1101012420654297e+02 -1.3054837036132812e+02 3.0142889404296875e+02)(1.0786355590820312e+02 -1.3623518371582031e+02 2.9224050903320312e+02)(8.7001922607421875e+01 -1.2896090698242188e+02 3.0014871215820312e+02)(8.3496475219726562e+01 -1.2015758514404297e+02 2.9935937500000000e+02)(8.9058242797851562e+01 -1.2791039276123047e+02 3.0687680053710938e+02)(9.2007095336914062e+01 -1.2702082061767578e+02 3.1520816040039062e+02)(8.9058242797851562e+01 -1.2791039276123047e+02 3.0687680053710938e+02)(9.1895561218261719e+01 -1.2027290344238281e+02 3.2481793212890625e+02)(9.2007095336914062e+01 -1.2702082061767578e+02 3.1520816040039062e+02)(9.2883438110351562e+01 -1.2284008026123047e+02 3.2453451538085938e+02)(9.5580932617187500e+01 -1.2841198730468750e+02 3.2073440551757812e+02)(9.5580932617187500e+01 -1.2841198730468750e+02 3.2073440551757812e+02)(9.2883438110351562e+01 -1.2284008026123047e+02 3.2453451538085938e+02)(9.8194686889648438e+01 -1.2647905731201172e+02 3.3120214843750000e+02)(9.8194686889648438e+01 -1.2647905731201172e+02 3.3120214843750000e+02)(9.9450218200683594e+01 -1.2967808532714844e+02 3.2479757690429688e+02)(9.5580932617187500e+01 -1.2841198730468750e+02 3.2073440551757812e+02)(9.8194686889648438e+01 -1.2647905731201172e+02 3.3120214843750000e+02)(1.0129812622070312e+02 -1.2830603027343750e+02 3.3255090332031250e+02)(9.9450218200683594e+01 -1.2967808532714844e+02 3.2479757690429688e+02)(9.9450218200683594e+01 -1.2967808532714844e+02 3.2479757690429688e+02)(1.0129812622070312e+02 -1.2830603027343750e+02 3.3255090332031250e+02)(1.0532136535644531e+02 -1.2909877014160156e+02 3.3722604370117188e+02)(9.9450218200683594e+01 -1.2967808532714844e+02 3.2479757690429688e+02)(1.0532136535644531e+02 -1.2909877014160156e+02 3.3722604370117188e+02)(1.0607312011718750e+02 -1.3105035400390625e+02 3.2614547729492188e+02)(1.0607312011718750e+02 -1.3105035400390625e+02 3.2614547729492188e+02)(1.0532136535644531e+02 -1.2909877014160156e+02 3.3722604370117188e+02)(1.0780218505859375e+02 -1.2969952392578125e+02 3.3670462036132812e+02)(1.0607312011718750e+02 -1.3105035400390625e+02 3.2614547729492188e+02)(1.0780218505859375e+02 -1.2969952392578125e+02 3.3670462036132812e+02)(1.1031888580322266e+02 -1.2995880126953125e+02 3.3133221435546875e+02)(1.1031888580322266e+02 -1.2995880126953125e+02 3.3133221435546875e+02)(1.1174608612060547e+02 -1.2997723388671875e+02 3.2248886108398438e+02)(1.0607312011718750e+02 -1.3105035400390625e+02 3.2614547729492188e+02)(1.1031888580322266e+02 -1.2995880126953125e+02 3.3133221435546875e+02)(1.1499060058593750e+02 -1.2864363098144531e+02 3.3424285888671875e+02)(1.1174608612060547e+02 -1.2997723388671875e+02 3.2248886108398438e+02)(1.1174608612060547e+02 -1.2997723388671875e+02 3.2248886108398438e+02)(1.1708081054687500e+02 -1.2609181976318359e+02 3.2540994262695312e+02)(1.1348392486572266e+02 -1.2844818115234375e+02 3.1621990966796875e+02)(1.1348392486572266e+02 -1.2844818115234375e+02 3.1621990966796875e+02)(1.1609170532226562e+02 -1.2387599182128906e+02 3.1300942993164062e+02)(1.1341472625732422e+02 -1.2740196228027344e+02 3.0973080444335938e+02)(1.1341472625732422e+02 -1.2740196228027344e+02 3.0973080444335938e+02)(1.1609170532226562e+02 -1.2387599182128906e+02 3.1300942993164062e+02)(1.1239935302734375e+02 -1.2668359375000000e+02 3.0213403320312500e+02)(8.9058242797851562e+01 -1.2791039276123047e+02 3.0687680053710938e+02)(9.2007095336914062e+01 -1.2702082061767578e+02 3.1520816040039062e+02)(9.3155494689941406e+01 -1.3118350219726562e+02 3.1282678222656250e+02)(9.3155494689941406e+01 -1.3118350219726562e+02 3.1282678222656250e+02)(9.2007095336914062e+01 -1.2702082061767578e+02 3.1520816040039062e+02)(9.5580932617187500e+01 -1.2841198730468750e+02 3.2073440551757812e+02)(9.3155494689941406e+01 -1.3118350219726562e+02 3.1282678222656250e+02)(9.5580932617187500e+01 -1.2841198730468750e+02 3.2073440551757812e+02)(9.8388977050781250e+01 -1.3197473144531250e+02 3.1889349365234375e+02)(9.8388977050781250e+01 -1.3197473144531250e+02 3.1889349365234375e+02)(9.5580932617187500e+01 -1.2841198730468750e+02 3.2073440551757812e+02)(9.9450218200683594e+01 -1.2967808532714844e+02 3.2479757690429688e+02)(9.8388977050781250e+01 -1.3197473144531250e+02 3.1889349365234375e+02)(9.9450218200683594e+01 -1.2967808532714844e+02 3.2479757690429688e+02)(1.0607312011718750e+02 -1.3105035400390625e+02 3.2614547729492188e+02)(9.8388977050781250e+01 -1.3197473144531250e+02 3.1889349365234375e+02)(1.0607312011718750e+02 -1.3105035400390625e+02 3.2614547729492188e+02)(1.0594523620605469e+02 -1.3257630920410156e+02 3.1969873046875000e+02)(1.0594523620605469e+02 -1.3257630920410156e+02 3.1969873046875000e+02)(1.0607312011718750e+02 -1.3105035400390625e+02 3.2614547729492188e+02)(1.1174608612060547e+02 -1.2997723388671875e+02 3.2248886108398438e+02)(1.0594523620605469e+02 -1.3257630920410156e+02 3.1969873046875000e+02)(1.1174608612060547e+02 -1.2997723388671875e+02 3.2248886108398438e+02)(1.1007286071777344e+02 -1.3230169677734375e+02 3.1332974243164062e+02)(1.1007286071777344e+02 -1.3230169677734375e+02 3.1332974243164062e+02)(1.1174608612060547e+02 -1.2997723388671875e+02 3.2248886108398438e+02)(1.1348392486572266e+02 -1.2844818115234375e+02 3.1621990966796875e+02)(1.1007286071777344e+02 -1.3230169677734375e+02 3.1332974243164062e+02)(1.1348392486572266e+02 -1.2844818115234375e+02 3.1621990966796875e+02)(1.1104356384277344e+02 -1.3169094848632812e+02 3.0894238281250000e+02)(1.1104356384277344e+02 -1.3169094848632812e+02 3.0894238281250000e+02)(1.1348392486572266e+02 -1.2844818115234375e+02 3.1621990966796875e+02)(1.1341472625732422e+02 -1.2740196228027344e+02 3.0973080444335938e+02)(1.1104356384277344e+02 -1.3169094848632812e+02 3.0894238281250000e+02)(1.1341472625732422e+02 -1.2740196228027344e+02 3.0973080444335938e+02)(1.1101012420654297e+02 -1.3054837036132812e+02 3.0142889404296875e+02)(1.1101012420654297e+02 -1.3054837036132812e+02 3.0142889404296875e+02)(1.1341472625732422e+02 -1.2740196228027344e+02 3.0973080444335938e+02)(1.1239935302734375e+02 -1.2668359375000000e+02 3.0213403320312500e+02)(1.1101012420654297e+02 -1.3054837036132812e+02 3.0142889404296875e+02)(1.1239935302734375e+02 -1.2668359375000000e+02 3.0213403320312500e+02)(1.0983827972412109e+02 -1.2801281738281250e+02 2.9289520263671875e+02)(9.0774085998535156e+01 -1.3671852111816406e+02 3.0472921752929688e+02)(8.7001922607421875e+01 -1.2896090698242188e+02 3.0014871215820312e+02)(8.9058242797851562e+01 -1.2791039276123047e+02 3.0687680053710938e+02)(9.0774085998535156e+01 -1.3671852111816406e+02 3.0472921752929688e+02)(8.9058242797851562e+01 -1.2791039276123047e+02 3.0687680053710938e+02)(9.3155494689941406e+01 -1.3118350219726562e+02 3.1282678222656250e+02)(9.6748855590820312e+01 -1.3460800170898438e+02 3.1370651245117188e+02)(9.3155494689941406e+01 -1.3118350219726562e+02 3.1282678222656250e+02)(9.8388977050781250e+01 -1.3197473144531250e+02 3.1889349365234375e+02)(9.6748855590820312e+01 -1.3460800170898438e+02 3.1370651245117188e+02)(9.8388977050781250e+01 -1.3197473144531250e+02 3.1889349365234375e+02)(1.0594523620605469e+02 -1.3257630920410156e+02 3.1969873046875000e+02)(9.6748855590820312e+01 -1.3460800170898438e+02 3.1370651245117188e+02)(1.0594523620605469e+02 -1.3257630920410156e+02 3.1969873046875000e+02)(1.0463071441650391e+02 -1.3485050964355469e+02 3.1368481445312500e+02)(1.0463071441650391e+02 -1.3485050964355469e+02 3.1368481445312500e+02)(1.0594523620605469e+02 -1.3257630920410156e+02 3.1969873046875000e+02)(1.1007286071777344e+02 -1.3230169677734375e+02 3.1332974243164062e+02)(1.0893450164794922e+02 -1.3669175720214844e+02 2.9878735351562500e+02)(1.1104356384277344e+02 -1.3169094848632812e+02 3.0894238281250000e+02)(1.1101012420654297e+02 -1.3054837036132812e+02 3.0142889404296875e+02)(1.0786355590820312e+02 -1.3623518371582031e+02 2.9224050903320312e+02)(1.1101012420654297e+02 -1.3054837036132812e+02 3.0142889404296875e+02)(1.0983827972412109e+02 -1.2801281738281250e+02 2.9289520263671875e+02)(9.4506546020507812e+01 -1.3802966308593750e+02 3.0750784301757812e+02)(9.6748855590820312e+01 -1.3460800170898438e+02 3.1370651245117188e+02)(1.0062130737304688e+02 -1.3831108093261719e+02 3.0823056030273438e+02)(1.0684420013427734e+02 -1.3815893554687500e+02 2.9609783935546875e+02)(1.0420934295654297e+02 -1.3867431640625000e+02 2.9316864013671875e+02)(1.0676158905029297e+02 -1.3837052917480469e+02 3.0425280761718750e+02)(9.4506546020507812e+01 -1.3802966308593750e+02 3.0750784301757812e+02)(1.0062130737304688e+02 -1.3831108093261719e+02 3.0823056030273438e+02)(9.2341583251953125e+01 -1.3860752868652344e+02 2.9922717285156250e+02)(9.4506546020507812e+01 -1.3802966308593750e+02 3.0750784301757812e+02)(9.2341583251953125e+01 -1.3860752868652344e+02 2.9922717285156250e+02)(8.9630050659179688e+01 -1.3782095336914062e+02 2.9951577758789062e+02)(1.0786355590820312e+02 -1.3623518371582031e+02 2.9224050903320312e+02)(1.0684420013427734e+02 -1.3815893554687500e+02 2.9609783935546875e+02)(1.0893450164794922e+02 -1.3669175720214844e+02 2.9878735351562500e+02)(1.0893450164794922e+02 -1.3669175720214844e+02 2.9878735351562500e+02)(1.0684420013427734e+02 -1.3815893554687500e+02 2.9609783935546875e+02)(1.0676158905029297e+02 -1.3837052917480469e+02 3.0425280761718750e+02)(9.0774085998535156e+01 -1.3671852111816406e+02 3.0472921752929688e+02)(9.4506546020507812e+01 -1.3802966308593750e+02 3.0750784301757812e+02)(8.9630050659179688e+01 -1.3782095336914062e+02 2.9951577758789062e+02)(8.6662689208984375e+01 -1.2965034484863281e+02 2.9822094726562500e+02)(9.0774085998535156e+01 -1.3671852111816406e+02 3.0472921752929688e+02)(8.9630050659179688e+01 -1.3782095336914062e+02 2.9951577758789062e+02)(8.6662689208984375e+01 -1.2965034484863281e+02 2.9822094726562500e+02)(8.9630050659179688e+01 -1.3782095336914062e+02 2.9951577758789062e+02)(8.5761955261230469e+01 -1.3596726989746094e+02 2.9117654418945312e+02)(8.9630050659179688e+01 -1.3782095336914062e+02 2.9951577758789062e+02)(9.2341583251953125e+01 -1.3860752868652344e+02 2.9922717285156250e+02)(8.7139160156250000e+01 -1.3807174682617188e+02 2.9079058837890625e+02)(8.9117088317871094e+01 -1.3885752868652344e+02 2.9021633911132812e+02)(8.7139160156250000e+01 -1.3807174682617188e+02 2.9079058837890625e+02)(9.2341583251953125e+01 -1.3860752868652344e+02 2.9922717285156250e+02)(8.5761955261230469e+01 -1.3596726989746094e+02 2.9117654418945312e+02)(8.9630050659179688e+01 -1.3782095336914062e+02 2.9951577758789062e+02)(8.7139160156250000e+01 -1.3807174682617188e+02 2.9079058837890625e+02)(8.4492256164550781e+01 -1.2966162109375000e+02 2.9154318237304688e+02)(8.6662689208984375e+01 -1.2965034484863281e+02 2.9822094726562500e+02)(8.5761955261230469e+01 -1.3596726989746094e+02 2.9117654418945312e+02)(8.6662689208984375e+01 -1.2965034484863281e+02 2.9822094726562500e+02)(8.3496475219726562e+01 -1.2015758514404297e+02 2.9935937500000000e+02)(8.7001922607421875e+01 -1.2896090698242188e+02 3.0014871215820312e+02)(8.6662689208984375e+01 -1.2965034484863281e+02 2.9822094726562500e+02)(8.4159690856933594e+01 -1.2809637451171875e+02 2.9893353271484375e+02)(8.3496475219726562e+01 -1.2015758514404297e+02 2.9935937500000000e+02)(8.3496475219726562e+01 -1.2015758514404297e+02 2.9935937500000000e+02)(8.4159690856933594e+01 -1.2809637451171875e+02 2.9893353271484375e+02)(8.1545043945312500e+01 -1.2058293151855469e+02 2.9967916870117188e+02)(8.3823936462402344e+01 -1.1885911560058594e+02 3.0267221069335938e+02)(8.4168052673339844e+01 -1.1755738830566406e+02 3.0310647583007812e+02)(8.2467391967773438e+01 -1.1892020416259766e+02 3.0365304565429688e+02)(8.2209594726562500e+01 -1.1358731842041016e+02 3.0314056396484375e+02)(7.9130142211914062e+01 -1.1402875518798828e+02 2.9334173583984375e+02)(8.3446151733398438e+01 -1.1772393035888672e+02 3.0716659545898438e+02)(8.3446151733398438e+01 -1.1772393035888672e+02 3.0716659545898438e+02)(7.9130142211914062e+01 -1.1402875518798828e+02 2.9334173583984375e+02)(7.9044845581054688e+01 -1.1827749633789062e+02 2.9337039184570312e+02)(8.3446151733398438e+01 -1.1772393035888672e+02 3.0716659545898438e+02)(7.9044845581054688e+01 -1.1827749633789062e+02 2.9337039184570312e+02)(8.2467391967773438e+01 -1.1892020416259766e+02 3.0365304565429688e+02)(8.1270538330078125e+01 -1.1840559387207031e+02 2.9457766723632812e+02)(7.9044845581054688e+01 -1.1827749633789062e+02 2.9337039184570312e+02)(8.1713195800781250e+01 -1.1806725311279297e+02 2.9278466796875000e+02)(8.1713195800781250e+01 -1.1806725311279297e+02 2.9278466796875000e+02)(7.9044845581054688e+01 -1.1827749633789062e+02 2.9337039184570312e+02)(8.1713195800781250e+01 -1.1428275299072266e+02 2.9278466796875000e+02)(8.1713195800781250e+01 -1.1428275299072266e+02 2.9278466796875000e+02)(7.9044845581054688e+01 -1.1827749633789062e+02 2.9337039184570312e+02)(7.9130142211914062e+01 -1.1402875518798828e+02 2.9334173583984375e+02)(8.1713195800781250e+01 -1.1428275299072266e+02 2.9278466796875000e+02)(7.9130142211914062e+01 -1.1402875518798828e+02 2.9334173583984375e+02)(8.1270309448242188e+01 -1.1394120025634766e+02 2.9457687377929688e+02)(8.1270538330078125e+01 -1.1840559387207031e+02 2.9457766723632812e+02)(8.1270309448242188e+01 -1.1394120025634766e+02 2.9457687377929688e+02)(8.3823936462402344e+01 -1.1885911560058594e+02 3.0267221069335938e+02)(8.2467391967773438e+01 -1.1892020416259766e+02 3.0365304565429688e+02)(7.9044845581054688e+01 -1.1827749633789062e+02 2.9337039184570312e+02)(8.1270538330078125e+01 -1.1840559387207031e+02 2.9457766723632812e+02)(8.2467391967773438e+01 -1.1892020416259766e+02 3.0365304565429688e+02)(8.1270538330078125e+01 -1.1840559387207031e+02 2.9457766723632812e+02)(8.3823936462402344e+01 -1.1885911560058594e+02 3.0267221069335938e+02)(8.4398818969726562e+01 -1.1347887420654297e+02 3.0304711914062500e+02)(8.4168052673339844e+01 -1.1755738830566406e+02 3.0310647583007812e+02)(8.3823936462402344e+01 -1.1885911560058594e+02 3.0267221069335938e+02)(8.4398818969726562e+01 -1.1347887420654297e+02 3.0304711914062500e+02)(8.3823936462402344e+01 -1.1885911560058594e+02 3.0267221069335938e+02)(8.1270309448242188e+01 -1.1394120025634766e+02 2.9457687377929688e+02)(8.2209594726562500e+01 -1.1358731842041016e+02 3.0314056396484375e+02)(8.4398818969726562e+01 -1.1347887420654297e+02 3.0304711914062500e+02)(8.1270309448242188e+01 -1.1394120025634766e+02 2.9457687377929688e+02)(8.2209594726562500e+01 -1.1358731842041016e+02 3.0314056396484375e+02)(8.1270309448242188e+01 -1.1394120025634766e+02 2.9457687377929688e+02)(7.9130142211914062e+01 -1.1402875518798828e+02 2.9334173583984375e+02)(1.1547068786621094e+02 -1.1888401794433594e+02 2.9408914184570312e+02)(1.1358245086669922e+02 -1.1896710205078125e+02 2.9472262573242188e+02)(1.1169959259033203e+02 -1.1840840911865234e+02 2.8583868408203125e+02)(1.1547068786621094e+02 -1.1888401794433594e+02 2.9408914184570312e+02)(1.1169959259033203e+02 -1.1840840911865234e+02 2.8583868408203125e+02)(1.1286123657226562e+02 -1.1832125091552734e+02 2.8366403198242188e+02)(1.1547068786621094e+02 -1.1888401794433594e+02 2.9408914184570312e+02)(1.1286123657226562e+02 -1.1832125091552734e+02 2.8366403198242188e+02)(1.1299623870849609e+02 -1.1624087524414062e+02 2.8362634277343750e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.1299623870849609e+02 -1.1624087524414062e+02 2.8362634277343750e+02)(1.1286123657226562e+02 -1.1402875518798828e+02 2.8366403198242188e+02)(1.1064767456054688e+02 -1.1621696472167969e+02 2.8432202148437500e+02)(1.1169773101806641e+02 -1.1394520568847656e+02 2.8583145141601562e+02)(1.1286123657226562e+02 -1.1402875518798828e+02 2.8366403198242188e+02)(1.1286123657226562e+02 -1.1832125091552734e+02 2.8366403198242188e+02)(1.1169959259033203e+02 -1.1840840911865234e+02 2.8583868408203125e+02)(1.1064767456054688e+02 -1.1621696472167969e+02 2.8432202148437500e+02)(1.1064767456054688e+02 -1.1621696472167969e+02 2.8432202148437500e+02)(1.1286123657226562e+02 -1.1402875518798828e+02 2.8366403198242188e+02)(1.1299623870849609e+02 -1.1624087524414062e+02 2.8362634277343750e+02)(1.1064767456054688e+02 -1.1621696472167969e+02 2.8432202148437500e+02)(1.1299623870849609e+02 -1.1624087524414062e+02 2.8362634277343750e+02)(1.1286123657226562e+02 -1.1832125091552734e+02 2.8366403198242188e+02)(1.0974913787841797e+02 -1.1428275299072266e+02 2.8629010009765625e+02)(1.1064767456054688e+02 -1.1621696472167969e+02 2.8432202148437500e+02)(1.0969229888916016e+02 -1.1806725311279297e+02 2.8622149658203125e+02)(1.0969229888916016e+02 -1.1806725311279297e+02 2.8622149658203125e+02)(1.1064767456054688e+02 -1.1621696472167969e+02 2.8432202148437500e+02)(1.1169959259033203e+02 -1.1840840911865234e+02 2.8583868408203125e+02)(1.1169773101806641e+02 -1.1394520568847656e+02 2.8583145141601562e+02)(1.0974913787841797e+02 -1.1428275299072266e+02 2.8629010009765625e+02)(1.1169959259033203e+02 -1.1840840911865234e+02 2.8583868408203125e+02)(1.1169959259033203e+02 -1.1840840911865234e+02 2.8583868408203125e+02)(1.0974913787841797e+02 -1.1428275299072266e+02 2.8629010009765625e+02)(1.0969229888916016e+02 -1.1806725311279297e+02 2.8622149658203125e+02)(1.1169773101806641e+02 -1.1394520568847656e+02 2.8583145141601562e+02)(1.1064767456054688e+02 -1.1621696472167969e+02 2.8432202148437500e+02)(1.0974913787841797e+02 -1.1428275299072266e+02 2.8629010009765625e+02)(1.1169773101806641e+02 -1.1394520568847656e+02 2.8583145141601562e+02)(1.1169959259033203e+02 -1.1840840911865234e+02 2.8583868408203125e+02)(1.1382820129394531e+02 -1.1349089050292969e+02 2.9406372070312500e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.1286123657226562e+02 -1.1402875518798828e+02 2.8366403198242188e+02)(1.1169773101806641e+02 -1.1394520568847656e+02 2.8583145141601562e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.1169773101806641e+02 -1.1394520568847656e+02 2.8583145141601562e+02)(1.1382820129394531e+02 -1.1349089050292969e+02 2.9406372070312500e+02)(1.1382820129394531e+02 -1.1349089050292969e+02 2.9406372070312500e+02)(1.1358245086669922e+02 -1.1896710205078125e+02 2.9472262573242188e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1382820129394531e+02 -1.1349089050292969e+02 2.9406372070312500e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.1358245086669922e+02 -1.1896710205078125e+02 2.9472262573242188e+02)(1.1382820129394531e+02 -1.1349089050292969e+02 2.9406372070312500e+02)(1.1169959259033203e+02 -1.1840840911865234e+02 2.8583868408203125e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1423018646240234e+02 -1.1217425537109375e+02 2.9030673217773438e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.1423018646240234e+02 -1.1217425537109375e+02 2.9030673217773438e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1225244140625000e+02 -1.1217308044433594e+02 2.9086734008789062e+02)(1.0404618072509766e+02 -1.0207633209228516e+02 2.9321545410156250e+02)(1.0236482238769531e+02 -1.0139820861816406e+02 2.9377536010742188e+02)(1.0260226440429688e+02 -9.9320419311523438e+01 2.9366934204101562e+02)(1.1423018646240234e+02 -1.1217425537109375e+02 2.9030673217773438e+02)(1.1225244140625000e+02 -1.1217308044433594e+02 2.9086734008789062e+02)(1.1360596466064453e+02 -1.1002593994140625e+02 2.9047265625000000e+02)(1.1360596466064453e+02 -1.1002593994140625e+02 2.9047265625000000e+02)(1.1225244140625000e+02 -1.1217308044433594e+02 2.9086734008789062e+02)(1.1168828582763672e+02 -1.1041448974609375e+02 2.9102285766601562e+02)(1.1360596466064453e+02 -1.1002593994140625e+02 2.9047265625000000e+02)(1.1168828582763672e+02 -1.1041448974609375e+02 2.9102285766601562e+02)(1.1229255676269531e+02 -1.0716726684570312e+02 2.9085131835937500e+02)(1.1229255676269531e+02 -1.0716726684570312e+02 2.9085131835937500e+02)(1.1168828582763672e+02 -1.1041448974609375e+02 2.9102285766601562e+02)(1.1039043426513672e+02 -1.0779544067382812e+02 2.9139520263671875e+02)(1.1229255676269531e+02 -1.0716726684570312e+02 2.9085131835937500e+02)(1.1039043426513672e+02 -1.0779544067382812e+02 2.9139520263671875e+02)(1.1051454925537109e+02 -1.0463058471679688e+02 2.9136148071289062e+02)(1.1051454925537109e+02 -1.0463058471679688e+02 2.9136148071289062e+02)(1.1039043426513672e+02 -1.0779544067382812e+02 2.9139520263671875e+02)(1.0863959503173828e+02 -1.0547924804687500e+02 2.9189755249023438e+02)(1.1051454925537109e+02 -1.0463058471679688e+02 2.9136148071289062e+02)(1.0863959503173828e+02 -1.0547924804687500e+02 2.9189755249023438e+02)(1.0832976531982422e+02 -1.0246497344970703e+02 2.9198831176757812e+02)(1.0832976531982422e+02 -1.0246497344970703e+02 2.9198831176757812e+02)(1.0863959503173828e+02 -1.0547924804687500e+02 2.9189755249023438e+02)(1.0649906158447266e+02 -1.0354962921142578e+02 2.9251168823242188e+02)(1.0832976531982422e+02 -1.0246497344970703e+02 2.9198831176757812e+02)(1.0649906158447266e+02 -1.0354962921142578e+02 2.9251168823242188e+02)(1.0570890808105469e+02 -1.0064804077148438e+02 2.9275247192382812e+02)(1.0570890808105469e+02 -1.0064804077148438e+02 2.9275247192382812e+02)(1.0649906158447266e+02 -1.0354962921142578e+02 2.9251168823242188e+02)(1.0404618072509766e+02 -1.0207633209228516e+02 2.9321545410156250e+02)(1.0570890808105469e+02 -1.0064804077148438e+02 2.9275247192382812e+02)(1.0404618072509766e+02 -1.0207633209228516e+02 2.9321545410156250e+02)(1.0260226440429688e+02 -9.9320419311523438e+01 2.9366934204101562e+02)(9.3407531738281250e+01 -1.0133150482177734e+02 2.9628482055664062e+02)(9.2925079345703125e+01 -9.9293548583984375e+01 2.9645617675781250e+02)(9.4836700439453125e+01 -1.0153787994384766e+02 3.0168634033203125e+02)(9.4836700439453125e+01 -1.0153787994384766e+02 3.0168634033203125e+02)(9.2925079345703125e+01 -9.9293548583984375e+01 2.9645617675781250e+02)(9.5818023681640625e+01 -9.9265014648437500e+01 3.0243576049804688e+02)(9.4836700439453125e+01 -1.0153787994384766e+02 3.0168634033203125e+02)(9.5818023681640625e+01 -9.9265014648437500e+01 3.0243576049804688e+02)(9.8002487182617188e+01 -1.0101012420654297e+02 3.0321112060546875e+02)(9.8002487182617188e+01 -1.0101012420654297e+02 3.0321112060546875e+02)(9.5818023681640625e+01 -9.9265014648437500e+01 3.0243576049804688e+02)(9.9393951416015625e+01 -9.8896652221679688e+01 3.0333523559570312e+02)(9.8002487182617188e+01 -1.0101012420654297e+02 3.0321112060546875e+02)(9.9393951416015625e+01 -9.8896652221679688e+01 3.0333523559570312e+02)(1.0081343841552734e+02 -1.0089268493652344e+02 3.0279315185546875e+02)(1.0081343841552734e+02 -1.0089268493652344e+02 3.0279315185546875e+02)(9.9393951416015625e+01 -9.8896652221679688e+01 3.0333523559570312e+02)(1.0354612731933594e+02 -9.9369789123535156e+01 3.0043957519531250e+02)(1.0354612731933594e+02 -9.9369789123535156e+01 3.0043957519531250e+02)(1.0339739990234375e+02 -1.0130316925048828e+02 3.0050805664062500e+02)(1.0081343841552734e+02 -1.0089268493652344e+02 3.0279315185546875e+02)(1.0339739990234375e+02 -1.0130316925048828e+02 3.0050805664062500e+02)(1.0354612731933594e+02 -9.9369789123535156e+01 3.0043957519531250e+02)(1.0260226440429688e+02 -9.9320419311523438e+01 2.9366934204101562e+02)(1.0339739990234375e+02 -1.0130316925048828e+02 3.0050805664062500e+02)(1.0260226440429688e+02 -9.9320419311523438e+01 2.9366934204101562e+02)(1.0236482238769531e+02 -1.0139820861816406e+02 2.9377536010742188e+02)(9.2925079345703125e+01 -9.9293548583984375e+01 2.9645617675781250e+02)(9.3407531738281250e+01 -1.0133150482177734e+02 2.9628482055664062e+02)(8.8590393066406250e+01 -1.0156996917724609e+02 2.9764984130859375e+02)(8.8590393066406250e+01 -1.0156996917724609e+02 2.9764984130859375e+02)(9.3407531738281250e+01 -1.0133150482177734e+02 2.9628482055664062e+02)(9.0408096313476562e+01 -1.0275220489501953e+02 2.9712832641601562e+02)(8.8590393066406250e+01 -1.0156996917724609e+02 2.9764984130859375e+02)(9.0408096313476562e+01 -1.0275220489501953e+02 2.9712832641601562e+02)(8.6174842834472656e+01 -1.0353775024414062e+02 2.9835366821289062e+02)(8.6174842834472656e+01 -1.0353775024414062e+02 2.9835366821289062e+02)(9.0408096313476562e+01 -1.0275220489501953e+02 2.9712832641601562e+02)(8.8100936889648438e+01 -1.0446140289306641e+02 2.9779025268554688e+02)(8.6174842834472656e+01 -1.0353775024414062e+02 2.9835366821289062e+02)(8.8100936889648438e+01 -1.0446140289306641e+02 2.9779025268554688e+02)(8.4222778320312500e+01 -1.0590653228759766e+02 2.9890469360351562e+02)(8.4222778320312500e+01 -1.0590653228759766e+02 2.9890469360351562e+02)(8.8100936889648438e+01 -1.0446140289306641e+02 2.9779025268554688e+02)(8.6146408081054688e+01 -1.0659395599365234e+02 2.9835104370117188e+02)(8.4222778320312500e+01 -1.0590653228759766e+02 2.9890469360351562e+02)(8.6146408081054688e+01 -1.0659395599365234e+02 2.9835104370117188e+02)(8.2647354125976562e+01 -1.0862523651123047e+02 2.9936193847656250e+02)(8.2647354125976562e+01 -1.0862523651123047e+02 2.9936193847656250e+02)(8.6146408081054688e+01 -1.0659395599365234e+02 2.9835104370117188e+02)(8.4582077026367188e+01 -1.0912976074218750e+02 2.9879483032226562e+02)(1.0570890808105469e+02 -1.0064804077148438e+02 2.9275247192382812e+02)(1.0260226440429688e+02 -9.9320419311523438e+01 2.9366934204101562e+02)(1.0354612731933594e+02 -9.9369789123535156e+01 3.0043957519531250e+02)(1.0570890808105469e+02 -1.0064804077148438e+02 2.9275247192382812e+02)(1.0354612731933594e+02 -9.9369789123535156e+01 3.0043957519531250e+02)(1.0804231262207031e+02 -1.0010948944091797e+02 3.1156259155273438e+02)(1.0269441986083984e+02 -1.3232861328125000e+02 3.2749005126953125e+02)(1.0694125366210938e+02 -1.3279380798339844e+02 3.2708776855468750e+02)(1.0672221374511719e+02 -1.3137092590332031e+02 3.3846594238281250e+02)(1.0708421325683594e+02 -9.9722572326660156e+01 3.1907003784179688e+02)(1.0354612731933594e+02 -9.9369789123535156e+01 3.0043957519531250e+02)(9.9393951416015625e+01 -9.8896652221679688e+01 3.0333523559570312e+02)(1.1822657012939453e+02 -1.1023947906494141e+02 3.0864062500000000e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.1423018646240234e+02 -1.1217425537109375e+02 2.9030673217773438e+02)(1.1822657012939453e+02 -1.1023947906494141e+02 3.0864062500000000e+02)(1.1423018646240234e+02 -1.1217425537109375e+02 2.9030673217773438e+02)(1.1360596466064453e+02 -1.1002593994140625e+02 2.9047265625000000e+02)(1.1299623870849609e+02 -1.1624087524414062e+02 2.8362634277343750e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.1965644836425781e+02 -1.1617500305175781e+02 3.0999298095703125e+02)(1.1547068786621094e+02 -1.1888401794433594e+02 2.9408914184570312e+02)(1.1299623870849609e+02 -1.1624087524414062e+02 2.8362634277343750e+02)(1.1965644836425781e+02 -1.1617500305175781e+02 3.0999298095703125e+02)(1.1425382995605469e+02 -1.2018601226806641e+02 2.9034536743164062e+02)(1.1520983886718750e+02 -1.1997789001464844e+02 2.9392797851562500e+02)(1.1736820983886719e+02 -1.2215909576416016e+02 3.0517950439453125e+02)(1.1736820983886719e+02 -1.2215909576416016e+02 3.0517950439453125e+02)(1.1154033660888672e+02 -1.2811392211914062e+02 2.9108972167968750e+02)(1.1425382995605469e+02 -1.2018601226806641e+02 2.9034536743164062e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.1441227722167969e+02 -1.2752181243896484e+02 3.0294717407226562e+02)(1.1736820983886719e+02 -1.2215909576416016e+02 3.0517950439453125e+02)(1.1945145416259766e+02 -1.2461288452148438e+02 3.1904693603515625e+02)(1.1780704498291016e+02 -1.2699541473388672e+02 3.1961657714843750e+02)(1.1532151794433594e+02 -1.2868438720703125e+02 3.1202130126953125e+02)(1.1945145416259766e+02 -1.2461288452148438e+02 3.1904693603515625e+02)(1.1532151794433594e+02 -1.2868438720703125e+02 3.1202130126953125e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.1632506561279297e+02 -1.3053732299804688e+02 3.4243817138671875e+02)(1.1140699768066406e+02 -1.3179948425292969e+02 3.3263482666015625e+02)(1.1526519012451172e+02 -1.3031587219238281e+02 3.2807281494140625e+02)(9.7853103637695312e+01 -1.3108453369140625e+02 3.2507714843750000e+02)(9.9097373962402344e+01 -1.2963154602050781e+02 3.3152221679687500e+02)(9.9702384948730469e+01 -1.2744100189208984e+02 3.4047998046875000e+02)(9.5101745605468750e+01 -1.2565235900878906e+02 3.3268695068359375e+02)(9.7853103637695312e+01 -1.3108453369140625e+02 3.2507714843750000e+02)(9.9702384948730469e+01 -1.2744100189208984e+02 3.4047998046875000e+02)(8.9374580383300781e+01 -1.2695257568359375e+02 3.1480502319335938e+02)(9.2652877807617188e+01 -1.2324192047119141e+02 3.3006262207031250e+02)(8.7103713989257812e+01 -1.2343801116943359e+02 3.1339498901367188e+02)(8.1545043945312500e+01 -1.2058293151855469e+02 2.9967916870117188e+02)(8.7103713989257812e+01 -1.2343801116943359e+02 3.1339498901367188e+02)(8.7372688293457031e+01 -1.2066896057128906e+02 3.1749285888671875e+02)(8.1545043945312500e+01 -1.2058293151855469e+02 2.9967916870117188e+02)(8.4159690856933594e+01 -1.2809637451171875e+02 2.9893353271484375e+02)(8.7103713989257812e+01 -1.2343801116943359e+02 3.1339498901367188e+02)(8.1545043945312500e+01 -1.2058293151855469e+02 2.9967916870117188e+02)(8.2467391967773438e+01 -1.1892020416259766e+02 3.0365304565429688e+02)(8.3496475219726562e+01 -1.2015758514404297e+02 2.9935937500000000e+02)(8.2576835632324219e+01 -1.1237221527099609e+02 3.0329010009765625e+02)(8.2647354125976562e+01 -1.0862523651123047e+02 2.9936193847656250e+02)(8.1728378295898438e+01 -1.1219982910156250e+02 3.0011160278320312e+02)(8.2576835632324219e+01 -1.1237221527099609e+02 3.0329010009765625e+02)(8.2209594726562500e+01 -1.1358731842041016e+02 3.0314056396484375e+02)(8.5675270080566406e+01 -1.1162951660156250e+02 3.1225347900390625e+02)(9.2925079345703125e+01 -9.9293548583984375e+01 2.9645617675781250e+02)(8.8590393066406250e+01 -1.0156996917724609e+02 2.9764984130859375e+02)(9.6643119812011719e+01 -1.0064208221435547e+02 3.1483309936523438e+02)(9.2925079345703125e+01 -9.9293548583984375e+01 2.9645617675781250e+02)(9.6643119812011719e+01 -1.0064208221435547e+02 3.1483309936523438e+02)(9.5818023681640625e+01 -9.9265014648437500e+01 3.0243576049804688e+02)(1.1499983978271484e+02 -1.0484519958496094e+02 3.6665261840820312e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.2323149108886719e+02 -1.0541103363037109e+02 3.6392593383789062e+02)(1.1419090270996094e+02 -1.2738329315185547e+02 3.6655072021484375e+02)(1.0982106018066406e+02 -1.2598930358886719e+02 3.6559597778320312e+02)(1.1183500671386719e+02 -1.2876873779296875e+02 3.6068832397460938e+02)(1.1183500671386719e+02 -1.2876873779296875e+02 3.6068832397460938e+02)(1.0982106018066406e+02 -1.2598930358886719e+02 3.6559597778320312e+02)(1.0772603607177734e+02 -1.2781642150878906e+02 3.5725234985351562e+02)(1.1183500671386719e+02 -1.2876873779296875e+02 3.6068832397460938e+02)(1.0772603607177734e+02 -1.2781642150878906e+02 3.5725234985351562e+02)(1.0384272003173828e+02 -1.2877824401855469e+02 3.4601950073242188e+02)(1.1183500671386719e+02 -1.2876873779296875e+02 3.6068832397460938e+02)(1.0384272003173828e+02 -1.2877824401855469e+02 3.4601950073242188e+02)(1.0613435363769531e+02 -1.3006118774414062e+02 3.4536196899414062e+02)(1.0613435363769531e+02 -1.3006118774414062e+02 3.4536196899414062e+02)(1.0384272003173828e+02 -1.2877824401855469e+02 3.4601950073242188e+02)(9.9097373962402344e+01 -1.2963154602050781e+02 3.3152221679687500e+02)(1.0613435363769531e+02 -1.3006118774414062e+02 3.4536196899414062e+02)(9.9097373962402344e+01 -1.2963154602050781e+02 3.3152221679687500e+02)(1.0269441986083984e+02 -1.3232861328125000e+02 3.2749005126953125e+02)(1.1091027832031250e+02 -1.3019024658203125e+02 3.5208599853515625e+02)(1.1183500671386719e+02 -1.2876873779296875e+02 3.6068832397460938e+02)(1.0613435363769531e+02 -1.3006118774414062e+02 3.4536196899414062e+02)(1.1091027832031250e+02 -1.3019024658203125e+02 3.5208599853515625e+02)(1.0613435363769531e+02 -1.3006118774414062e+02 3.4536196899414062e+02)(1.0672221374511719e+02 -1.3137092590332031e+02 3.3846594238281250e+02)(1.0672221374511719e+02 -1.3137092590332031e+02 3.3846594238281250e+02)(1.0613435363769531e+02 -1.3006118774414062e+02 3.4536196899414062e+02)(1.0269441986083984e+02 -1.3232861328125000e+02 3.2749005126953125e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.1419090270996094e+02 -1.2738329315185547e+02 3.6655072021484375e+02)(1.1990721893310547e+02 -1.2796331787109375e+02 3.6489239501953125e+02)(1.1990721893310547e+02 -1.2796331787109375e+02 3.6489239501953125e+02)(1.1419090270996094e+02 -1.2738329315185547e+02 3.6655072021484375e+02)(1.1624102783203125e+02 -1.2922772216796875e+02 3.6141992187500000e+02)(1.1624102783203125e+02 -1.2922772216796875e+02 3.6141992187500000e+02)(1.1419090270996094e+02 -1.2738329315185547e+02 3.6655072021484375e+02)(1.1183500671386719e+02 -1.2876873779296875e+02 3.6068832397460938e+02)(1.1624102783203125e+02 -1.2922772216796875e+02 3.6141992187500000e+02)(1.1183500671386719e+02 -1.2876873779296875e+02 3.6068832397460938e+02)(1.1091027832031250e+02 -1.3019024658203125e+02 3.5208599853515625e+02)(1.1624102783203125e+02 -1.2922772216796875e+02 3.6141992187500000e+02)(1.1091027832031250e+02 -1.3019024658203125e+02 3.5208599853515625e+02)(1.1343601226806641e+02 -1.3054391479492188e+02 3.5162985229492188e+02)(1.1343601226806641e+02 -1.3054391479492188e+02 3.5162985229492188e+02)(1.1091027832031250e+02 -1.3019024658203125e+02 3.5208599853515625e+02)(1.1086665344238281e+02 -1.3136384582519531e+02 3.4280804443359375e+02)(1.1086665344238281e+02 -1.3136384582519531e+02 3.4280804443359375e+02)(1.1091027832031250e+02 -1.3019024658203125e+02 3.5208599853515625e+02)(1.0672221374511719e+02 -1.3137092590332031e+02 3.3846594238281250e+02)(1.1086665344238281e+02 -1.3136384582519531e+02 3.4280804443359375e+02)(1.0672221374511719e+02 -1.3137092590332031e+02 3.3846594238281250e+02)(1.0694125366210938e+02 -1.3279380798339844e+02 3.2708776855468750e+02)(1.1990721893310547e+02 -1.2796331787109375e+02 3.6489239501953125e+02)(1.1624102783203125e+02 -1.2922772216796875e+02 3.6141992187500000e+02)(1.1896379089355469e+02 -1.2941748046875000e+02 3.5786590576171875e+02)(1.1896379089355469e+02 -1.2941748046875000e+02 3.5786590576171875e+02)(1.1624102783203125e+02 -1.2922772216796875e+02 3.6141992187500000e+02)(1.1343601226806641e+02 -1.3054391479492188e+02 3.5162985229492188e+02)(1.1896379089355469e+02 -1.2941748046875000e+02 3.5786590576171875e+02)(1.1343601226806641e+02 -1.3054391479492188e+02 3.5162985229492188e+02)(1.1378793334960938e+02 -1.3113975524902344e+02 3.4316610717773438e+02)(1.1378793334960938e+02 -1.3113975524902344e+02 3.4316610717773438e+02)(1.1343601226806641e+02 -1.3054391479492188e+02 3.5162985229492188e+02)(1.1086665344238281e+02 -1.3136384582519531e+02 3.4280804443359375e+02)(1.1378793334960938e+02 -1.3113975524902344e+02 3.4316610717773438e+02)(1.1086665344238281e+02 -1.3136384582519531e+02 3.4280804443359375e+02)(1.1140699768066406e+02 -1.3179948425292969e+02 3.3263482666015625e+02)(1.1140699768066406e+02 -1.3179948425292969e+02 3.3263482666015625e+02)(1.1086665344238281e+02 -1.3136384582519531e+02 3.4280804443359375e+02)(1.0694125366210938e+02 -1.3279380798339844e+02 3.2708776855468750e+02)(1.1896379089355469e+02 -1.2941748046875000e+02 3.5786590576171875e+02)(1.1378793334960938e+02 -1.3113975524902344e+02 3.4316610717773438e+02)(1.1632506561279297e+02 -1.3053732299804688e+02 3.4243817138671875e+02)(1.1632506561279297e+02 -1.3053732299804688e+02 3.4243817138671875e+02)(1.1378793334960938e+02 -1.3113975524902344e+02 3.4316610717773438e+02)(1.1140699768066406e+02 -1.3179948425292969e+02 3.3263482666015625e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.1990721893310547e+02 -1.2796331787109375e+02 3.6489239501953125e+02)(1.2352857971191406e+02 -1.2718300628662109e+02 3.6197610473632812e+02)(1.2352857971191406e+02 -1.2718300628662109e+02 3.6197610473632812e+02)(1.1990721893310547e+02 -1.2796331787109375e+02 3.6489239501953125e+02)(1.1896379089355469e+02 -1.2941748046875000e+02 3.5786590576171875e+02)(1.2352857971191406e+02 -1.2718300628662109e+02 3.6197610473632812e+02)(1.1896379089355469e+02 -1.2941748046875000e+02 3.5786590576171875e+02)(1.2060781860351562e+02 -1.2884095764160156e+02 3.4957217407226562e+02)(1.2060781860351562e+02 -1.2884095764160156e+02 3.4957217407226562e+02)(1.1896379089355469e+02 -1.2941748046875000e+02 3.5786590576171875e+02)(1.1632506561279297e+02 -1.3053732299804688e+02 3.4243817138671875e+02)(1.2060781860351562e+02 -1.2884095764160156e+02 3.4957217407226562e+02)(1.1632506561279297e+02 -1.3053732299804688e+02 3.4243817138671875e+02)(1.1844770050048828e+02 -1.2956370544433594e+02 3.4063296508789062e+02)(1.1844770050048828e+02 -1.2956370544433594e+02 3.4063296508789062e+02)(1.1632506561279297e+02 -1.3053732299804688e+02 3.4243817138671875e+02)(1.1526519012451172e+02 -1.3031587219238281e+02 3.2807281494140625e+02)(1.2353578948974609e+02 -1.2712178802490234e+02 3.5298379516601562e+02)(1.2352857971191406e+02 -1.2718300628662109e+02 3.6197610473632812e+02)(1.2060781860351562e+02 -1.2884095764160156e+02 3.4957217407226562e+02)(1.2353578948974609e+02 -1.2712178802490234e+02 3.5298379516601562e+02)(1.2060781860351562e+02 -1.2884095764160156e+02 3.4957217407226562e+02)(1.1844770050048828e+02 -1.2956370544433594e+02 3.4063296508789062e+02)(1.2353578948974609e+02 -1.2712178802490234e+02 3.5298379516601562e+02)(1.1844770050048828e+02 -1.2956370544433594e+02 3.4063296508789062e+02)(1.1968916320800781e+02 -1.2828445434570312e+02 3.3606820678710938e+02)(1.1968916320800781e+02 -1.2828445434570312e+02 3.3606820678710938e+02)(1.1844770050048828e+02 -1.2956370544433594e+02 3.4063296508789062e+02)(1.1526519012451172e+02 -1.3031587219238281e+02 3.2807281494140625e+02)(1.1968916320800781e+02 -1.2828445434570312e+02 3.3606820678710938e+02)(1.1526519012451172e+02 -1.3031587219238281e+02 3.2807281494140625e+02)(1.1503726959228516e+02 -1.2989381408691406e+02 3.1922595214843750e+02)(1.0982106018066406e+02 -1.2598930358886719e+02 3.6559597778320312e+02)(1.0767275238037109e+02 -1.2133264160156250e+02 3.6843386840820312e+02)(1.0598080444335938e+02 -1.2500144195556641e+02 3.6102041625976562e+02)(1.0598080444335938e+02 -1.2500144195556641e+02 3.6102041625976562e+02)(1.0134674835205078e+02 -1.2487564849853516e+02 3.5057705688476562e+02)(1.0302504730224609e+02 -1.2687412261962891e+02 3.5009555053710938e+02)(1.0302504730224609e+02 -1.2687412261962891e+02 3.5009555053710938e+02)(1.0134674835205078e+02 -1.2487564849853516e+02 3.5057705688476562e+02)(9.7935173034667969e+01 -1.2533664703369141e+02 3.4098703002929688e+02)(1.0302504730224609e+02 -1.2687412261962891e+02 3.5009555053710938e+02)(9.7935173034667969e+01 -1.2533664703369141e+02 3.4098703002929688e+02)(9.9702384948730469e+01 -1.2744100189208984e+02 3.4047998046875000e+02)(9.9702384948730469e+01 -1.2744100189208984e+02 3.4047998046875000e+02)(9.7935173034667969e+01 -1.2533664703369141e+02 3.4098703002929688e+02)(9.5101745605468750e+01 -1.2565235900878906e+02 3.3268695068359375e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.0767275238037109e+02 -1.2133264160156250e+02 3.6843386840820312e+02)(1.1419090270996094e+02 -1.2738329315185547e+02 3.6655072021484375e+02)(1.1419090270996094e+02 -1.2738329315185547e+02 3.6655072021484375e+02)(1.0767275238037109e+02 -1.2133264160156250e+02 3.6843386840820312e+02)(1.0982106018066406e+02 -1.2598930358886719e+02 3.6559597778320312e+02)(1.0982106018066406e+02 -1.2598930358886719e+02 3.6559597778320312e+02)(1.0598080444335938e+02 -1.2500144195556641e+02 3.6102041625976562e+02)(1.0772603607177734e+02 -1.2781642150878906e+02 3.5725234985351562e+02)(1.0772603607177734e+02 -1.2781642150878906e+02 3.5725234985351562e+02)(1.0598080444335938e+02 -1.2500144195556641e+02 3.6102041625976562e+02)(1.0302504730224609e+02 -1.2687412261962891e+02 3.5009555053710938e+02)(1.0772603607177734e+02 -1.2781642150878906e+02 3.5725234985351562e+02)(1.0302504730224609e+02 -1.2687412261962891e+02 3.5009555053710938e+02)(1.0384272003173828e+02 -1.2877824401855469e+02 3.4601950073242188e+02)(1.0384272003173828e+02 -1.2877824401855469e+02 3.4601950073242188e+02)(1.0302504730224609e+02 -1.2687412261962891e+02 3.5009555053710938e+02)(9.9702384948730469e+01 -1.2744100189208984e+02 3.4047998046875000e+02)(1.0384272003173828e+02 -1.2877824401855469e+02 3.4601950073242188e+02)(9.9702384948730469e+01 -1.2744100189208984e+02 3.4047998046875000e+02)(9.9097373962402344e+01 -1.2963154602050781e+02 3.3152221679687500e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.2352857971191406e+02 -1.2718300628662109e+02 3.6197610473632812e+02)(1.2755869293212891e+02 -1.2330945587158203e+02 3.6105194091796875e+02)(1.2755869293212891e+02 -1.2330945587158203e+02 3.6105194091796875e+02)(1.2352857971191406e+02 -1.2718300628662109e+02 3.6197610473632812e+02)(1.2353578948974609e+02 -1.2712178802490234e+02 3.5298379516601562e+02)(1.2755869293212891e+02 -1.2330945587158203e+02 3.6105194091796875e+02)(1.2353578948974609e+02 -1.2712178802490234e+02 3.5298379516601562e+02)(1.2591612243652344e+02 -1.2434098815917969e+02 3.5203347778320312e+02)(1.2591612243652344e+02 -1.2434098815917969e+02 3.5203347778320312e+02)(1.2353578948974609e+02 -1.2712178802490234e+02 3.5298379516601562e+02)(1.2245577239990234e+02 -1.2617209625244141e+02 3.3923626708984375e+02)(1.2245577239990234e+02 -1.2617209625244141e+02 3.3923626708984375e+02)(1.2353578948974609e+02 -1.2712178802490234e+02 3.5298379516601562e+02)(1.1968916320800781e+02 -1.2828445434570312e+02 3.3606820678710938e+02)(1.2245577239990234e+02 -1.2617209625244141e+02 3.3923626708984375e+02)(1.1968916320800781e+02 -1.2828445434570312e+02 3.3606820678710938e+02)(1.1780704498291016e+02 -1.2699541473388672e+02 3.1961657714843750e+02)(1.1780704498291016e+02 -1.2699541473388672e+02 3.1961657714843750e+02)(1.1968916320800781e+02 -1.2828445434570312e+02 3.3606820678710938e+02)(1.1503726959228516e+02 -1.2989381408691406e+02 3.1922595214843750e+02)(1.2591612243652344e+02 -1.2434098815917969e+02 3.5203347778320312e+02)(1.2245577239990234e+02 -1.2617209625244141e+02 3.3923626708984375e+02)(1.2507210540771484e+02 -1.2376715087890625e+02 3.4377005004882812e+02)(1.2507210540771484e+02 -1.2376715087890625e+02 3.4377005004882812e+02)(1.2245577239990234e+02 -1.2617209625244141e+02 3.3923626708984375e+02)(1.2193132781982422e+02 -1.2430716705322266e+02 3.2954580688476562e+02)(1.2193132781982422e+02 -1.2430716705322266e+02 3.2954580688476562e+02)(1.2245577239990234e+02 -1.2617209625244141e+02 3.3923626708984375e+02)(1.1780704498291016e+02 -1.2699541473388672e+02 3.1961657714843750e+02)(1.2193132781982422e+02 -1.2430716705322266e+02 3.2954580688476562e+02)(1.1780704498291016e+02 -1.2699541473388672e+02 3.1961657714843750e+02)(1.1945145416259766e+02 -1.2461288452148438e+02 3.1904693603515625e+02)(1.0767275238037109e+02 -1.2133264160156250e+02 3.6843386840820312e+02)(1.0389657592773438e+02 -1.2087419128417969e+02 3.6218905639648438e+02)(1.0598080444335938e+02 -1.2500144195556641e+02 3.6102041625976562e+02)(1.0598080444335938e+02 -1.2500144195556641e+02 3.6102041625976562e+02)(1.0389657592773438e+02 -1.2087419128417969e+02 3.6218905639648438e+02)(9.8297966003417969e+01 -1.2276767730712891e+02 3.4616735839843750e+02)(1.0598080444335938e+02 -1.2500144195556641e+02 3.6102041625976562e+02)(9.8297966003417969e+01 -1.2276767730712891e+02 3.4616735839843750e+02)(1.0134674835205078e+02 -1.2487564849853516e+02 3.5057705688476562e+02)(1.0134674835205078e+02 -1.2487564849853516e+02 3.5057705688476562e+02)(9.8297966003417969e+01 -1.2276767730712891e+02 3.4616735839843750e+02)(9.7935173034667969e+01 -1.2533664703369141e+02 3.4098703002929688e+02)(9.7935173034667969e+01 -1.2533664703369141e+02 3.4098703002929688e+02)(9.8297966003417969e+01 -1.2276767730712891e+02 3.4616735839843750e+02)(9.2652877807617188e+01 -1.2324192047119141e+02 3.3006262207031250e+02)(9.7935173034667969e+01 -1.2533664703369141e+02 3.4098703002929688e+02)(9.2652877807617188e+01 -1.2324192047119141e+02 3.3006262207031250e+02)(9.5101745605468750e+01 -1.2565235900878906e+02 3.3268695068359375e+02)(1.2868176269531250e+02 -1.1985395050048828e+02 3.5507757568359375e+02)(1.2755869293212891e+02 -1.2330945587158203e+02 3.6105194091796875e+02)(1.2591612243652344e+02 -1.2434098815917969e+02 3.5203347778320312e+02)(1.2868176269531250e+02 -1.1985395050048828e+02 3.5507757568359375e+02)(1.2591612243652344e+02 -1.2434098815917969e+02 3.5203347778320312e+02)(1.2507210540771484e+02 -1.2376715087890625e+02 3.4377005004882812e+02)(1.2868176269531250e+02 -1.1985395050048828e+02 3.5507757568359375e+02)(1.2507210540771484e+02 -1.2376715087890625e+02 3.4377005004882812e+02)(1.2617887878417969e+02 -1.2137619781494141e+02 3.4345251464843750e+02)(1.2617887878417969e+02 -1.2137619781494141e+02 3.4345251464843750e+02)(1.2507210540771484e+02 -1.2376715087890625e+02 3.4377005004882812e+02)(1.2193132781982422e+02 -1.2430716705322266e+02 3.2954580688476562e+02)(1.2617887878417969e+02 -1.2137619781494141e+02 3.4345251464843750e+02)(1.2193132781982422e+02 -1.2430716705322266e+02 3.2954580688476562e+02)(1.2408301544189453e+02 -1.2165178680419922e+02 3.3348498535156250e+02)(1.2408301544189453e+02 -1.2165178680419922e+02 3.3348498535156250e+02)(1.2193132781982422e+02 -1.2430716705322266e+02 3.2954580688476562e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.2193132781982422e+02 -1.2430716705322266e+02 3.2954580688476562e+02)(1.1945145416259766e+02 -1.2461288452148438e+02 3.1904693603515625e+02)(1.2131897735595703e+02 -1.0372863769531250e+02 3.5719015502929688e+02)(1.1960014343261719e+02 -1.0314004516601562e+02 3.4534002685546875e+02)(1.1725457000732422e+02 -1.0209705352783203e+02 3.4601293945312500e+02)(1.1725457000732422e+02 -1.0209705352783203e+02 3.4601293945312500e+02)(1.1960014343261719e+02 -1.0314004516601562e+02 3.4534002685546875e+02)(1.1715571594238281e+02 -1.0244940185546875e+02 3.3547247314453125e+02)(1.1725457000732422e+02 -1.0209705352783203e+02 3.4601293945312500e+02)(1.1715571594238281e+02 -1.0244940185546875e+02 3.3547247314453125e+02)(1.1468585968017578e+02 -1.0135114288330078e+02 3.3618109130859375e+02)(1.1468585968017578e+02 -1.0135114288330078e+02 3.3618109130859375e+02)(1.1715571594238281e+02 -1.0244940185546875e+02 3.3547247314453125e+02)(1.1290807342529297e+02 -1.0162684631347656e+02 3.1906259155273438e+02)(1.1468585968017578e+02 -1.0135114288330078e+02 3.3618109130859375e+02)(1.1290807342529297e+02 -1.0162684631347656e+02 3.1906259155273438e+02)(1.1159637451171875e+02 -1.0068458557128906e+02 3.2462756347656250e+02)(1.1159637451171875e+02 -1.0068458557128906e+02 3.2462756347656250e+02)(1.1290807342529297e+02 -1.0162684631347656e+02 3.1906259155273438e+02)(1.0804231262207031e+02 -1.0010948944091797e+02 3.1156259155273438e+02)(1.0804231262207031e+02 -1.0010948944091797e+02 3.1156259155273438e+02)(1.1290807342529297e+02 -1.0162684631347656e+02 3.1906259155273438e+02)(1.0570890808105469e+02 -1.0064804077148438e+02 2.9275247192382812e+02)(1.1867890167236328e+02 -1.0344848632812500e+02 3.6242669677734375e+02)(1.2323149108886719e+02 -1.0541103363037109e+02 3.6392593383789062e+02)(1.2131897735595703e+02 -1.0372863769531250e+02 3.5719015502929688e+02)(1.1867890167236328e+02 -1.0344848632812500e+02 3.6242669677734375e+02)(1.2131897735595703e+02 -1.0372863769531250e+02 3.5719015502929688e+02)(1.1591214752197266e+02 -1.0192178344726562e+02 3.5091943359375000e+02)(1.1591214752197266e+02 -1.0192178344726562e+02 3.5091943359375000e+02)(1.2131897735595703e+02 -1.0372863769531250e+02 3.5719015502929688e+02)(1.1725457000732422e+02 -1.0209705352783203e+02 3.4601293945312500e+02)(1.1591214752197266e+02 -1.0192178344726562e+02 3.5091943359375000e+02)(1.1725457000732422e+02 -1.0209705352783203e+02 3.4601293945312500e+02)(1.1348408508300781e+02 -1.0110845184326172e+02 3.4205703735351562e+02)(1.1348408508300781e+02 -1.0110845184326172e+02 3.4205703735351562e+02)(1.1725457000732422e+02 -1.0209705352783203e+02 3.4601293945312500e+02)(1.1468585968017578e+02 -1.0135114288330078e+02 3.3618109130859375e+02)(1.1348408508300781e+02 -1.0110845184326172e+02 3.4205703735351562e+02)(1.1468585968017578e+02 -1.0135114288330078e+02 3.3618109130859375e+02)(1.1052349090576172e+02 -1.0037091064453125e+02 3.3137582397460938e+02)(1.1052349090576172e+02 -1.0037091064453125e+02 3.3137582397460938e+02)(1.1468585968017578e+02 -1.0135114288330078e+02 3.3618109130859375e+02)(1.1159637451171875e+02 -1.0068458557128906e+02 3.2462756347656250e+02)(1.1052349090576172e+02 -1.0037091064453125e+02 3.3137582397460938e+02)(1.1159637451171875e+02 -1.0068458557128906e+02 3.2462756347656250e+02)(1.0708421325683594e+02 -9.9722572326660156e+01 3.1907003784179688e+02)(1.0708421325683594e+02 -9.9722572326660156e+01 3.1907003784179688e+02)(1.1159637451171875e+02 -1.0068458557128906e+02 3.2462756347656250e+02)(1.0804231262207031e+02 -1.0010948944091797e+02 3.1156259155273438e+02)(1.0708421325683594e+02 -9.9722572326660156e+01 3.1907003784179688e+02)(1.0804231262207031e+02 -1.0010948944091797e+02 3.1156259155273438e+02)(1.0354612731933594e+02 -9.9369789123535156e+01 3.0043957519531250e+02)(1.1499983978271484e+02 -1.0484519958496094e+02 3.6665261840820312e+02)(1.2323149108886719e+02 -1.0541103363037109e+02 3.6392593383789062e+02)(1.1867890167236328e+02 -1.0344848632812500e+02 3.6242669677734375e+02)(1.1444834899902344e+02 -1.0272154998779297e+02 3.5916152954101562e+02)(1.1867890167236328e+02 -1.0344848632812500e+02 3.6242669677734375e+02)(1.1591214752197266e+02 -1.0192178344726562e+02 3.5091943359375000e+02)(1.1444834899902344e+02 -1.0272154998779297e+02 3.5916152954101562e+02)(1.1591214752197266e+02 -1.0192178344726562e+02 3.5091943359375000e+02)(1.1221940612792969e+02 -1.0138748931884766e+02 3.4745761108398438e+02)(1.1221940612792969e+02 -1.0138748931884766e+02 3.4745761108398438e+02)(1.1591214752197266e+02 -1.0192178344726562e+02 3.5091943359375000e+02)(1.1348408508300781e+02 -1.0110845184326172e+02 3.4205703735351562e+02)(1.1221940612792969e+02 -1.0138748931884766e+02 3.4745761108398438e+02)(1.1348408508300781e+02 -1.0110845184326172e+02 3.4205703735351562e+02)(1.0938391113281250e+02 -1.0060396575927734e+02 3.3770227050781250e+02)(1.0938391113281250e+02 -1.0060396575927734e+02 3.3770227050781250e+02)(1.1348408508300781e+02 -1.0110845184326172e+02 3.4205703735351562e+02)(1.1052349090576172e+02 -1.0037091064453125e+02 3.3137582397460938e+02)(1.0938391113281250e+02 -1.0060396575927734e+02 3.3770227050781250e+02)(1.1052349090576172e+02 -1.0037091064453125e+02 3.3137582397460938e+02)(1.0605602264404297e+02 -9.9903808593750000e+01 3.2621713256835938e+02)(1.0605602264404297e+02 -9.9903808593750000e+01 3.2621713256835938e+02)(1.1052349090576172e+02 -1.0037091064453125e+02 3.3137582397460938e+02)(1.0708421325683594e+02 -9.9722572326660156e+01 3.1907003784179688e+02)(1.0605602264404297e+02 -9.9903808593750000e+01 3.2621713256835938e+02)(1.0708421325683594e+02 -9.9722572326660156e+01 3.1907003784179688e+02)(9.9393951416015625e+01 -9.8896652221679688e+01 3.0333523559570312e+02)(1.1499983978271484e+02 -1.0484519958496094e+02 3.6665261840820312e+02)(1.1867890167236328e+02 -1.0344848632812500e+02 3.6242669677734375e+02)(1.1444834899902344e+02 -1.0272154998779297e+02 3.5916152954101562e+02)(1.1444834899902344e+02 -1.0272154998779297e+02 3.5916152954101562e+02)(1.1221940612792969e+02 -1.0138748931884766e+02 3.4745761108398438e+02)(1.0969164276123047e+02 -1.0174369812011719e+02 3.4818286132812500e+02)(1.0969164276123047e+02 -1.0174369812011719e+02 3.4818286132812500e+02)(1.1221940612792969e+02 -1.0138748931884766e+02 3.4745761108398438e+02)(1.0938391113281250e+02 -1.0060396575927734e+02 3.3770227050781250e+02)(1.0969164276123047e+02 -1.0174369812011719e+02 3.4818286132812500e+02)(1.0938391113281250e+02 -1.0060396575927734e+02 3.3770227050781250e+02)(1.0672221374511719e+02 -1.0097905731201172e+02 3.3846594238281250e+02)(1.0672221374511719e+02 -1.0097905731201172e+02 3.3846594238281250e+02)(1.0938391113281250e+02 -1.0060396575927734e+02 3.3770227050781250e+02)(1.0605602264404297e+02 -9.9903808593750000e+01 3.2621713256835938e+02)(1.0672221374511719e+02 -1.0097905731201172e+02 3.3846594238281250e+02)(1.0605602264404297e+02 -9.9903808593750000e+01 3.2621713256835938e+02)(1.0327464294433594e+02 -1.0029576873779297e+02 3.2701516723632812e+02)(1.0327464294433594e+02 -1.0029576873779297e+02 3.2701516723632812e+02)(1.0605602264404297e+02 -9.9903808593750000e+01 3.2621713256835938e+02)(9.9393951416015625e+01 -9.8896652221679688e+01 3.0333523559570312e+02)(1.0327464294433594e+02 -1.0029576873779297e+02 3.2701516723632812e+02)(9.9393951416015625e+01 -9.8896652221679688e+01 3.0333523559570312e+02)(9.5818023681640625e+01 -9.9265014648437500e+01 3.0243576049804688e+02)(1.1499983978271484e+02 -1.0484519958496094e+02 3.6665261840820312e+02)(1.1444834899902344e+02 -1.0272154998779297e+02 3.5916152954101562e+02)(1.1069644927978516e+02 -1.0408752441406250e+02 3.6101498413085938e+02)(1.1069644927978516e+02 -1.0408752441406250e+02 3.6101498413085938e+02)(1.1444834899902344e+02 -1.0272154998779297e+02 3.5916152954101562e+02)(1.0969164276123047e+02 -1.0174369812011719e+02 3.4818286132812500e+02)(1.1069644927978516e+02 -1.0408752441406250e+02 3.6101498413085938e+02)(1.0969164276123047e+02 -1.0174369812011719e+02 3.4818286132812500e+02)(1.0571665954589844e+02 -1.0220316314697266e+02 3.4403884887695312e+02)(1.0571665954589844e+02 -1.0220316314697266e+02 3.4403884887695312e+02)(1.0969164276123047e+02 -1.0174369812011719e+02 3.4818286132812500e+02)(1.0672221374511719e+02 -1.0097905731201172e+02 3.3846594238281250e+02)(1.0571665954589844e+02 -1.0220316314697266e+02 3.4403884887695312e+02)(1.0672221374511719e+02 -1.0097905731201172e+02 3.3846594238281250e+02)(1.0327464294433594e+02 -1.0029576873779297e+02 3.2701516723632812e+02)(1.0571665954589844e+02 -1.0220316314697266e+02 3.4403884887695312e+02)(1.0327464294433594e+02 -1.0029576873779297e+02 3.2701516723632812e+02)(1.0060523223876953e+02 -1.0119810485839844e+02 3.2778103637695312e+02)(1.0060523223876953e+02 -1.0119810485839844e+02 3.2778103637695312e+02)(1.0327464294433594e+02 -1.0029576873779297e+02 3.2701516723632812e+02)(9.5818023681640625e+01 -9.9265014648437500e+01 3.0243576049804688e+02)(1.0060523223876953e+02 -1.0119810485839844e+02 3.2778103637695312e+02)(9.5818023681640625e+01 -9.9265014648437500e+01 3.0243576049804688e+02)(9.6643119812011719e+01 -1.0064208221435547e+02 3.1483309936523438e+02)(1.0389657592773438e+02 -1.2087419128417969e+02 3.6218905639648438e+02)(9.9142120361328125e+01 -1.2011299133300781e+02 3.5120959472656250e+02)(9.8297966003417969e+01 -1.2276767730712891e+02 3.4616735839843750e+02)(9.8297966003417969e+01 -1.2276767730712891e+02 3.4616735839843750e+02)(9.9142120361328125e+01 -1.2011299133300781e+02 3.5120959472656250e+02)(9.5613723754882812e+01 -1.2032164764404297e+02 3.4165304565429688e+02)(9.8297966003417969e+01 -1.2276767730712891e+02 3.4616735839843750e+02)(9.5613723754882812e+01 -1.2032164764404297e+02 3.4165304565429688e+02)(9.1666656494140625e+01 -1.2050809478759766e+02 3.3034558105468750e+02)(9.8297966003417969e+01 -1.2276767730712891e+02 3.4616735839843750e+02)(9.1666656494140625e+01 -1.2050809478759766e+02 3.3034558105468750e+02)(9.2652877807617188e+01 -1.2324192047119141e+02 3.3006262207031250e+02)(9.2652877807617188e+01 -1.2324192047119141e+02 3.3006262207031250e+02)(9.1666656494140625e+01 -1.2050809478759766e+02 3.3034558105468750e+02)(8.7372688293457031e+01 -1.2066896057128906e+02 3.1749285888671875e+02)(9.2652877807617188e+01 -1.2324192047119141e+02 3.3006262207031250e+02)(8.7372688293457031e+01 -1.2066896057128906e+02 3.1749285888671875e+02)(8.7103713989257812e+01 -1.2343801116943359e+02 3.1339498901367188e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.2935705566406250e+02 -1.1791314697265625e+02 3.6214746093750000e+02)(1.2807287597656250e+02 -1.1024372100830078e+02 3.6276657104492188e+02)(1.2807287597656250e+02 -1.1024372100830078e+02 3.6276657104492188e+02)(1.2935705566406250e+02 -1.1791314697265625e+02 3.6214746093750000e+02)(1.2958700561523438e+02 -1.1544598388671875e+02 3.5903048706054688e+02)(1.2830502319335938e+02 -1.1368431854248047e+02 3.5134808349609375e+02)(1.2958700561523438e+02 -1.1544598388671875e+02 3.5903048706054688e+02)(1.2788189697265625e+02 -1.1617500305175781e+02 3.4748519897460938e+02)(1.2830502319335938e+02 -1.1368431854248047e+02 3.5134808349609375e+02)(1.2788189697265625e+02 -1.1617500305175781e+02 3.4748519897460938e+02)(1.2685749053955078e+02 -1.1353192138671875e+02 3.4325781250000000e+02)(1.2685749053955078e+02 -1.1353192138671875e+02 3.4325781250000000e+02)(1.2788189697265625e+02 -1.1617500305175781e+02 3.4748519897460938e+02)(1.2613687133789062e+02 -1.1617500305175781e+02 3.3842687988281250e+02)(1.2685749053955078e+02 -1.1353192138671875e+02 3.4325781250000000e+02)(1.2613687133789062e+02 -1.1617500305175781e+02 3.3842687988281250e+02)(1.2479758453369141e+02 -1.1339188385009766e+02 3.3327996826171875e+02)(1.2479758453369141e+02 -1.1339188385009766e+02 3.3327996826171875e+02)(1.2613687133789062e+02 -1.1617500305175781e+02 3.3842687988281250e+02)(1.2379564666748047e+02 -1.1617500305175781e+02 3.2756793212890625e+02)(1.2479758453369141e+02 -1.1339188385009766e+02 3.3327996826171875e+02)(1.2379564666748047e+02 -1.1617500305175781e+02 3.2756793212890625e+02)(1.2216278839111328e+02 -1.1326673889160156e+02 3.2159597778320312e+02)(1.2216278839111328e+02 -1.1326673889160156e+02 3.2159597778320312e+02)(1.2379564666748047e+02 -1.1617500305175781e+02 3.2756793212890625e+02)(1.1965644836425781e+02 -1.1617500305175781e+02 3.0999298095703125e+02)(1.2216278839111328e+02 -1.1326673889160156e+02 3.2159597778320312e+02)(1.1965644836425781e+02 -1.1617500305175781e+02 3.0999298095703125e+02)(1.1900099945068359e+02 -1.1315876770019531e+02 3.0841845703125000e+02)(1.1900099945068359e+02 -1.1315876770019531e+02 3.0841845703125000e+02)(1.1965644836425781e+02 -1.1617500305175781e+02 3.0999298095703125e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.2807287597656250e+02 -1.1024372100830078e+02 3.6276657104492188e+02)(1.2958700561523438e+02 -1.1544598388671875e+02 3.5903048706054688e+02)(1.2790901947021484e+02 -1.1035393524169922e+02 3.5529940795898438e+02)(1.2790901947021484e+02 -1.1035393524169922e+02 3.5529940795898438e+02)(1.2958700561523438e+02 -1.1544598388671875e+02 3.5903048706054688e+02)(1.2830502319335938e+02 -1.1368431854248047e+02 3.5134808349609375e+02)(1.2790901947021484e+02 -1.1035393524169922e+02 3.5529940795898438e+02)(1.2830502319335938e+02 -1.1368431854248047e+02 3.5134808349609375e+02)(1.2685749053955078e+02 -1.1353192138671875e+02 3.4325781250000000e+02)(1.2790901947021484e+02 -1.1035393524169922e+02 3.5529940795898438e+02)(1.2685749053955078e+02 -1.1353192138671875e+02 3.4325781250000000e+02)(1.2617887878417969e+02 -1.1097380065917969e+02 3.4345251464843750e+02)(1.2617887878417969e+02 -1.1097380065917969e+02 3.4345251464843750e+02)(1.2685749053955078e+02 -1.1353192138671875e+02 3.4325781250000000e+02)(1.2479758453369141e+02 -1.1339188385009766e+02 3.3327996826171875e+02)(1.2617887878417969e+02 -1.1097380065917969e+02 3.4345251464843750e+02)(1.2479758453369141e+02 -1.1339188385009766e+02 3.3327996826171875e+02)(1.2408301544189453e+02 -1.1069821929931641e+02 3.3348498535156250e+02)(1.2408301544189453e+02 -1.1069821929931641e+02 3.3348498535156250e+02)(1.2479758453369141e+02 -1.1339188385009766e+02 3.3327996826171875e+02)(1.2216278839111328e+02 -1.1326673889160156e+02 3.2159597778320312e+02)(1.2408301544189453e+02 -1.1069821929931641e+02 3.3348498535156250e+02)(1.2216278839111328e+02 -1.1326673889160156e+02 3.2159597778320312e+02)(1.2141607666015625e+02 -1.1045195007324219e+02 3.2181021118164062e+02)(1.2141607666015625e+02 -1.1045195007324219e+02 3.2181021118164062e+02)(1.2216278839111328e+02 -1.1326673889160156e+02 3.2159597778320312e+02)(1.1900099945068359e+02 -1.1315876770019531e+02 3.0841845703125000e+02)(1.2141607666015625e+02 -1.1045195007324219e+02 3.2181021118164062e+02)(1.1900099945068359e+02 -1.1315876770019531e+02 3.0841845703125000e+02)(1.1822657012939453e+02 -1.1023947906494141e+02 3.0864062500000000e+02)(1.1822657012939453e+02 -1.1023947906494141e+02 3.0864062500000000e+02)(1.1900099945068359e+02 -1.1315876770019531e+02 3.0841845703125000e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.1006092834472656e+02 -1.0729706573486328e+02 3.6740371704101562e+02)(1.1069644927978516e+02 -1.0408752441406250e+02 3.6101498413085938e+02)(1.0666584014892578e+02 -1.0542066192626953e+02 3.5809194946289062e+02)(1.0666584014892578e+02 -1.0542066192626953e+02 3.5809194946289062e+02)(1.0341088104248047e+02 -1.0349401855468750e+02 3.4470043945312500e+02)(1.0142277526855469e+02 -1.0518552398681641e+02 3.4551754760742188e+02)(1.0142277526855469e+02 -1.0518552398681641e+02 3.4551754760742188e+02)(1.0341088104248047e+02 -1.0349401855468750e+02 3.4470043945312500e+02)(9.7871749877929688e+01 -1.0464756011962891e+02 3.3500573730468750e+02)(9.7871749877929688e+01 -1.0464756011962891e+02 3.3500573730468750e+02)(1.0341088104248047e+02 -1.0349401855468750e+02 3.4470043945312500e+02)(9.8133590698242188e+01 -1.0258181762695312e+02 3.2849017333984375e+02)(9.7871749877929688e+01 -1.0464756011962891e+02 3.3500573730468750e+02)(9.8133590698242188e+01 -1.0258181762695312e+02 3.2849017333984375e+02)(9.3913452148437500e+01 -1.0417465972900391e+02 3.2284884643554688e+02)(9.3913452148437500e+01 -1.0417465972900391e+02 3.2284884643554688e+02)(9.8133590698242188e+01 -1.0258181762695312e+02 3.2849017333984375e+02)(9.3533454895019531e+01 -1.0202519226074219e+02 3.1378894042968750e+02)(9.3913452148437500e+01 -1.0417465972900391e+02 3.2284884643554688e+02)(9.3533454895019531e+01 -1.0202519226074219e+02 3.1378894042968750e+02)(8.6174842834472656e+01 -1.0353775024414062e+02 2.9835366821289062e+02)(1.0610180664062500e+02 -1.0876902770996094e+02 3.6361111450195312e+02)(1.1006092834472656e+02 -1.0729706573486328e+02 3.6740371704101562e+02)(1.0666584014892578e+02 -1.0542066192626953e+02 3.5809194946289062e+02)(1.0610180664062500e+02 -1.0876902770996094e+02 3.6361111450195312e+02)(1.0666584014892578e+02 -1.0542066192626953e+02 3.5809194946289062e+02)(1.0134674835205078e+02 -1.0747434997558594e+02 3.5057705688476562e+02)(1.0134674835205078e+02 -1.0747434997558594e+02 3.5057705688476562e+02)(1.0666584014892578e+02 -1.0542066192626953e+02 3.5809194946289062e+02)(1.0142277526855469e+02 -1.0518552398681641e+02 3.4551754760742188e+02)(1.0134674835205078e+02 -1.0747434997558594e+02 3.5057705688476562e+02)(1.0142277526855469e+02 -1.0518552398681641e+02 3.4551754760742188e+02)(9.7935173034667969e+01 -1.0701335144042969e+02 3.4098703002929688e+02)(9.7935173034667969e+01 -1.0701335144042969e+02 3.4098703002929688e+02)(1.0142277526855469e+02 -1.0518552398681641e+02 3.4551754760742188e+02)(9.7871749877929688e+01 -1.0464756011962891e+02 3.3500573730468750e+02)(9.7935173034667969e+01 -1.0701335144042969e+02 3.4098703002929688e+02)(9.7871749877929688e+01 -1.0464756011962891e+02 3.3500573730468750e+02)(9.4092475891113281e+01 -1.0660138702392578e+02 3.2964959716796875e+02)(9.4092475891113281e+01 -1.0660138702392578e+02 3.2964959716796875e+02)(9.7871749877929688e+01 -1.0464756011962891e+02 3.3500573730468750e+02)(9.3913452148437500e+01 -1.0417465972900391e+02 3.2284884643554688e+02)(9.4092475891113281e+01 -1.0660138702392578e+02 3.2964959716796875e+02)(9.3913452148437500e+01 -1.0417465972900391e+02 3.2284884643554688e+02)(8.9888572692871094e+01 -1.0624596405029297e+02 3.1677102661132812e+02)(8.9888572692871094e+01 -1.0624596405029297e+02 3.1677102661132812e+02)(9.3913452148437500e+01 -1.0417465972900391e+02 3.2284884643554688e+02)(8.6174842834472656e+01 -1.0353775024414062e+02 2.9835366821289062e+02)(8.9888572692871094e+01 -1.0624596405029297e+02 3.1677102661132812e+02)(8.6174842834472656e+01 -1.0353775024414062e+02 2.9835366821289062e+02)(8.4222778320312500e+01 -1.0590653228759766e+02 2.9890469360351562e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.1006092834472656e+02 -1.0729706573486328e+02 3.6740371704101562e+02)(1.0668022918701172e+02 -1.1437023925781250e+02 3.6877468872070312e+02)(1.0668022918701172e+02 -1.1437023925781250e+02 3.6877468872070312e+02)(1.1006092834472656e+02 -1.0729706573486328e+02 3.6740371704101562e+02)(1.0610180664062500e+02 -1.0876902770996094e+02 3.6361111450195312e+02)(1.0309271240234375e+02 -1.1008245849609375e+02 3.5884927368164062e+02)(1.0610180664062500e+02 -1.0876902770996094e+02 3.6361111450195312e+02)(1.0134674835205078e+02 -1.0747434997558594e+02 3.5057705688476562e+02)(1.0309271240234375e+02 -1.1008245849609375e+02 3.5884927368164062e+02)(1.0134674835205078e+02 -1.0747434997558594e+02 3.5057705688476562e+02)(9.8355087280273438e+01 -1.0957816314697266e+02 3.4639770507812500e+02)(9.8355087280273438e+01 -1.0957816314697266e+02 3.4639770507812500e+02)(1.0134674835205078e+02 -1.0747434997558594e+02 3.5057705688476562e+02)(9.7935173034667969e+01 -1.0701335144042969e+02 3.4098703002929688e+02)(9.8355087280273438e+01 -1.0957816314697266e+02 3.4639770507812500e+02)(9.7935173034667969e+01 -1.0701335144042969e+02 3.4098703002929688e+02)(9.4653892517089844e+01 -1.0925524139404297e+02 3.3592898559570312e+02)(9.4653892517089844e+01 -1.0925524139404297e+02 3.3592898559570312e+02)(9.7935173034667969e+01 -1.0701335144042969e+02 3.4098703002929688e+02)(9.4092475891113281e+01 -1.0660138702392578e+02 3.2964959716796875e+02)(9.4653892517089844e+01 -1.0925524139404297e+02 3.3592898559570312e+02)(9.4092475891113281e+01 -1.0660138702392578e+02 3.2964959716796875e+02)(9.0563598632812500e+01 -1.0897135925292969e+02 3.2380993652343750e+02)(9.0563598632812500e+01 -1.0897135925292969e+02 3.2380993652343750e+02)(9.4092475891113281e+01 -1.0660138702392578e+02 3.2964959716796875e+02)(8.9888572692871094e+01 -1.0624596405029297e+02 3.1677102661132812e+02)(9.0563598632812500e+01 -1.0897135925292969e+02 3.2380993652343750e+02)(8.9888572692871094e+01 -1.0624596405029297e+02 3.1677102661132812e+02)(8.2647354125976562e+01 -1.0862523651123047e+02 2.9936193847656250e+02)(8.2647354125976562e+01 -1.0862523651123047e+02 2.9936193847656250e+02)(8.9888572692871094e+01 -1.0624596405029297e+02 3.1677102661132812e+02)(8.4222778320312500e+01 -1.0590653228759766e+02 2.9890469360351562e+02)(1.0668022918701172e+02 -1.1437023925781250e+02 3.6877468872070312e+02)(1.0610180664062500e+02 -1.0876902770996094e+02 3.6361111450195312e+02)(1.0357563018798828e+02 -1.1253424072265625e+02 3.6216693115234375e+02)(1.0357563018798828e+02 -1.1253424072265625e+02 3.6216693115234375e+02)(1.0610180664062500e+02 -1.0876902770996094e+02 3.6361111450195312e+02)(1.0309271240234375e+02 -1.1008245849609375e+02 3.5884927368164062e+02)(1.0357563018798828e+02 -1.1253424072265625e+02 3.6216693115234375e+02)(1.0309271240234375e+02 -1.1008245849609375e+02 3.5884927368164062e+02)(9.9142120361328125e+01 -1.1223700714111328e+02 3.5120959472656250e+02)(9.9142120361328125e+01 -1.1223700714111328e+02 3.5120959472656250e+02)(1.0309271240234375e+02 -1.1008245849609375e+02 3.5884927368164062e+02)(9.8355087280273438e+01 -1.0957816314697266e+02 3.4639770507812500e+02)(9.9142120361328125e+01 -1.1223700714111328e+02 3.5120959472656250e+02)(9.8355087280273438e+01 -1.0957816314697266e+02 3.4639770507812500e+02)(9.5613723754882812e+01 -1.1202835845947266e+02 3.4165304565429688e+02)(9.5613723754882812e+01 -1.1202835845947266e+02 3.4165304565429688e+02)(9.8355087280273438e+01 -1.0957816314697266e+02 3.4639770507812500e+02)(9.4653892517089844e+01 -1.0925524139404297e+02 3.3592898559570312e+02)(9.5613723754882812e+01 -1.1202835845947266e+02 3.4165304565429688e+02)(9.4653892517089844e+01 -1.0925524139404297e+02 3.3592898559570312e+02)(9.1666656494140625e+01 -1.1184190368652344e+02 3.3034558105468750e+02)(9.1666656494140625e+01 -1.1184190368652344e+02 3.3034558105468750e+02)(9.4653892517089844e+01 -1.0925524139404297e+02 3.3592898559570312e+02)(9.0563598632812500e+01 -1.0897135925292969e+02 3.2380993652343750e+02)(9.1666656494140625e+01 -1.1184190368652344e+02 3.3034558105468750e+02)(9.0563598632812500e+01 -1.0897135925292969e+02 3.2380993652343750e+02)(8.5675270080566406e+01 -1.1162951660156250e+02 3.1225347900390625e+02)(8.5675270080566406e+01 -1.1162951660156250e+02 3.1225347900390625e+02)(9.0563598632812500e+01 -1.0897135925292969e+02 3.2380993652343750e+02)(8.2647354125976562e+01 -1.0862523651123047e+02 2.9936193847656250e+02)(1.0668022918701172e+02 -1.1437023925781250e+02 3.6877468872070312e+02)(1.0357563018798828e+02 -1.1253424072265625e+02 3.6216693115234375e+02)(1.0308946990966797e+02 -1.1610262298583984e+02 3.6242056274414062e+02)(1.0308946990966797e+02 -1.1610262298583984e+02 3.6242056274414062e+02)(1.0357563018798828e+02 -1.1253424072265625e+02 3.6216693115234375e+02)(9.9142120361328125e+01 -1.1223700714111328e+02 3.5120959472656250e+02)(1.0308946990966797e+02 -1.1610262298583984e+02 3.6242056274414062e+02)(9.9142120361328125e+01 -1.1223700714111328e+02 3.5120959472656250e+02)(9.6910385131835938e+01 -1.1481297302246094e+02 3.4656546020507812e+02)(9.6910385131835938e+01 -1.1481297302246094e+02 3.4656546020507812e+02)(9.9142120361328125e+01 -1.1223700714111328e+02 3.5120959472656250e+02)(9.5613723754882812e+01 -1.1202835845947266e+02 3.4165304565429688e+02)(9.6910385131835938e+01 -1.1481297302246094e+02 3.4656546020507812e+02)(9.5613723754882812e+01 -1.1202835845947266e+02 3.4165304565429688e+02)(9.1666656494140625e+01 -1.1184190368652344e+02 3.3034558105468750e+02)(9.6910385131835938e+01 -1.1481297302246094e+02 3.4656546020507812e+02)(9.1666656494140625e+01 -1.1184190368652344e+02 3.3034558105468750e+02)(9.1165481567382812e+01 -1.1471499633789062e+02 3.3048937988281250e+02)(9.1165481567382812e+01 -1.1471499633789062e+02 3.3048937988281250e+02)(9.1666656494140625e+01 -1.1184190368652344e+02 3.3034558105468750e+02)(8.5675270080566406e+01 -1.1162951660156250e+02 3.1225347900390625e+02)(9.1165481567382812e+01 -1.1471499633789062e+02 3.3048937988281250e+02)(8.5675270080566406e+01 -1.1162951660156250e+02 3.1225347900390625e+02)(8.6852905273437500e+01 -1.1466078186035156e+02 3.1764199829101562e+02)(8.6852905273437500e+01 -1.1466078186035156e+02 3.1764199829101562e+02)(8.5675270080566406e+01 -1.1162951660156250e+02 3.1225347900390625e+02)(8.2209594726562500e+01 -1.1358731842041016e+02 3.0314056396484375e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.0668022918701172e+02 -1.1437023925781250e+02 3.6877468872070312e+02)(1.0767275238037109e+02 -1.2133264160156250e+02 3.6843386840820312e+02)(1.0767275238037109e+02 -1.2133264160156250e+02 3.6843386840820312e+02)(1.0668022918701172e+02 -1.1437023925781250e+02 3.6877468872070312e+02)(1.0308946990966797e+02 -1.1610262298583984e+02 3.6242056274414062e+02)(1.0767275238037109e+02 -1.2133264160156250e+02 3.6843386840820312e+02)(1.0308946990966797e+02 -1.1610262298583984e+02 3.6242056274414062e+02)(1.0389657592773438e+02 -1.2087419128417969e+02 3.6218905639648438e+02)(1.0389657592773438e+02 -1.2087419128417969e+02 3.6218905639648438e+02)(1.0308946990966797e+02 -1.1610262298583984e+02 3.6242056274414062e+02)(9.6910385131835938e+01 -1.1753703308105469e+02 3.4656546020507812e+02)(1.0389657592773438e+02 -1.2087419128417969e+02 3.6218905639648438e+02)(9.6910385131835938e+01 -1.1753703308105469e+02 3.4656546020507812e+02)(9.9142120361328125e+01 -1.2011299133300781e+02 3.5120959472656250e+02)(9.9142120361328125e+01 -1.2011299133300781e+02 3.5120959472656250e+02)(9.6910385131835938e+01 -1.1753703308105469e+02 3.4656546020507812e+02)(9.5613723754882812e+01 -1.2032164764404297e+02 3.4165304565429688e+02)(9.5613723754882812e+01 -1.2032164764404297e+02 3.4165304565429688e+02)(9.6910385131835938e+01 -1.1753703308105469e+02 3.4656546020507812e+02)(9.1165481567382812e+01 -1.1763500976562500e+02 3.3048937988281250e+02)(9.5613723754882812e+01 -1.2032164764404297e+02 3.4165304565429688e+02)(9.1165481567382812e+01 -1.1763500976562500e+02 3.3048937988281250e+02)(9.1666656494140625e+01 -1.2050809478759766e+02 3.3034558105468750e+02)(9.1666656494140625e+01 -1.2050809478759766e+02 3.3034558105468750e+02)(9.1165481567382812e+01 -1.1763500976562500e+02 3.3048937988281250e+02)(8.6852905273437500e+01 -1.1768920898437500e+02 3.1764199829101562e+02)(9.1666656494140625e+01 -1.2050809478759766e+02 3.3034558105468750e+02)(8.6852905273437500e+01 -1.1768920898437500e+02 3.1764199829101562e+02)(8.7372688293457031e+01 -1.2066896057128906e+02 3.1749285888671875e+02)(8.7372688293457031e+01 -1.2066896057128906e+02 3.1749285888671875e+02)(8.6852905273437500e+01 -1.1768920898437500e+02 3.1764199829101562e+02)(8.3446151733398438e+01 -1.1772393035888672e+02 3.0716659545898438e+02)(8.7372688293457031e+01 -1.2066896057128906e+02 3.1749285888671875e+02)(8.3446151733398438e+01 -1.1772393035888672e+02 3.0716659545898438e+02)(8.1545043945312500e+01 -1.2058293151855469e+02 2.9967916870117188e+02)(8.1545043945312500e+01 -1.2058293151855469e+02 2.9967916870117188e+02)(8.3446151733398438e+01 -1.1772393035888672e+02 3.0716659545898438e+02)(8.2467391967773438e+01 -1.1892020416259766e+02 3.0365304565429688e+02)(1.2935705566406250e+02 -1.1791314697265625e+02 3.6214746093750000e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.2755869293212891e+02 -1.2330945587158203e+02 3.6105194091796875e+02)(1.2935705566406250e+02 -1.1791314697265625e+02 3.6214746093750000e+02)(1.2755869293212891e+02 -1.2330945587158203e+02 3.6105194091796875e+02)(1.2868176269531250e+02 -1.1985395050048828e+02 3.5507757568359375e+02)(1.2868176269531250e+02 -1.1985395050048828e+02 3.5507757568359375e+02)(1.2617887878417969e+02 -1.2137619781494141e+02 3.4345251464843750e+02)(1.2582753753662109e+02 -1.1888809204101562e+02 3.3826889038085938e+02)(1.2582753753662109e+02 -1.1888809204101562e+02 3.3826889038085938e+02)(1.2617887878417969e+02 -1.2137619781494141e+02 3.4345251464843750e+02)(1.2408301544189453e+02 -1.2165178680419922e+02 3.3348498535156250e+02)(1.2582753753662109e+02 -1.1888809204101562e+02 3.3826889038085938e+02)(1.2408301544189453e+02 -1.2165178680419922e+02 3.3348498535156250e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.2582753753662109e+02 -1.1888809204101562e+02 3.3826889038085938e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.2216278839111328e+02 -1.1908325195312500e+02 3.2159597778320312e+02)(1.2216278839111328e+02 -1.1908325195312500e+02 3.2159597778320312e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.1900099945068359e+02 -1.1919123077392578e+02 3.0841845703125000e+02)(1.1900099945068359e+02 -1.1919123077392578e+02 3.0841845703125000e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.1736820983886719e+02 -1.2215909576416016e+02 3.0517950439453125e+02)(1.1900099945068359e+02 -1.1919123077392578e+02 3.0841845703125000e+02)(1.1736820983886719e+02 -1.2215909576416016e+02 3.0517950439453125e+02)(1.1547068786621094e+02 -1.1888401794433594e+02 2.9408914184570312e+02)(1.1547068786621094e+02 -1.1888401794433594e+02 2.9408914184570312e+02)(1.1736820983886719e+02 -1.2215909576416016e+02 3.0517950439453125e+02)(1.1520983886718750e+02 -1.1997789001464844e+02 2.9392797851562500e+02)(1.2958700561523438e+02 -1.1544598388671875e+02 3.5903048706054688e+02)(1.2935705566406250e+02 -1.1791314697265625e+02 3.6214746093750000e+02)(1.2868176269531250e+02 -1.1985395050048828e+02 3.5507757568359375e+02)(1.2958700561523438e+02 -1.1544598388671875e+02 3.5903048706054688e+02)(1.2868176269531250e+02 -1.1985395050048828e+02 3.5507757568359375e+02)(1.2788189697265625e+02 -1.1617500305175781e+02 3.4748519897460938e+02)(1.2788189697265625e+02 -1.1617500305175781e+02 3.4748519897460938e+02)(1.2868176269531250e+02 -1.1985395050048828e+02 3.5507757568359375e+02)(1.2582753753662109e+02 -1.1888809204101562e+02 3.3826889038085938e+02)(1.2788189697265625e+02 -1.1617500305175781e+02 3.4748519897460938e+02)(1.2582753753662109e+02 -1.1888809204101562e+02 3.3826889038085938e+02)(1.2613687133789062e+02 -1.1617500305175781e+02 3.3842687988281250e+02)(1.2613687133789062e+02 -1.1617500305175781e+02 3.3842687988281250e+02)(1.2582753753662109e+02 -1.1888809204101562e+02 3.3826889038085938e+02)(1.2379564666748047e+02 -1.1617500305175781e+02 3.2756793212890625e+02)(1.2379564666748047e+02 -1.1617500305175781e+02 3.2756793212890625e+02)(1.2582753753662109e+02 -1.1888809204101562e+02 3.3826889038085938e+02)(1.2216278839111328e+02 -1.1908325195312500e+02 3.2159597778320312e+02)(1.2379564666748047e+02 -1.1617500305175781e+02 3.2756793212890625e+02)(1.2216278839111328e+02 -1.1908325195312500e+02 3.2159597778320312e+02)(1.1965644836425781e+02 -1.1617500305175781e+02 3.0999298095703125e+02)(1.1965644836425781e+02 -1.1617500305175781e+02 3.0999298095703125e+02)(1.2216278839111328e+02 -1.1908325195312500e+02 3.2159597778320312e+02)(1.1900099945068359e+02 -1.1919123077392578e+02 3.0841845703125000e+02)(1.1965644836425781e+02 -1.1617500305175781e+02 3.0999298095703125e+02)(1.1900099945068359e+02 -1.1919123077392578e+02 3.0841845703125000e+02)(1.1547068786621094e+02 -1.1888401794433594e+02 2.9408914184570312e+02)(1.2790901947021484e+02 -1.1035393524169922e+02 3.5529940795898438e+02)(1.2617887878417969e+02 -1.1097380065917969e+02 3.4345251464843750e+02)(1.2399485778808594e+02 -1.0838172149658203e+02 3.3879470825195312e+02)(1.2399485778808594e+02 -1.0838172149658203e+02 3.3879470825195312e+02)(1.2617887878417969e+02 -1.1097380065917969e+02 3.4345251464843750e+02)(1.2408301544189453e+02 -1.1069821929931641e+02 3.3348498535156250e+02)(1.2399485778808594e+02 -1.0838172149658203e+02 3.3879470825195312e+02)(1.2408301544189453e+02 -1.1069821929931641e+02 3.3348498535156250e+02)(1.2141607666015625e+02 -1.1045195007324219e+02 3.2181021118164062e+02)(1.2399485778808594e+02 -1.0838172149658203e+02 3.3879470825195312e+02)(1.2141607666015625e+02 -1.1045195007324219e+02 3.2181021118164062e+02)(1.2019826507568359e+02 -1.0782110595703125e+02 3.2215960693359375e+02)(1.2019826507568359e+02 -1.0782110595703125e+02 3.2215960693359375e+02)(1.2141607666015625e+02 -1.1045195007324219e+02 3.2181021118164062e+02)(1.1822657012939453e+02 -1.1023947906494141e+02 3.0864062500000000e+02)(1.2019826507568359e+02 -1.0782110595703125e+02 3.2215960693359375e+02)(1.1822657012939453e+02 -1.1023947906494141e+02 3.0864062500000000e+02)(1.1696354675292969e+02 -1.0751096343994141e+02 3.0900299072265625e+02)(1.1696354675292969e+02 -1.0751096343994141e+02 3.0900299072265625e+02)(1.1822657012939453e+02 -1.1023947906494141e+02 3.0864062500000000e+02)(1.1229255676269531e+02 -1.0716726684570312e+02 2.9085131835937500e+02)(1.1229255676269531e+02 -1.0716726684570312e+02 2.9085131835937500e+02)(1.1822657012939453e+02 -1.1023947906494141e+02 3.0864062500000000e+02)(1.1360596466064453e+02 -1.1002593994140625e+02 2.9047265625000000e+02)(1.2807287597656250e+02 -1.1024372100830078e+02 3.6276657104492188e+02)(1.2790901947021484e+02 -1.1035393524169922e+02 3.5529940795898438e+02)(1.2519179534912109e+02 -1.0641915893554688e+02 3.5607891845703125e+02)(1.2519179534912109e+02 -1.0641915893554688e+02 3.5607891845703125e+02)(1.2790901947021484e+02 -1.1035393524169922e+02 3.5529940795898438e+02)(1.2399485778808594e+02 -1.0838172149658203e+02 3.3879470825195312e+02)(1.2519179534912109e+02 -1.0641915893554688e+02 3.5607891845703125e+02)(1.2399485778808594e+02 -1.0838172149658203e+02 3.3879470825195312e+02)(1.2357275390625000e+02 -1.0643591308593750e+02 3.4420022583007812e+02)(1.2357275390625000e+02 -1.0643591308593750e+02 3.4420022583007812e+02)(1.2399485778808594e+02 -1.0838172149658203e+02 3.3879470825195312e+02)(1.2133880615234375e+02 -1.0591989135742188e+02 3.3427233886718750e+02)(1.2133880615234375e+02 -1.0591989135742188e+02 3.3427233886718750e+02)(1.2399485778808594e+02 -1.0838172149658203e+02 3.3879470825195312e+02)(1.2019826507568359e+02 -1.0782110595703125e+02 3.2215960693359375e+02)(1.2133880615234375e+02 -1.0591989135742188e+02 3.3427233886718750e+02)(1.2019826507568359e+02 -1.0782110595703125e+02 3.2215960693359375e+02)(1.1854848480224609e+02 -1.0545876312255859e+02 3.2263296508789062e+02)(1.1854848480224609e+02 -1.0545876312255859e+02 3.2263296508789062e+02)(1.2019826507568359e+02 -1.0782110595703125e+02 3.2215960693359375e+02)(1.1696354675292969e+02 -1.0751096343994141e+02 3.0900299072265625e+02)(1.1854848480224609e+02 -1.0545876312255859e+02 3.2263296508789062e+02)(1.1696354675292969e+02 -1.0751096343994141e+02 3.0900299072265625e+02)(1.1525251007080078e+02 -1.0506092071533203e+02 3.0949389648437500e+02)(1.1525251007080078e+02 -1.0506092071533203e+02 3.0949389648437500e+02)(1.1696354675292969e+02 -1.0751096343994141e+02 3.0900299072265625e+02)(1.1229255676269531e+02 -1.0716726684570312e+02 2.9085131835937500e+02)(1.1525251007080078e+02 -1.0506092071533203e+02 3.0949389648437500e+02)(1.1229255676269531e+02 -1.0716726684570312e+02 2.9085131835937500e+02)(1.1051454925537109e+02 -1.0463058471679688e+02 2.9136148071289062e+02)(1.2323149108886719e+02 -1.0541103363037109e+02 3.6392593383789062e+02)(1.2807287597656250e+02 -1.1024372100830078e+02 3.6276657104492188e+02)(1.2519179534912109e+02 -1.0641915893554688e+02 3.5607891845703125e+02)(1.2519179534912109e+02 -1.0641915893554688e+02 3.5607891845703125e+02)(1.2357275390625000e+02 -1.0643591308593750e+02 3.4420022583007812e+02)(1.2056319427490234e+02 -1.0429540252685547e+02 3.3977929687500000e+02)(1.2056319427490234e+02 -1.0429540252685547e+02 3.3977929687500000e+02)(1.2357275390625000e+02 -1.0643591308593750e+02 3.4420022583007812e+02)(1.2133880615234375e+02 -1.0591989135742188e+02 3.3427233886718750e+02)(1.2056319427490234e+02 -1.0429540252685547e+02 3.3977929687500000e+02)(1.2133880615234375e+02 -1.0591989135742188e+02 3.3427233886718750e+02)(1.1854848480224609e+02 -1.0545876312255859e+02 3.2263296508789062e+02)(1.2056319427490234e+02 -1.0429540252685547e+02 3.3977929687500000e+02)(1.1854848480224609e+02 -1.0545876312255859e+02 3.2263296508789062e+02)(1.1651975250244141e+02 -1.0344084930419922e+02 3.2321499633789062e+02)(1.1651975250244141e+02 -1.0344084930419922e+02 3.2321499633789062e+02)(1.1854848480224609e+02 -1.0545876312255859e+02 3.2263296508789062e+02)(1.1525251007080078e+02 -1.0506092071533203e+02 3.0949389648437500e+02)(1.1651975250244141e+02 -1.0344084930419922e+02 3.2321499633789062e+02)(1.1525251007080078e+02 -1.0506092071533203e+02 3.0949389648437500e+02)(1.1314847564697266e+02 -1.0296807861328125e+02 3.1009756469726562e+02)(1.1314847564697266e+02 -1.0296807861328125e+02 3.1009756469726562e+02)(1.1525251007080078e+02 -1.0506092071533203e+02 3.0949389648437500e+02)(1.1051454925537109e+02 -1.0463058471679688e+02 2.9136148071289062e+02)(1.1314847564697266e+02 -1.0296807861328125e+02 3.1009756469726562e+02)(1.1051454925537109e+02 -1.0463058471679688e+02 2.9136148071289062e+02)(1.0832976531982422e+02 -1.0246497344970703e+02 2.9198831176757812e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.2807287597656250e+02 -1.1024372100830078e+02 3.6276657104492188e+02)(1.2323149108886719e+02 -1.0541103363037109e+02 3.6392593383789062e+02)(1.2323149108886719e+02 -1.0541103363037109e+02 3.6392593383789062e+02)(1.2519179534912109e+02 -1.0641915893554688e+02 3.5607891845703125e+02)(1.2131897735595703e+02 -1.0372863769531250e+02 3.5719015502929688e+02)(1.2131897735595703e+02 -1.0372863769531250e+02 3.5719015502929688e+02)(1.2519179534912109e+02 -1.0641915893554688e+02 3.5607891845703125e+02)(1.2056319427490234e+02 -1.0429540252685547e+02 3.3977929687500000e+02)(1.2131897735595703e+02 -1.0372863769531250e+02 3.5719015502929688e+02)(1.2056319427490234e+02 -1.0429540252685547e+02 3.3977929687500000e+02)(1.1960014343261719e+02 -1.0314004516601562e+02 3.4534002685546875e+02)(1.1960014343261719e+02 -1.0314004516601562e+02 3.4534002685546875e+02)(1.2056319427490234e+02 -1.0429540252685547e+02 3.3977929687500000e+02)(1.1715571594238281e+02 -1.0244940185546875e+02 3.3547247314453125e+02)(1.1715571594238281e+02 -1.0244940185546875e+02 3.3547247314453125e+02)(1.2056319427490234e+02 -1.0429540252685547e+02 3.3977929687500000e+02)(1.1651975250244141e+02 -1.0344084930419922e+02 3.2321499633789062e+02)(1.1715571594238281e+02 -1.0244940185546875e+02 3.3547247314453125e+02)(1.1651975250244141e+02 -1.0344084930419922e+02 3.2321499633789062e+02)(1.1290807342529297e+02 -1.0162684631347656e+02 3.1906259155273438e+02)(1.1290807342529297e+02 -1.0162684631347656e+02 3.1906259155273438e+02)(1.1651975250244141e+02 -1.0344084930419922e+02 3.2321499633789062e+02)(1.1314847564697266e+02 -1.0296807861328125e+02 3.1009756469726562e+02)(1.1290807342529297e+02 -1.0162684631347656e+02 3.1906259155273438e+02)(1.1314847564697266e+02 -1.0296807861328125e+02 3.1009756469726562e+02)(1.0570890808105469e+02 -1.0064804077148438e+02 2.9275247192382812e+02)(1.0570890808105469e+02 -1.0064804077148438e+02 2.9275247192382812e+02)(1.1314847564697266e+02 -1.0296807861328125e+02 3.1009756469726562e+02)(1.0832976531982422e+02 -1.0246497344970703e+02 2.9198831176757812e+02)(8.2647354125976562e+01 -1.0862523651123047e+02 2.9936193847656250e+02)(8.2576835632324219e+01 -1.1237221527099609e+02 3.0329010009765625e+02)(8.5675270080566406e+01 -1.1162951660156250e+02 3.1225347900390625e+02)(8.8590393066406250e+01 -1.0156996917724609e+02 2.9764984130859375e+02)(8.6174842834472656e+01 -1.0353775024414062e+02 2.9835366821289062e+02)(9.3533454895019531e+01 -1.0202519226074219e+02 3.1378894042968750e+02)(8.8590393066406250e+01 -1.0156996917724609e+02 2.9764984130859375e+02)(9.3533454895019531e+01 -1.0202519226074219e+02 3.1378894042968750e+02)(9.6643119812011719e+01 -1.0064208221435547e+02 3.1483309936523438e+02)(9.6643119812011719e+01 -1.0064208221435547e+02 3.1483309936523438e+02)(9.3533454895019531e+01 -1.0202519226074219e+02 3.1378894042968750e+02)(9.8133590698242188e+01 -1.0258181762695312e+02 3.2849017333984375e+02)(9.6643119812011719e+01 -1.0064208221435547e+02 3.1483309936523438e+02)(9.8133590698242188e+01 -1.0258181762695312e+02 3.2849017333984375e+02)(1.0060523223876953e+02 -1.0119810485839844e+02 3.2778103637695312e+02)(1.0060523223876953e+02 -1.0119810485839844e+02 3.2778103637695312e+02)(9.8133590698242188e+01 -1.0258181762695312e+02 3.2849017333984375e+02)(1.0341088104248047e+02 -1.0349401855468750e+02 3.4470043945312500e+02)(1.0060523223876953e+02 -1.0119810485839844e+02 3.2778103637695312e+02)(1.0341088104248047e+02 -1.0349401855468750e+02 3.4470043945312500e+02)(1.0571665954589844e+02 -1.0220316314697266e+02 3.4403884887695312e+02)(1.0571665954589844e+02 -1.0220316314697266e+02 3.4403884887695312e+02)(1.0341088104248047e+02 -1.0349401855468750e+02 3.4470043945312500e+02)(1.0666584014892578e+02 -1.0542066192626953e+02 3.5809194946289062e+02)(1.0571665954589844e+02 -1.0220316314697266e+02 3.4403884887695312e+02)(1.0666584014892578e+02 -1.0542066192626953e+02 3.5809194946289062e+02)(1.1069644927978516e+02 -1.0408752441406250e+02 3.6101498413085938e+02)(1.1069644927978516e+02 -1.0408752441406250e+02 3.6101498413085938e+02)(1.1006092834472656e+02 -1.0729706573486328e+02 3.6740371704101562e+02)(1.1499983978271484e+02 -1.0484519958496094e+02 3.6665261840820312e+02)(1.1499983978271484e+02 -1.0484519958496094e+02 3.6665261840820312e+02)(1.1006092834472656e+02 -1.0729706573486328e+02 3.6740371704101562e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.0308946990966797e+02 -1.1610262298583984e+02 3.6242056274414062e+02)(9.6910385131835938e+01 -1.1481297302246094e+02 3.4656546020507812e+02)(9.6910385131835938e+01 -1.1753703308105469e+02 3.4656546020507812e+02)(9.6910385131835938e+01 -1.1753703308105469e+02 3.4656546020507812e+02)(9.6910385131835938e+01 -1.1481297302246094e+02 3.4656546020507812e+02)(9.1165481567382812e+01 -1.1471499633789062e+02 3.3048937988281250e+02)(9.6910385131835938e+01 -1.1753703308105469e+02 3.4656546020507812e+02)(9.1165481567382812e+01 -1.1471499633789062e+02 3.3048937988281250e+02)(9.1165481567382812e+01 -1.1763500976562500e+02 3.3048937988281250e+02)(9.1165481567382812e+01 -1.1763500976562500e+02 3.3048937988281250e+02)(9.1165481567382812e+01 -1.1471499633789062e+02 3.3048937988281250e+02)(8.6852905273437500e+01 -1.1466078186035156e+02 3.1764199829101562e+02)(9.1165481567382812e+01 -1.1763500976562500e+02 3.3048937988281250e+02)(8.6852905273437500e+01 -1.1466078186035156e+02 3.1764199829101562e+02)(8.6852905273437500e+01 -1.1768920898437500e+02 3.1764199829101562e+02)(8.6852905273437500e+01 -1.1768920898437500e+02 3.1764199829101562e+02)(8.6852905273437500e+01 -1.1466078186035156e+02 3.1764199829101562e+02)(8.2209594726562500e+01 -1.1358731842041016e+02 3.0314056396484375e+02)(8.6852905273437500e+01 -1.1768920898437500e+02 3.1764199829101562e+02)(8.2209594726562500e+01 -1.1358731842041016e+02 3.0314056396484375e+02)(8.3446151733398438e+01 -1.1772393035888672e+02 3.0716659545898438e+02)(8.4554267883300781e+01 -1.1237220764160156e+02 3.0272274780273438e+02)(8.2576835632324219e+01 -1.1237221527099609e+02 3.0329010009765625e+02)(8.1728378295898438e+01 -1.1219982910156250e+02 3.0011160278320312e+02)(8.4398818969726562e+01 -1.1347887420654297e+02 3.0304711914062500e+02)(8.7910926818847656e+01 -1.1193196105957031e+02 3.1272198486328125e+02)(9.1392524719238281e+01 -1.1479237365722656e+02 3.2496224975585938e+02)(8.1728378295898438e+01 -1.1219982910156250e+02 3.0011160278320312e+02)(8.4582077026367188e+01 -1.0912976074218750e+02 2.9879483032226562e+02)(8.4554267883300781e+01 -1.1237220764160156e+02 3.0272274780273438e+02)(8.7910926818847656e+01 -1.1193196105957031e+02 3.1272198486328125e+02)(8.4398818969726562e+01 -1.1347887420654297e+02 3.0304711914062500e+02)(8.4554267883300781e+01 -1.1237220764160156e+02 3.0272274780273438e+02)(8.7910926818847656e+01 -1.1193196105957031e+02 3.1272198486328125e+02)(8.4554267883300781e+01 -1.1237220764160156e+02 3.0272274780273438e+02)(8.4582077026367188e+01 -1.0912976074218750e+02 2.9879483032226562e+02)(9.1392524719238281e+01 -1.1479237365722656e+02 3.2496224975585938e+02)(8.4168052673339844e+01 -1.1755738830566406e+02 3.0310647583007812e+02)(8.4398818969726562e+01 -1.1347887420654297e+02 3.0304711914062500e+02)(8.7910926818847656e+01 -1.2041803741455078e+02 3.1272198486328125e+02)(8.3496475219726562e+01 -1.2015758514404297e+02 2.9935937500000000e+02)(8.4168052673339844e+01 -1.1755738830566406e+02 3.0310647583007812e+02)(8.9058242797851562e+01 -1.2791039276123047e+02 3.0687680053710938e+02)(8.3496475219726562e+01 -1.2015758514404297e+02 2.9935937500000000e+02)(8.7910926818847656e+01 -1.2041803741455078e+02 3.1272198486328125e+02)(9.1895561218261719e+01 -1.2027290344238281e+02 3.2481793212890625e+02)(8.9058242797851562e+01 -1.2791039276123047e+02 3.0687680053710938e+02)(8.7910926818847656e+01 -1.2041803741455078e+02 3.1272198486328125e+02)(9.2007095336914062e+01 -1.2702082061767578e+02 3.1520816040039062e+02)(9.1895561218261719e+01 -1.2027290344238281e+02 3.2481793212890625e+02)(9.2883438110351562e+01 -1.2284008026123047e+02 3.2453451538085938e+02)(9.7785568237304688e+01 -1.2481459808349609e+02 3.3457763671875000e+02)(9.8194686889648438e+01 -1.2647905731201172e+02 3.3120214843750000e+02)(9.2883438110351562e+01 -1.2284008026123047e+02 3.2453451538085938e+02)(1.1150780487060547e+02 -1.2953540039062500e+02 3.4026153564453125e+02)(1.1031888580322266e+02 -1.2995880126953125e+02 3.3133221435546875e+02)(1.0780218505859375e+02 -1.2969952392578125e+02 3.3670462036132812e+02)(1.1031888580322266e+02 -1.2995880126953125e+02 3.3133221435546875e+02)(1.1150780487060547e+02 -1.2953540039062500e+02 3.4026153564453125e+02)(1.1489704132080078e+02 -1.2887634277343750e+02 3.4320922851562500e+02)(1.1031888580322266e+02 -1.2995880126953125e+02 3.3133221435546875e+02)(1.1489704132080078e+02 -1.2887634277343750e+02 3.4320922851562500e+02)(1.1499060058593750e+02 -1.2864363098144531e+02 3.3424285888671875e+02)(1.1835375976562500e+02 -1.2707041168212891e+02 3.3829739379882812e+02)(1.1174608612060547e+02 -1.2997723388671875e+02 3.2248886108398438e+02)(1.1499060058593750e+02 -1.2864363098144531e+02 3.3424285888671875e+02)(1.1835375976562500e+02 -1.2707041168212891e+02 3.3829739379882812e+02)(1.1708081054687500e+02 -1.2609181976318359e+02 3.2540994262695312e+02)(1.1174608612060547e+02 -1.2997723388671875e+02 3.2248886108398438e+02)(1.1239935302734375e+02 -1.2668359375000000e+02 3.0213403320312500e+02)(1.1524046325683594e+02 -1.2177242279052734e+02 3.0488095092773438e+02)(1.0983827972412109e+02 -1.2801281738281250e+02 2.9289520263671875e+02)(1.1203211975097656e+02 -1.2088643646240234e+02 2.9092507934570312e+02)(1.0983827972412109e+02 -1.2801281738281250e+02 2.9289520263671875e+02)(1.1524046325683594e+02 -1.2177242279052734e+02 3.0488095092773438e+02)(1.1203211975097656e+02 -1.2088643646240234e+02 2.9092507934570312e+02)(1.1524046325683594e+02 -1.2177242279052734e+02 3.0488095092773438e+02)(1.1323563385009766e+02 -1.1997779846191406e+02 2.9449380493164062e+02)(1.1323563385009766e+02 -1.1997779846191406e+02 2.9449380493164062e+02)(1.1524046325683594e+02 -1.2177242279052734e+02 3.0488095092773438e+02)(1.1358245086669922e+02 -1.1896710205078125e+02 2.9472262573242188e+02)(1.1425382995605469e+02 -1.2018601226806641e+02 2.9034536743164062e+02)(1.1203211975097656e+02 -1.2088643646240234e+02 2.9092507934570312e+02)(1.1323563385009766e+02 -1.1997779846191406e+02 2.9449380493164062e+02)(1.1601583862304688e+02 -1.1332478332519531e+02 3.0465847778320312e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1627744293212891e+02 -1.1617500305175781e+02 3.0458343505859375e+02)(1.1627744293212891e+02 -1.1617500305175781e+02 3.0458343505859375e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1358245086669922e+02 -1.1896710205078125e+02 2.9472262573242188e+02)(1.1524046325683594e+02 -1.1057757568359375e+02 3.0488095092773438e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1601583862304688e+02 -1.1332478332519531e+02 3.0465847778320312e+02)(1.0339739990234375e+02 -1.0130316925048828e+02 3.0050805664062500e+02)(1.0236482238769531e+02 -1.0139820861816406e+02 2.9377536010742188e+02)(1.0404618072509766e+02 -1.0207633209228516e+02 2.9321545410156250e+02)(1.0781472015380859e+02 -1.0247548675537109e+02 3.0701144409179688e+02)(1.0339739990234375e+02 -1.0130316925048828e+02 3.0050805664062500e+02)(1.0404618072509766e+02 -1.0207633209228516e+02 2.9321545410156250e+02)(1.0781472015380859e+02 -1.0247548675537109e+02 3.0701144409179688e+02)(1.0404618072509766e+02 -1.0207633209228516e+02 2.9321545410156250e+02)(1.1019815826416016e+02 -1.0390708160400391e+02 3.0632760620117188e+02)(1.1019815826416016e+02 -1.0390708160400391e+02 3.0632760620117188e+02)(1.0404618072509766e+02 -1.0207633209228516e+02 2.9321545410156250e+02)(1.0649906158447266e+02 -1.0354962921142578e+02 2.9251168823242188e+02)(1.1019815826416016e+02 -1.0390708160400391e+02 3.0632760620117188e+02)(1.0649906158447266e+02 -1.0354962921142578e+02 2.9251168823242188e+02)(1.1227809143066406e+02 -1.0578206634521484e+02 3.0573083496093750e+02)(1.1227809143066406e+02 -1.0578206634521484e+02 3.0573083496093750e+02)(1.0649906158447266e+02 -1.0354962921142578e+02 2.9251168823242188e+02)(1.0863959503173828e+02 -1.0547924804687500e+02 2.9189755249023438e+02)(1.1227809143066406e+02 -1.0578206634521484e+02 3.0573083496093750e+02)(1.0863959503173828e+02 -1.0547924804687500e+02 2.9189755249023438e+02)(1.1397935485839844e+02 -1.0803268432617188e+02 3.0524273681640625e+02)(1.1397935485839844e+02 -1.0803268432617188e+02 3.0524273681640625e+02)(1.0863959503173828e+02 -1.0547924804687500e+02 2.9189755249023438e+02)(1.1039043426513672e+02 -1.0779544067382812e+02 2.9139520263671875e+02)(1.1397935485839844e+02 -1.0803268432617188e+02 3.0524273681640625e+02)(1.1039043426513672e+02 -1.0779544067382812e+02 2.9139520263671875e+02)(1.1524046325683594e+02 -1.1057757568359375e+02 3.0488095092773438e+02)(1.1524046325683594e+02 -1.1057757568359375e+02 3.0488095092773438e+02)(1.1039043426513672e+02 -1.0779544067382812e+02 2.9139520263671875e+02)(1.1168828582763672e+02 -1.1041448974609375e+02 2.9102285766601562e+02)(1.1524046325683594e+02 -1.1057757568359375e+02 3.0488095092773438e+02)(1.1168828582763672e+02 -1.1041448974609375e+02 2.9102285766601562e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1168828582763672e+02 -1.1041448974609375e+02 2.9102285766601562e+02)(1.1225244140625000e+02 -1.1217308044433594e+02 2.9086734008789062e+02)(8.7910926818847656e+01 -1.1193196105957031e+02 3.1272198486328125e+02)(8.4582077026367188e+01 -1.0912976074218750e+02 2.9879483032226562e+02)(8.8933799743652344e+01 -1.0927388000488281e+02 3.1242852783203125e+02)(8.8933799743652344e+01 -1.0927388000488281e+02 3.1242852783203125e+02)(8.4582077026367188e+01 -1.0912976074218750e+02 2.9879483032226562e+02)(9.0421722412109375e+01 -1.0686521911621094e+02 3.1200164794921875e+02)(9.0421722412109375e+01 -1.0686521911621094e+02 3.1200164794921875e+02)(8.4582077026367188e+01 -1.0912976074218750e+02 2.9879483032226562e+02)(8.6146408081054688e+01 -1.0659395599365234e+02 2.9835104370117188e+02)(9.0421722412109375e+01 -1.0686521911621094e+02 3.1200164794921875e+02)(8.6146408081054688e+01 -1.0659395599365234e+02 2.9835104370117188e+02)(9.2320922851562500e+01 -1.0479303741455078e+02 3.1145672607421875e+02)(9.2320922851562500e+01 -1.0479303741455078e+02 3.1145672607421875e+02)(8.6146408081054688e+01 -1.0659395599365234e+02 2.9835104370117188e+02)(8.8100936889648438e+01 -1.0446140289306641e+02 2.9779025268554688e+02)(9.2320922851562500e+01 -1.0479303741455078e+02 3.1145672607421875e+02)(8.8100936889648438e+01 -1.0446140289306641e+02 2.9779025268554688e+02)(9.4562759399414062e+01 -1.0313222503662109e+02 3.1081353759765625e+02)(9.4562759399414062e+01 -1.0313222503662109e+02 3.1081353759765625e+02)(8.8100936889648438e+01 -1.0446140289306641e+02 2.9779025268554688e+02)(9.0408096313476562e+01 -1.0275220489501953e+02 2.9712832641601562e+02)(9.4562759399414062e+01 -1.0313222503662109e+02 3.1081353759765625e+02)(9.0408096313476562e+01 -1.0275220489501953e+02 2.9712832641601562e+02)(9.4836700439453125e+01 -1.0153787994384766e+02 3.0168634033203125e+02)(9.4836700439453125e+01 -1.0153787994384766e+02 3.0168634033203125e+02)(9.0408096313476562e+01 -1.0275220489501953e+02 2.9712832641601562e+02)(9.3407531738281250e+01 -1.0133150482177734e+02 2.9628482055664062e+02)(9.1895561218261719e+01 -1.2027290344238281e+02 3.2481793212890625e+02)(8.7910926818847656e+01 -1.2041803741455078e+02 3.1272198486328125e+02)(9.3182342529296875e+01 -1.1753058624267578e+02 3.3017355346679688e+02)(9.3182342529296875e+01 -1.1753058624267578e+02 3.3017355346679688e+02)(8.7910926818847656e+01 -1.2041803741455078e+02 3.1272198486328125e+02)(8.4168052673339844e+01 -1.1755738830566406e+02 3.0310647583007812e+02)(9.3182342529296875e+01 -1.1753058624267578e+02 3.3017355346679688e+02)(8.4168052673339844e+01 -1.1755738830566406e+02 3.0310647583007812e+02)(9.1392524719238281e+01 -1.1479237365722656e+02 3.2496224975585938e+02)(9.3675537109375000e+01 -1.1215725708007812e+02 3.3003204345703125e+02)(9.1392524719238281e+01 -1.1479237365722656e+02 3.2496224975585938e+02)(8.7910926818847656e+01 -1.1193196105957031e+02 3.1272198486328125e+02)(9.3675537109375000e+01 -1.1215725708007812e+02 3.3003204345703125e+02)(8.7910926818847656e+01 -1.1193196105957031e+02 3.1272198486328125e+02)(9.2883438110351562e+01 -1.0950992584228516e+02 3.2453451538085938e+02)(9.2883438110351562e+01 -1.0950992584228516e+02 3.2453451538085938e+02)(8.7910926818847656e+01 -1.1193196105957031e+02 3.1272198486328125e+02)(8.8933799743652344e+01 -1.0927388000488281e+02 3.1242852783203125e+02)(9.2883438110351562e+01 -1.0950992584228516e+02 3.2453451538085938e+02)(8.8933799743652344e+01 -1.0927388000488281e+02 3.1242852783203125e+02)(9.6053016662597656e+01 -1.0735952758789062e+02 3.2934994506835938e+02)(9.6053016662597656e+01 -1.0735952758789062e+02 3.2934994506835938e+02)(8.8933799743652344e+01 -1.0927388000488281e+02 3.1242852783203125e+02)(9.0421722412109375e+01 -1.0686521911621094e+02 3.1200164794921875e+02)(9.6053016662597656e+01 -1.0735952758789062e+02 3.2934994506835938e+02)(9.0421722412109375e+01 -1.0686521911621094e+02 3.1200164794921875e+02)(9.6154708862304688e+01 -1.0518234252929688e+02 3.2359594726562500e+02)(9.6154708862304688e+01 -1.0518234252929688e+02 3.2359594726562500e+02)(9.0421722412109375e+01 -1.0686521911621094e+02 3.1200164794921875e+02)(9.2320922851562500e+01 -1.0479303741455078e+02 3.1145672607421875e+02)(9.6154708862304688e+01 -1.0518234252929688e+02 3.2359594726562500e+02)(9.2320922851562500e+01 -1.0479303741455078e+02 3.1145672607421875e+02)(9.9974182128906250e+01 -1.0382473754882812e+02 3.2822488403320312e+02)(9.9974182128906250e+01 -1.0382473754882812e+02 3.2822488403320312e+02)(9.2320922851562500e+01 -1.0479303741455078e+02 3.1145672607421875e+02)(9.4562759399414062e+01 -1.0313222503662109e+02 3.1081353759765625e+02)(9.9974182128906250e+01 -1.0382473754882812e+02 3.2822488403320312e+02)(9.4562759399414062e+01 -1.0313222503662109e+02 3.1081353759765625e+02)(1.0073768615722656e+02 -1.0242961120605469e+02 3.2228106689453125e+02)(1.0073768615722656e+02 -1.0242961120605469e+02 3.2228106689453125e+02)(9.4562759399414062e+01 -1.0313222503662109e+02 3.1081353759765625e+02)(9.4836700439453125e+01 -1.0153787994384766e+02 3.0168634033203125e+02)(1.0073768615722656e+02 -1.0242961120605469e+02 3.2228106689453125e+02)(9.4836700439453125e+01 -1.0153787994384766e+02 3.0168634033203125e+02)(1.0332077026367188e+02 -1.0177767944335938e+02 3.2153994750976562e+02)(1.0332077026367188e+02 -1.0177767944335938e+02 3.2153994750976562e+02)(9.4836700439453125e+01 -1.0153787994384766e+02 3.0168634033203125e+02)(9.8002487182617188e+01 -1.0101012420654297e+02 3.0321112060546875e+02)(1.0332077026367188e+02 -1.0177767944335938e+02 3.2153994750976562e+02)(9.8002487182617188e+01 -1.0101012420654297e+02 3.0321112060546875e+02)(1.0597577667236328e+02 -1.0164610290527344e+02 3.2077819824218750e+02)(1.0597577667236328e+02 -1.0164610290527344e+02 3.2077819824218750e+02)(9.8002487182617188e+01 -1.0101012420654297e+02 3.0321112060546875e+02)(1.0081343841552734e+02 -1.0089268493652344e+02 3.0279315185546875e+02)(1.0597577667236328e+02 -1.0164610290527344e+02 3.2077819824218750e+02)(1.0081343841552734e+02 -1.0089268493652344e+02 3.0279315185546875e+02)(1.0860673522949219e+02 -1.0203964233398438e+02 3.2002334594726562e+02)(1.0860673522949219e+02 -1.0203964233398438e+02 3.2002334594726562e+02)(1.0081343841552734e+02 -1.0089268493652344e+02 3.0279315185546875e+02)(1.0339739990234375e+02 -1.0130316925048828e+02 3.0050805664062500e+02)(1.0860673522949219e+02 -1.0203964233398438e+02 3.2002334594726562e+02)(1.0339739990234375e+02 -1.0130316925048828e+02 3.0050805664062500e+02)(1.1111856079101562e+02 -1.0294406890869141e+02 3.1930267333984375e+02)(1.1111856079101562e+02 -1.0294406890869141e+02 3.1930267333984375e+02)(1.0339739990234375e+02 -1.0130316925048828e+02 3.0050805664062500e+02)(1.0781472015380859e+02 -1.0247548675537109e+02 3.0701144409179688e+02)(1.1111856079101562e+02 -1.0294406890869141e+02 3.1930267333984375e+02)(1.0781472015380859e+02 -1.0247548675537109e+02 3.0701144409179688e+02)(1.1477941131591797e+02 -1.0455845642089844e+02 3.2397717285156250e+02)(1.1477941131591797e+02 -1.0455845642089844e+02 3.2397717285156250e+02)(1.0781472015380859e+02 -1.0247548675537109e+02 3.0701144409179688e+02)(1.1019815826416016e+02 -1.0390708160400391e+02 3.0632760620117188e+02)(1.1477941131591797e+02 -1.0455845642089844e+02 3.2397717285156250e+02)(1.1019815826416016e+02 -1.0390708160400391e+02 3.0632760620117188e+02)(1.1542926025390625e+02 -1.0613754272460938e+02 3.1806591796875000e+02)(1.1542926025390625e+02 -1.0613754272460938e+02 3.1806591796875000e+02)(1.1019815826416016e+02 -1.0390708160400391e+02 3.0632760620117188e+02)(1.1227809143066406e+02 -1.0578206634521484e+02 3.0573083496093750e+02)(1.1542926025390625e+02 -1.0613754272460938e+02 3.1806591796875000e+02)(1.1227809143066406e+02 -1.0578206634521484e+02 3.0573083496093750e+02)(1.1707233428955078e+02 -1.0831117248535156e+02 3.1759451293945312e+02)(1.1707233428955078e+02 -1.0831117248535156e+02 3.1759451293945312e+02)(1.1227809143066406e+02 -1.0578206634521484e+02 3.0573083496093750e+02)(1.1397935485839844e+02 -1.0803268432617188e+02 3.0524273681640625e+02)(1.1707233428955078e+02 -1.0831117248535156e+02 3.1759451293945312e+02)(1.1397935485839844e+02 -1.0803268432617188e+02 3.0524273681640625e+02)(1.1829031372070312e+02 -1.1076903533935547e+02 3.1724505615234375e+02)(1.1829031372070312e+02 -1.1076903533935547e+02 3.1724505615234375e+02)(1.1397935485839844e+02 -1.0803268432617188e+02 3.0524273681640625e+02)(1.1524046325683594e+02 -1.1057757568359375e+02 3.0488095092773438e+02)(1.1829031372070312e+02 -1.1076903533935547e+02 3.1724505615234375e+02)(1.1524046325683594e+02 -1.1057757568359375e+02 3.0488095092773438e+02)(1.1903916168212891e+02 -1.1342226409912109e+02 3.1703018188476562e+02)(1.1903916168212891e+02 -1.1342226409912109e+02 3.1703018188476562e+02)(1.1524046325683594e+02 -1.1057757568359375e+02 3.0488095092773438e+02)(1.1601583862304688e+02 -1.1332478332519531e+02 3.0465847778320312e+02)(1.1903916168212891e+02 -1.1342226409912109e+02 3.1703018188476562e+02)(1.1601583862304688e+02 -1.1332478332519531e+02 3.0465847778320312e+02)(1.1929181671142578e+02 -1.1617500305175781e+02 3.1695770263671875e+02)(1.1929181671142578e+02 -1.1617500305175781e+02 3.1695770263671875e+02)(1.1601583862304688e+02 -1.1332478332519531e+02 3.0465847778320312e+02)(1.1627744293212891e+02 -1.1617500305175781e+02 3.0458343505859375e+02)(1.1929181671142578e+02 -1.1617500305175781e+02 3.1695770263671875e+02)(1.1627744293212891e+02 -1.1617500305175781e+02 3.0458343505859375e+02)(1.1903916168212891e+02 -1.1892773437500000e+02 3.1703018188476562e+02)(1.1903916168212891e+02 -1.1892773437500000e+02 3.1703018188476562e+02)(1.1627744293212891e+02 -1.1617500305175781e+02 3.0458343505859375e+02)(1.1358245086669922e+02 -1.1896710205078125e+02 2.9472262573242188e+02)(1.1903916168212891e+02 -1.1892773437500000e+02 3.1703018188476562e+02)(1.1358245086669922e+02 -1.1896710205078125e+02 2.9472262573242188e+02)(1.1829031372070312e+02 -1.2158096313476562e+02 3.1724505615234375e+02)(1.1829031372070312e+02 -1.2158096313476562e+02 3.1724505615234375e+02)(1.1358245086669922e+02 -1.1896710205078125e+02 2.9472262573242188e+02)(1.1524046325683594e+02 -1.2177242279052734e+02 3.0488095092773438e+02)(1.1829031372070312e+02 -1.2158096313476562e+02 3.1724505615234375e+02)(1.1524046325683594e+02 -1.2177242279052734e+02 3.0488095092773438e+02)(1.1609170532226562e+02 -1.2387599182128906e+02 3.1300942993164062e+02)(1.1609170532226562e+02 -1.2387599182128906e+02 3.1300942993164062e+02)(1.1524046325683594e+02 -1.2177242279052734e+02 3.0488095092773438e+02)(1.1239935302734375e+02 -1.2668359375000000e+02 3.0213403320312500e+02)(9.7785568237304688e+01 -1.2481459808349609e+02 3.3457763671875000e+02)(9.2883438110351562e+01 -1.2284008026123047e+02 3.2453451538085938e+02)(9.7936584472656250e+01 -1.2244168090820312e+02 3.3934478759765625e+02)(9.7936584472656250e+01 -1.2244168090820312e+02 3.3934478759765625e+02)(9.2883438110351562e+01 -1.2284008026123047e+02 3.2453451538085938e+02)(9.7007751464843750e+01 -1.2002796173095703e+02 3.3961129760742188e+02)(9.7007751464843750e+01 -1.2002796173095703e+02 3.3961129760742188e+02)(9.2883438110351562e+01 -1.2284008026123047e+02 3.2453451538085938e+02)(9.1895561218261719e+01 -1.2027290344238281e+02 3.2481793212890625e+02)(9.7007751464843750e+01 -1.2002796173095703e+02 3.3961129760742188e+02)(9.1895561218261719e+01 -1.2027290344238281e+02 3.2481793212890625e+02)(9.3182342529296875e+01 -1.1753058624267578e+02 3.3017355346679688e+02)(9.6534790039062500e+01 -1.1487501525878906e+02 3.3974694824218750e+02)(9.3182342529296875e+01 -1.1753058624267578e+02 3.3017355346679688e+02)(9.1392524719238281e+01 -1.1479237365722656e+02 3.2496224975585938e+02)(9.6534790039062500e+01 -1.1487501525878906e+02 3.3974694824218750e+02)(9.1392524719238281e+01 -1.1479237365722656e+02 3.2496224975585938e+02)(9.3675537109375000e+01 -1.1215725708007812e+02 3.3003204345703125e+02)(9.7936584472656250e+01 -1.0990830993652344e+02 3.3934478759765625e+02)(9.3675537109375000e+01 -1.1215725708007812e+02 3.3003204345703125e+02)(9.2883438110351562e+01 -1.0950992584228516e+02 3.2453451538085938e+02)(9.7936584472656250e+01 -1.0990830993652344e+02 3.3934478759765625e+02)(9.2883438110351562e+01 -1.0950992584228516e+02 3.2453451538085938e+02)(9.6053016662597656e+01 -1.0735952758789062e+02 3.2934994506835938e+02)(1.0101232910156250e+02 -1.0583940887451172e+02 3.3846234130859375e+02)(9.6053016662597656e+01 -1.0735952758789062e+02 3.2934994506835938e+02)(9.6154708862304688e+01 -1.0518234252929688e+02 3.2359594726562500e+02)(1.0101232910156250e+02 -1.0583940887451172e+02 3.3846234130859375e+02)(9.6154708862304688e+01 -1.0518234252929688e+02 3.2359594726562500e+02)(9.9974182128906250e+01 -1.0382473754882812e+02 3.2822488403320312e+02)(1.0532136535644531e+02 -1.0325122070312500e+02 3.3722604370117188e+02)(9.9974182128906250e+01 -1.0382473754882812e+02 3.2822488403320312e+02)(1.0073768615722656e+02 -1.0242961120605469e+02 3.2228106689453125e+02)(1.0532136535644531e+02 -1.0325122070312500e+02 3.3722604370117188e+02)(1.0073768615722656e+02 -1.0242961120605469e+02 3.2228106689453125e+02)(1.0775004577636719e+02 -1.0263825988769531e+02 3.3652923583984375e+02)(1.0775004577636719e+02 -1.0263825988769531e+02 3.3652923583984375e+02)(1.0073768615722656e+02 -1.0242961120605469e+02 3.2228106689453125e+02)(1.0332077026367188e+02 -1.0177767944335938e+02 3.2153994750976562e+02)(1.0775004577636719e+02 -1.0263825988769531e+02 3.3652923583984375e+02)(1.0332077026367188e+02 -1.0177767944335938e+02 3.2153994750976562e+02)(1.1024635314941406e+02 -1.0251454162597656e+02 3.3581301879882812e+02)(1.1024635314941406e+02 -1.0251454162597656e+02 3.3581301879882812e+02)(1.0332077026367188e+02 -1.0177767944335938e+02 3.2153994750976562e+02)(1.0597577667236328e+02 -1.0164610290527344e+02 3.2077819824218750e+02)(1.1024635314941406e+02 -1.0251454162597656e+02 3.3581301879882812e+02)(1.0597577667236328e+02 -1.0164610290527344e+02 3.2077819824218750e+02)(1.1272005462646484e+02 -1.0288455963134766e+02 3.3510327148437500e+02)(1.1272005462646484e+02 -1.0288455963134766e+02 3.3510327148437500e+02)(1.0597577667236328e+02 -1.0164610290527344e+02 3.2077819824218750e+02)(1.0860673522949219e+02 -1.0203964233398438e+02 3.2002334594726562e+02)(1.1272005462646484e+02 -1.0288455963134766e+02 3.3510327148437500e+02)(1.0860673522949219e+02 -1.0203964233398438e+02 3.2002334594726562e+02)(1.1508174133300781e+02 -1.0373492431640625e+02 3.3442568969726562e+02)(1.1508174133300781e+02 -1.0373492431640625e+02 3.3442568969726562e+02)(1.0860673522949219e+02 -1.0203964233398438e+02 3.2002334594726562e+02)(1.1111856079101562e+02 -1.0294406890869141e+02 3.1930267333984375e+02)(1.1508174133300781e+02 -1.0373492431640625e+02 3.3442568969726562e+02)(1.1111856079101562e+02 -1.0294406890869141e+02 3.1930267333984375e+02)(1.1477941131591797e+02 -1.0455845642089844e+02 3.2397717285156250e+02)(1.1913477325439453e+02 -1.0673751068115234e+02 3.3326284790039062e+02)(1.1477941131591797e+02 -1.0455845642089844e+02 3.2397717285156250e+02)(1.1542926025390625e+02 -1.0613754272460938e+02 3.1806591796875000e+02)(1.1913477325439453e+02 -1.0673751068115234e+02 3.3326284790039062e+02)(1.1542926025390625e+02 -1.0613754272460938e+02 3.1806591796875000e+02)(1.2067964172363281e+02 -1.0878121948242188e+02 3.3281961059570312e+02)(1.2067964172363281e+02 -1.0878121948242188e+02 3.3281961059570312e+02)(1.1542926025390625e+02 -1.0613754272460938e+02 3.1806591796875000e+02)(1.1707233428955078e+02 -1.0831117248535156e+02 3.1759451293945312e+02)(1.2067964172363281e+02 -1.0878121948242188e+02 3.3281961059570312e+02)(1.1707233428955078e+02 -1.0831117248535156e+02 3.1759451293945312e+02)(1.2182480621337891e+02 -1.1109216308593750e+02 3.3249102783203125e+02)(1.2182480621337891e+02 -1.1109216308593750e+02 3.3249102783203125e+02)(1.1707233428955078e+02 -1.0831117248535156e+02 3.1759451293945312e+02)(1.1829031372070312e+02 -1.1076903533935547e+02 3.1724505615234375e+02)(1.2182480621337891e+02 -1.1109216308593750e+02 3.3249102783203125e+02)(1.1829031372070312e+02 -1.1076903533935547e+02 3.1724505615234375e+02)(1.2252889251708984e+02 -1.1358681488037109e+02 3.3228903198242188e+02)(1.2252889251708984e+02 -1.1358681488037109e+02 3.3228903198242188e+02)(1.1829031372070312e+02 -1.1076903533935547e+02 3.1724505615234375e+02)(1.1903916168212891e+02 -1.1342226409912109e+02 3.1703018188476562e+02)(1.2252889251708984e+02 -1.1358681488037109e+02 3.3228903198242188e+02)(1.1903916168212891e+02 -1.1342226409912109e+02 3.1703018188476562e+02)(1.2276645660400391e+02 -1.1617500305175781e+02 3.3222091674804688e+02)(1.2276645660400391e+02 -1.1617500305175781e+02 3.3222091674804688e+02)(1.1903916168212891e+02 -1.1342226409912109e+02 3.1703018188476562e+02)(1.1929181671142578e+02 -1.1617500305175781e+02 3.1695770263671875e+02)(1.2276645660400391e+02 -1.1617500305175781e+02 3.3222091674804688e+02)(1.1929181671142578e+02 -1.1617500305175781e+02 3.1695770263671875e+02)(1.2252889251708984e+02 -1.1876319122314453e+02 3.3228903198242188e+02)(1.2252889251708984e+02 -1.1876319122314453e+02 3.3228903198242188e+02)(1.1929181671142578e+02 -1.1617500305175781e+02 3.1695770263671875e+02)(1.1903916168212891e+02 -1.1892773437500000e+02 3.1703018188476562e+02)(1.2252889251708984e+02 -1.1876319122314453e+02 3.3228903198242188e+02)(1.1903916168212891e+02 -1.1892773437500000e+02 3.1703018188476562e+02)(1.2182480621337891e+02 -1.2125784301757812e+02 3.3249102783203125e+02)(1.2182480621337891e+02 -1.2125784301757812e+02 3.3249102783203125e+02)(1.1903916168212891e+02 -1.1892773437500000e+02 3.1703018188476562e+02)(1.1829031372070312e+02 -1.2158096313476562e+02 3.1724505615234375e+02)(1.2182480621337891e+02 -1.2125784301757812e+02 3.3249102783203125e+02)(1.1829031372070312e+02 -1.2158096313476562e+02 3.1724505615234375e+02)(1.1964735412597656e+02 -1.2373117828369141e+02 3.2830532836914062e+02)(1.1964735412597656e+02 -1.2373117828369141e+02 3.2830532836914062e+02)(1.1829031372070312e+02 -1.2158096313476562e+02 3.1724505615234375e+02)(1.1609170532226562e+02 -1.2387599182128906e+02 3.1300942993164062e+02)(1.1964735412597656e+02 -1.2373117828369141e+02 3.2830532836914062e+02)(1.1609170532226562e+02 -1.2387599182128906e+02 3.1300942993164062e+02)(1.1708081054687500e+02 -1.2609181976318359e+02 3.2540994262695312e+02)(1.1708081054687500e+02 -1.2609181976318359e+02 3.2540994262695312e+02)(1.1609170532226562e+02 -1.2387599182128906e+02 3.1300942993164062e+02)(1.1348392486572266e+02 -1.2844818115234375e+02 3.1621990966796875e+02)(1.0565376281738281e+02 -1.2749373626708984e+02 3.4586123657226562e+02)(1.0532136535644531e+02 -1.2909877014160156e+02 3.3722604370117188e+02)(1.0129812622070312e+02 -1.2830603027343750e+02 3.3255090332031250e+02)(1.0565376281738281e+02 -1.2749373626708984e+02 3.4586123657226562e+02)(1.0129812622070312e+02 -1.2830603027343750e+02 3.3255090332031250e+02)(1.0370825958251953e+02 -1.2605246734619141e+02 3.4641940307617188e+02)(1.0370825958251953e+02 -1.2605246734619141e+02 3.4641940307617188e+02)(1.0129812622070312e+02 -1.2830603027343750e+02 3.3255090332031250e+02)(9.8194686889648438e+01 -1.2647905731201172e+02 3.3120214843750000e+02)(1.0370825958251953e+02 -1.2605246734619141e+02 3.4641940307617188e+02)(9.8194686889648438e+01 -1.2647905731201172e+02 3.3120214843750000e+02)(1.0206010437011719e+02 -1.2425418853759766e+02 3.4689230346679688e+02)(1.0206010437011719e+02 -1.2425418853759766e+02 3.4689230346679688e+02)(9.8194686889648438e+01 -1.2647905731201172e+02 3.3120214843750000e+02)(9.7785568237304688e+01 -1.2481459808349609e+02 3.3457763671875000e+02)(1.0206010437011719e+02 -1.2425418853759766e+02 3.4689230346679688e+02)(9.7785568237304688e+01 -1.2481459808349609e+02 3.3457763671875000e+02)(9.7936584472656250e+01 -1.2244168090820312e+02 3.3934478759765625e+02)(9.9429191589355469e+01 -1.1741736602783203e+02 3.4764709472656250e+02)(9.7007751464843750e+01 -1.2002796173095703e+02 3.3961129760742188e+02)(9.3182342529296875e+01 -1.1753058624267578e+02 3.3017355346679688e+02)(9.9429191589355469e+01 -1.1741736602783203e+02 3.4764709472656250e+02)(9.3182342529296875e+01 -1.1753058624267578e+02 3.3017355346679688e+02)(9.6534790039062500e+01 -1.1487501525878906e+02 3.3974694824218750e+02)(9.9881187438964844e+01 -1.1249282073974609e+02 3.4751742553710938e+02)(9.6534790039062500e+01 -1.1487501525878906e+02 3.3974694824218750e+02)(9.3675537109375000e+01 -1.1215725708007812e+02 3.3003204345703125e+02)(9.9881187438964844e+01 -1.1249282073974609e+02 3.4751742553710938e+02)(9.3675537109375000e+01 -1.1215725708007812e+02 3.3003204345703125e+02)(9.7936584472656250e+01 -1.0990830993652344e+02 3.3934478759765625e+02)(1.0206010437011719e+02 -1.0809580993652344e+02 3.4689230346679688e+02)(9.7936584472656250e+01 -1.0990830993652344e+02 3.3934478759765625e+02)(9.6053016662597656e+01 -1.0735952758789062e+02 3.2934994506835938e+02)(1.0206010437011719e+02 -1.0809580993652344e+02 3.4689230346679688e+02)(9.6053016662597656e+01 -1.0735952758789062e+02 3.2934994506835938e+02)(1.0101232910156250e+02 -1.0583940887451172e+02 3.3846234130859375e+02)(1.0565376281738281e+02 -1.0485625457763672e+02 3.4586123657226562e+02)(1.0101232910156250e+02 -1.0583940887451172e+02 3.3846234130859375e+02)(9.9974182128906250e+01 -1.0382473754882812e+02 3.2822488403320312e+02)(1.0565376281738281e+02 -1.0485625457763672e+02 3.4586123657226562e+02)(9.9974182128906250e+01 -1.0382473754882812e+02 3.2822488403320312e+02)(1.0532136535644531e+02 -1.0325122070312500e+02 3.3722604370117188e+02)(1.1922243499755859e+02 -1.0552867889404297e+02 3.4196826171875000e+02)(1.1508174133300781e+02 -1.0373492431640625e+02 3.3442568969726562e+02)(1.1477941131591797e+02 -1.0455845642089844e+02 3.2397717285156250e+02)(1.1922243499755859e+02 -1.0552867889404297e+02 3.4196826171875000e+02)(1.1477941131591797e+02 -1.0455845642089844e+02 3.2397717285156250e+02)(1.1913477325439453e+02 -1.0673751068115234e+02 3.3326284790039062e+02)(1.2250381469726562e+02 -1.2324105072021484e+02 3.4102679443359375e+02)(1.2182480621337891e+02 -1.2125784301757812e+02 3.3249102783203125e+02)(1.1964735412597656e+02 -1.2373117828369141e+02 3.2830532836914062e+02)(1.2250381469726562e+02 -1.2324105072021484e+02 3.4102679443359375e+02)(1.1964735412597656e+02 -1.2373117828369141e+02 3.2830532836914062e+02)(1.2020098876953125e+02 -1.2540518951416016e+02 3.3776739501953125e+02)(1.2020098876953125e+02 -1.2540518951416016e+02 3.3776739501953125e+02)(1.1964735412597656e+02 -1.2373117828369141e+02 3.2830532836914062e+02)(1.1708081054687500e+02 -1.2609181976318359e+02 3.2540994262695312e+02)(1.2020098876953125e+02 -1.2540518951416016e+02 3.3776739501953125e+02)(1.1708081054687500e+02 -1.2609181976318359e+02 3.2540994262695312e+02)(1.1835375976562500e+02 -1.2707041168212891e+02 3.3829739379882812e+02)(1.2555551147460938e+02 -1.1853349304199219e+02 3.4715945434570312e+02)(1.2252889251708984e+02 -1.1876319122314453e+02 3.3228903198242188e+02)(1.2491390228271484e+02 -1.2080675506591797e+02 3.4734353637695312e+02)(1.2491390228271484e+02 -1.2080675506591797e+02 3.4734353637695312e+02)(1.2252889251708984e+02 -1.1876319122314453e+02 3.3228903198242188e+02)(1.2182480621337891e+02 -1.2125784301757812e+02 3.3249102783203125e+02)(1.2491390228271484e+02 -1.2080675506591797e+02 3.4734353637695312e+02)(1.2182480621337891e+02 -1.2125784301757812e+02 3.3249102783203125e+02)(1.2250381469726562e+02 -1.2324105072021484e+02 3.4102679443359375e+02)(1.2246260070800781e+02 -1.2477494812011719e+02 3.4804684448242188e+02)(1.2250381469726562e+02 -1.2324105072021484e+02 3.4102679443359375e+02)(1.2020098876953125e+02 -1.2540518951416016e+02 3.3776739501953125e+02)(1.2246260070800781e+02 -1.2477494812011719e+02 3.4804684448242188e+02)(1.2020098876953125e+02 -1.2540518951416016e+02 3.3776739501953125e+02)(1.2074150085449219e+02 -1.2632645416259766e+02 3.4854061889648438e+02)(1.2074150085449219e+02 -1.2632645416259766e+02 3.4854061889648438e+02)(1.2020098876953125e+02 -1.2540518951416016e+02 3.3776739501953125e+02)(1.1835375976562500e+02 -1.2707041168212891e+02 3.3829739379882812e+02)(1.2074150085449219e+02 -1.2632645416259766e+02 3.4854061889648438e+02)(1.1835375976562500e+02 -1.2707041168212891e+02 3.3829739379882812e+02)(1.1807110595703125e+02 -1.2778552246093750e+02 3.4621868896484375e+02)(1.1807110595703125e+02 -1.2778552246093750e+02 3.4621868896484375e+02)(1.1835375976562500e+02 -1.2707041168212891e+02 3.3829739379882812e+02)(1.1499060058593750e+02 -1.2864363098144531e+02 3.3424285888671875e+02)(1.1807110595703125e+02 -1.2778552246093750e+02 3.4621868896484375e+02)(1.1499060058593750e+02 -1.2864363098144531e+02 3.3424285888671875e+02)(1.1489704132080078e+02 -1.2887634277343750e+02 3.4320922851562500e+02)(1.1436299133300781e+02 -1.2862313842773438e+02 3.5037069702148438e+02)(1.1489704132080078e+02 -1.2887634277343750e+02 3.4320922851562500e+02)(1.1150780487060547e+02 -1.2953540039062500e+02 3.4026153564453125e+02)(1.1436299133300781e+02 -1.2862313842773438e+02 3.5037069702148438e+02)(1.1150780487060547e+02 -1.2953540039062500e+02 3.4026153564453125e+02)(1.1208821868896484e+02 -1.2851042175292969e+02 3.5102331542968750e+02)(1.1208821868896484e+02 -1.2851042175292969e+02 3.5102331542968750e+02)(1.1150780487060547e+02 -1.2953540039062500e+02 3.4026153564453125e+02)(1.0780218505859375e+02 -1.2969952392578125e+02 3.3670462036132812e+02)(1.1208821868896484e+02 -1.2851042175292969e+02 3.5102331542968750e+02)(1.0780218505859375e+02 -1.2969952392578125e+02 3.3670462036132812e+02)(1.0987506866455078e+02 -1.2795185852050781e+02 3.5165829467773438e+02)(1.0987506866455078e+02 -1.2795185852050781e+02 3.5165829467773438e+02)(1.0780218505859375e+02 -1.2969952392578125e+02 3.3670462036132812e+02)(1.0532136535644531e+02 -1.2909877014160156e+02 3.3722604370117188e+02)(1.0987506866455078e+02 -1.2795185852050781e+02 3.5165829467773438e+02)(1.0532136535644531e+02 -1.2909877014160156e+02 3.3722604370117188e+02)(1.0565376281738281e+02 -1.2749373626708984e+02 3.4586123657226562e+02)(1.0314567565917969e+02 -1.2188553619384766e+02 3.5358901977539062e+02)(1.0206010437011719e+02 -1.2425418853759766e+02 3.4689230346679688e+02)(9.7936584472656250e+01 -1.2244168090820312e+02 3.3934478759765625e+02)(1.0314567565917969e+02 -1.2188553619384766e+02 3.5358901977539062e+02)(9.7936584472656250e+01 -1.2244168090820312e+02 3.3934478759765625e+02)(1.0229926300048828e+02 -1.1968601989746094e+02 3.5383184814453125e+02)(1.0229926300048828e+02 -1.1968601989746094e+02 3.5383184814453125e+02)(9.7936584472656250e+01 -1.2244168090820312e+02 3.3934478759765625e+02)(9.7007751464843750e+01 -1.2002796173095703e+02 3.3961129760742188e+02)(1.0229926300048828e+02 -1.1968601989746094e+02 3.5383184814453125e+02)(9.7007751464843750e+01 -1.2002796173095703e+02 3.3961129760742188e+02)(9.9429191589355469e+01 -1.1741736602783203e+02 3.4764709472656250e+02)(1.0186827087402344e+02 -1.1499038696289062e+02 3.5395550537109375e+02)(9.9429191589355469e+01 -1.1741736602783203e+02 3.4764709472656250e+02)(9.6534790039062500e+01 -1.1487501525878906e+02 3.3974694824218750e+02)(1.0186827087402344e+02 -1.1499038696289062e+02 3.5395550537109375e+02)(9.6534790039062500e+01 -1.1487501525878906e+02 3.3974694824218750e+02)(9.9881187438964844e+01 -1.1249282073974609e+02 3.4751742553710938e+02)(1.0314567565917969e+02 -1.1046446228027344e+02 3.5358901977539062e+02)(9.9881187438964844e+01 -1.1249282073974609e+02 3.4751742553710938e+02)(9.7936584472656250e+01 -1.0990830993652344e+02 3.3934478759765625e+02)(1.0314567565917969e+02 -1.1046446228027344e+02 3.5358901977539062e+02)(9.7936584472656250e+01 -1.0990830993652344e+02 3.3934478759765625e+02)(1.0206010437011719e+02 -1.0809580993652344e+02 3.4689230346679688e+02)(1.0594844818115234e+02 -1.0675665283203125e+02 3.5278488159179688e+02)(1.0206010437011719e+02 -1.0809580993652344e+02 3.4689230346679688e+02)(1.0101232910156250e+02 -1.0583940887451172e+02 3.3846234130859375e+02)(1.0594844818115234e+02 -1.0675665283203125e+02 3.5278488159179688e+02)(1.0101232910156250e+02 -1.0583940887451172e+02 3.3846234130859375e+02)(1.0565376281738281e+02 -1.0485625457763672e+02 3.4586123657226562e+02)(1.0987506866455078e+02 -1.0439815521240234e+02 3.5165829467773438e+02)(1.0565376281738281e+02 -1.0485625457763672e+02 3.4586123657226562e+02)(1.0532136535644531e+02 -1.0325122070312500e+02 3.3722604370117188e+02)(1.0987506866455078e+02 -1.0439815521240234e+02 3.5165829467773438e+02)(1.0532136535644531e+02 -1.0325122070312500e+02 3.3722604370117188e+02)(1.1208821868896484e+02 -1.0383958435058594e+02 3.5102331542968750e+02)(1.1208821868896484e+02 -1.0383958435058594e+02 3.5102331542968750e+02)(1.0532136535644531e+02 -1.0325122070312500e+02 3.3722604370117188e+02)(1.0775004577636719e+02 -1.0263825988769531e+02 3.3652923583984375e+02)(1.1208821868896484e+02 -1.0383958435058594e+02 3.5102331542968750e+02)(1.0775004577636719e+02 -1.0263825988769531e+02 3.3652923583984375e+02)(1.1436299133300781e+02 -1.0372685241699219e+02 3.5037069702148438e+02)(1.1436299133300781e+02 -1.0372685241699219e+02 3.5037069702148438e+02)(1.0775004577636719e+02 -1.0263825988769531e+02 3.3652923583984375e+02)(1.1024635314941406e+02 -1.0251454162597656e+02 3.3581301879882812e+02)(1.1436299133300781e+02 -1.0372685241699219e+02 3.5037069702148438e+02)(1.1024635314941406e+02 -1.0251454162597656e+02 3.3581301879882812e+02)(1.1661715698242188e+02 -1.0406403350830078e+02 3.4972393798828125e+02)(1.1661715698242188e+02 -1.0406403350830078e+02 3.4972393798828125e+02)(1.1024635314941406e+02 -1.0251454162597656e+02 3.3581301879882812e+02)(1.1272005462646484e+02 -1.0288455963134766e+02 3.3510327148437500e+02)(1.1661715698242188e+02 -1.0406403350830078e+02 3.4972393798828125e+02)(1.1272005462646484e+02 -1.0288455963134766e+02 3.3510327148437500e+02)(1.1876925659179688e+02 -1.0483892059326172e+02 3.4910647583007812e+02)(1.1876925659179688e+02 -1.0483892059326172e+02 3.4910647583007812e+02)(1.1272005462646484e+02 -1.0288455963134766e+02 3.3510327148437500e+02)(1.1508174133300781e+02 -1.0373492431640625e+02 3.3442568969726562e+02)(1.1876925659179688e+02 -1.0483892059326172e+02 3.4910647583007812e+02)(1.1508174133300781e+02 -1.0373492431640625e+02 3.3442568969726562e+02)(1.1922243499755859e+02 -1.0552867889404297e+02 3.4196826171875000e+02)(1.2246260070800781e+02 -1.0757505798339844e+02 3.4804684448242188e+02)(1.1922243499755859e+02 -1.0552867889404297e+02 3.4196826171875000e+02)(1.1913477325439453e+02 -1.0673751068115234e+02 3.3326284790039062e+02)(1.2246260070800781e+02 -1.0757505798339844e+02 3.4804684448242188e+02)(1.1913477325439453e+02 -1.0673751068115234e+02 3.3326284790039062e+02)(1.2387037658691406e+02 -1.0943739318847656e+02 3.4764294433593750e+02)(1.2387037658691406e+02 -1.0943739318847656e+02 3.4764294433593750e+02)(1.1913477325439453e+02 -1.0673751068115234e+02 3.3326284790039062e+02)(1.2067964172363281e+02 -1.0878121948242188e+02 3.3281961059570312e+02)(1.2387037658691406e+02 -1.0943739318847656e+02 3.4764294433593750e+02)(1.2067964172363281e+02 -1.0878121948242188e+02 3.3281961059570312e+02)(1.2491390228271484e+02 -1.1154324340820312e+02 3.4734353637695312e+02)(1.2491390228271484e+02 -1.1154324340820312e+02 3.4734353637695312e+02)(1.2067964172363281e+02 -1.0878121948242188e+02 3.3281961059570312e+02)(1.2182480621337891e+02 -1.1109216308593750e+02 3.3249102783203125e+02)(1.2491390228271484e+02 -1.1154324340820312e+02 3.4734353637695312e+02)(1.2182480621337891e+02 -1.1109216308593750e+02 3.3249102783203125e+02)(1.2555551147460938e+02 -1.1381649780273438e+02 3.4715945434570312e+02)(1.2555551147460938e+02 -1.1381649780273438e+02 3.4715945434570312e+02)(1.2182480621337891e+02 -1.1109216308593750e+02 3.3249102783203125e+02)(1.2252889251708984e+02 -1.1358681488037109e+02 3.3228903198242188e+02)(1.2555551147460938e+02 -1.1381649780273438e+02 3.4715945434570312e+02)(1.2252889251708984e+02 -1.1358681488037109e+02 3.3228903198242188e+02)(1.2577200317382812e+02 -1.1617500305175781e+02 3.4709735107421875e+02)(1.2577200317382812e+02 -1.1617500305175781e+02 3.4709735107421875e+02)(1.2252889251708984e+02 -1.1358681488037109e+02 3.3228903198242188e+02)(1.2276645660400391e+02 -1.1617500305175781e+02 3.3222091674804688e+02)(1.2577200317382812e+02 -1.1617500305175781e+02 3.4709735107421875e+02)(1.2276645660400391e+02 -1.1617500305175781e+02 3.3222091674804688e+02)(1.2555551147460938e+02 -1.1853349304199219e+02 3.4715945434570312e+02)(1.2555551147460938e+02 -1.1853349304199219e+02 3.4715945434570312e+02)(1.2276645660400391e+02 -1.1617500305175781e+02 3.3222091674804688e+02)(1.2252889251708984e+02 -1.1876319122314453e+02 3.3228903198242188e+02)(1.2512438201904297e+02 -1.2249327087402344e+02 3.5411236572265625e+02)(1.2491390228271484e+02 -1.2080675506591797e+02 3.4734353637695312e+02)(1.2250381469726562e+02 -1.2324105072021484e+02 3.4102679443359375e+02)(1.2512438201904297e+02 -1.2249327087402344e+02 3.5411236572265625e+02)(1.2250381469726562e+02 -1.2324105072021484e+02 3.4102679443359375e+02)(1.2246260070800781e+02 -1.2477494812011719e+02 3.4804684448242188e+02)(1.2032951354980469e+02 -1.2684539031982422e+02 3.5548818969726562e+02)(1.2074150085449219e+02 -1.2632645416259766e+02 3.4854061889648438e+02)(1.1807110595703125e+02 -1.2778552246093750e+02 3.4621868896484375e+02)(1.2032951354980469e+02 -1.2684539031982422e+02 3.5548818969726562e+02)(1.1807110595703125e+02 -1.2778552246093750e+02 3.4621868896484375e+02)(1.1792177581787109e+02 -1.2771174621582031e+02 3.5477621459960938e+02)(1.1792177581787109e+02 -1.2771174621582031e+02 3.5477621459960938e+02)(1.1807110595703125e+02 -1.2778552246093750e+02 3.4621868896484375e+02)(1.1489704132080078e+02 -1.2887634277343750e+02 3.4320922851562500e+02)(1.1792177581787109e+02 -1.2771174621582031e+02 3.5477621459960938e+02)(1.1489704132080078e+02 -1.2887634277343750e+02 3.4320922851562500e+02)(1.1436299133300781e+02 -1.2862313842773438e+02 3.5037069702148438e+02)(1.0999005889892578e+02 -1.2636955261230469e+02 3.5845465087890625e+02)(1.0987506866455078e+02 -1.2795185852050781e+02 3.5165829467773438e+02)(1.0565376281738281e+02 -1.2749373626708984e+02 3.4586123657226562e+02)(1.0999005889892578e+02 -1.2636955261230469e+02 3.5845465087890625e+02)(1.0565376281738281e+02 -1.2749373626708984e+02 3.4586123657226562e+02)(1.0752899932861328e+02 -1.2437440490722656e+02 3.5935433959960938e+02)(1.0752899932861328e+02 -1.2437440490722656e+02 3.5935433959960938e+02)(1.0565376281738281e+02 -1.2749373626708984e+02 3.4586123657226562e+02)(1.0370825958251953e+02 -1.2605246734619141e+02 3.4641940307617188e+02)(1.0752899932861328e+02 -1.2437440490722656e+02 3.5935433959960938e+02)(1.0370825958251953e+02 -1.2605246734619141e+02 3.4641940307617188e+02)(1.0206010437011719e+02 -1.2425418853759766e+02 3.4689230346679688e+02)(1.0752899932861328e+02 -1.2437440490722656e+02 3.5935433959960938e+02)(1.0206010437011719e+02 -1.2425418853759766e+02 3.4689230346679688e+02)(1.0314567565917969e+02 -1.2188553619384766e+02 3.5358901977539062e+02)(1.0436495971679688e+02 -1.1733143615722656e+02 3.6006811523437500e+02)(1.0229926300048828e+02 -1.1968601989746094e+02 3.5383184814453125e+02)(9.9429191589355469e+01 -1.1741736602783203e+02 3.4764709472656250e+02)(1.0436495971679688e+02 -1.1733143615722656e+02 3.6006811523437500e+02)(9.9429191589355469e+01 -1.1741736602783203e+02 3.4764709472656250e+02)(1.0186827087402344e+02 -1.1499038696289062e+02 3.5395550537109375e+02)(1.0475700378417969e+02 -1.1290325927734375e+02 3.5995605468750000e+02)(1.0186827087402344e+02 -1.1499038696289062e+02 3.5395550537109375e+02)(9.9881187438964844e+01 -1.1249282073974609e+02 3.4751742553710938e+02)(1.0475700378417969e+02 -1.1290325927734375e+02 3.5995605468750000e+02)(9.9881187438964844e+01 -1.1249282073974609e+02 3.4751742553710938e+02)(1.0314567565917969e+02 -1.1046446228027344e+02 3.5358901977539062e+02)(1.0743569946289062e+02 -1.0844054412841797e+02 3.6007208251953125e+02)(1.0314567565917969e+02 -1.1046446228027344e+02 3.5358901977539062e+02)(1.0206010437011719e+02 -1.0809580993652344e+02 3.4689230346679688e+02)(1.0743569946289062e+02 -1.0844054412841797e+02 3.6007208251953125e+02)(1.0206010437011719e+02 -1.0809580993652344e+02 3.4689230346679688e+02)(1.0594844818115234e+02 -1.0675665283203125e+02 3.5278488159179688e+02)(1.1080075073242188e+02 -1.0574581909179688e+02 3.5910671997070312e+02)(1.0594844818115234e+02 -1.0675665283203125e+02 3.5278488159179688e+02)(1.0565376281738281e+02 -1.0485625457763672e+02 3.4586123657226562e+02)(1.1080075073242188e+02 -1.0574581909179688e+02 3.5910671997070312e+02)(1.0565376281738281e+02 -1.0485625457763672e+02 3.4586123657226562e+02)(1.0987506866455078e+02 -1.0439815521240234e+02 3.5165829467773438e+02)(1.2185056304931641e+02 -1.0650485992431641e+02 3.5364901733398438e+02)(1.1876925659179688e+02 -1.0483892059326172e+02 3.4910647583007812e+02)(1.1922243499755859e+02 -1.0552867889404297e+02 3.4196826171875000e+02)(1.2185056304931641e+02 -1.0650485992431641e+02 3.5364901733398438e+02)(1.1922243499755859e+02 -1.0552867889404297e+02 3.4196826171875000e+02)(1.2246260070800781e+02 -1.0757505798339844e+02 3.4804684448242188e+02)(1.2648513793945312e+02 -1.1942331695556641e+02 3.5465780639648438e+02)(1.2555551147460938e+02 -1.1853349304199219e+02 3.4715945434570312e+02)(1.2491390228271484e+02 -1.2080675506591797e+02 3.4734353637695312e+02)(1.2648513793945312e+02 -1.1942331695556641e+02 3.5465780639648438e+02)(1.2491390228271484e+02 -1.2080675506591797e+02 3.4734353637695312e+02)(1.2512438201904297e+02 -1.2249327087402344e+02 3.5411236572265625e+02)(1.2411112213134766e+02 -1.2436164093017578e+02 3.6068786621093750e+02)(1.2512438201904297e+02 -1.2249327087402344e+02 3.5411236572265625e+02)(1.2246260070800781e+02 -1.2477494812011719e+02 3.4804684448242188e+02)(1.2411112213134766e+02 -1.2436164093017578e+02 3.6068786621093750e+02)(1.2246260070800781e+02 -1.2477494812011719e+02 3.4804684448242188e+02)(1.2074150085449219e+02 -1.2632645416259766e+02 3.4854061889648438e+02)(1.2411112213134766e+02 -1.2436164093017578e+02 3.6068786621093750e+02)(1.2074150085449219e+02 -1.2632645416259766e+02 3.4854061889648438e+02)(1.2032951354980469e+02 -1.2684539031982422e+02 3.5548818969726562e+02)(1.1532409667968750e+02 -1.2769171905517578e+02 3.5785995483398438e+02)(1.1792177581787109e+02 -1.2771174621582031e+02 3.5477621459960938e+02)(1.1436299133300781e+02 -1.2862313842773438e+02 3.5037069702148438e+02)(1.1532409667968750e+02 -1.2769171905517578e+02 3.5785995483398438e+02)(1.1436299133300781e+02 -1.2862313842773438e+02 3.5037069702148438e+02)(1.1208821868896484e+02 -1.2851042175292969e+02 3.5102331542968750e+02)(1.1532409667968750e+02 -1.2769171905517578e+02 3.5785995483398438e+02)(1.1208821868896484e+02 -1.2851042175292969e+02 3.5102331542968750e+02)(1.1394026947021484e+02 -1.2638346862792969e+02 3.6365408325195312e+02)(1.1394026947021484e+02 -1.2638346862792969e+02 3.6365408325195312e+02)(1.1208821868896484e+02 -1.2851042175292969e+02 3.5102331542968750e+02)(1.0987506866455078e+02 -1.2795185852050781e+02 3.5165829467773438e+02)(1.1394026947021484e+02 -1.2638346862792969e+02 3.6365408325195312e+02)(1.0987506866455078e+02 -1.2795185852050781e+02 3.5165829467773438e+02)(1.0999005889892578e+02 -1.2636955261230469e+02 3.5845465087890625e+02)(1.0612639617919922e+02 -1.2050457000732422e+02 3.6209579467773438e+02)(1.0752899932861328e+02 -1.2437440490722656e+02 3.5935433959960938e+02)(1.0314567565917969e+02 -1.2188553619384766e+02 3.5358901977539062e+02)(1.0612639617919922e+02 -1.2050457000732422e+02 3.6209579467773438e+02)(1.0314567565917969e+02 -1.2188553619384766e+02 3.5358901977539062e+02)(1.0229926300048828e+02 -1.1968601989746094e+02 3.5383184814453125e+02)(1.0612639617919922e+02 -1.2050457000732422e+02 3.6209579467773438e+02)(1.0229926300048828e+02 -1.1968601989746094e+02 3.5383184814453125e+02)(1.0436495971679688e+02 -1.1733143615722656e+02 3.6006811523437500e+02)(1.0694742584228516e+02 -1.1550415039062500e+02 3.6569454956054688e+02)(1.0436495971679688e+02 -1.1733143615722656e+02 3.6006811523437500e+02)(1.0186827087402344e+02 -1.1499038696289062e+02 3.5395550537109375e+02)(1.0694742584228516e+02 -1.1550415039062500e+02 3.6569454956054688e+02)(1.0186827087402344e+02 -1.1499038696289062e+02 3.5395550537109375e+02)(1.0475700378417969e+02 -1.1290325927734375e+02 3.5995605468750000e+02)(1.0792803192138672e+02 -1.1155268859863281e+02 3.6541317749023438e+02)(1.0475700378417969e+02 -1.1290325927734375e+02 3.5995605468750000e+02)(1.0314567565917969e+02 -1.1046446228027344e+02 3.5358901977539062e+02)(1.0792803192138672e+02 -1.1155268859863281e+02 3.6541317749023438e+02)(1.0314567565917969e+02 -1.1046446228027344e+02 3.5358901977539062e+02)(1.0743569946289062e+02 -1.0844054412841797e+02 3.6007208251953125e+02)(1.0743569946289062e+02 -1.0844054412841797e+02 3.6007208251953125e+02)(1.0594844818115234e+02 -1.0675665283203125e+02 3.5278488159179688e+02)(1.1080075073242188e+02 -1.0574581909179688e+02 3.5910671997070312e+02)(1.1080075073242188e+02 -1.0574581909179688e+02 3.5910671997070312e+02)(1.0987506866455078e+02 -1.0439815521240234e+02 3.5165829467773438e+02)(1.1532409667968750e+02 -1.0465829467773438e+02 3.5785995483398438e+02)(1.1532409667968750e+02 -1.0465829467773438e+02 3.5785995483398438e+02)(1.0987506866455078e+02 -1.0439815521240234e+02 3.5165829467773438e+02)(1.1208821868896484e+02 -1.0383958435058594e+02 3.5102331542968750e+02)(1.1532409667968750e+02 -1.0465829467773438e+02 3.5785995483398438e+02)(1.1208821868896484e+02 -1.0383958435058594e+02 3.5102331542968750e+02)(1.1436299133300781e+02 -1.0372685241699219e+02 3.5037069702148438e+02)(1.1532409667968750e+02 -1.0465829467773438e+02 3.5785995483398438e+02)(1.1436299133300781e+02 -1.0372685241699219e+02 3.5037069702148438e+02)(1.1947620391845703e+02 -1.0527936553955078e+02 3.5666870117187500e+02)(1.1947620391845703e+02 -1.0527936553955078e+02 3.5666870117187500e+02)(1.1436299133300781e+02 -1.0372685241699219e+02 3.5037069702148438e+02)(1.1661715698242188e+02 -1.0406403350830078e+02 3.4972393798828125e+02)(1.1947620391845703e+02 -1.0527936553955078e+02 3.5666870117187500e+02)(1.1661715698242188e+02 -1.0406403350830078e+02 3.4972393798828125e+02)(1.1876925659179688e+02 -1.0483892059326172e+02 3.4910647583007812e+02)(1.1947620391845703e+02 -1.0527936553955078e+02 3.5666870117187500e+02)(1.1876925659179688e+02 -1.0483892059326172e+02 3.4910647583007812e+02)(1.2185056304931641e+02 -1.0650485992431641e+02 3.5364901733398438e+02)(1.2483959197998047e+02 -1.0904636383056641e+02 3.5672695922851562e+02)(1.2185056304931641e+02 -1.0650485992431641e+02 3.5364901733398438e+02)(1.2246260070800781e+02 -1.0757505798339844e+02 3.4804684448242188e+02)(1.2483959197998047e+02 -1.0904636383056641e+02 3.5672695922851562e+02)(1.2246260070800781e+02 -1.0757505798339844e+02 3.4804684448242188e+02)(1.2387037658691406e+02 -1.0943739318847656e+02 3.4764294433593750e+02)(1.2483959197998047e+02 -1.0904636383056641e+02 3.5672695922851562e+02)(1.2387037658691406e+02 -1.0943739318847656e+02 3.4764294433593750e+02)(1.2688644409179688e+02 -1.1211738586425781e+02 3.5993975830078125e+02)(1.2688644409179688e+02 -1.1211738586425781e+02 3.5993975830078125e+02)(1.2387037658691406e+02 -1.0943739318847656e+02 3.4764294433593750e+02)(1.2491390228271484e+02 -1.1154324340820312e+02 3.4734353637695312e+02)(1.2688644409179688e+02 -1.1211738586425781e+02 3.5993975830078125e+02)(1.2491390228271484e+02 -1.1154324340820312e+02 3.4734353637695312e+02)(1.2688389587402344e+02 -1.1507903289794922e+02 3.5454339599609375e+02)(1.2688389587402344e+02 -1.1507903289794922e+02 3.5454339599609375e+02)(1.2491390228271484e+02 -1.1154324340820312e+02 3.4734353637695312e+02)(1.2555551147460938e+02 -1.1381649780273438e+02 3.4715945434570312e+02)(1.2688389587402344e+02 -1.1507903289794922e+02 3.5454339599609375e+02)(1.2555551147460938e+02 -1.1381649780273438e+02 3.4715945434570312e+02)(1.2577200317382812e+02 -1.1617500305175781e+02 3.4709735107421875e+02)(1.2688389587402344e+02 -1.1507903289794922e+02 3.5454339599609375e+02)(1.2577200317382812e+02 -1.1617500305175781e+02 3.4709735107421875e+02)(1.2648513793945312e+02 -1.1942331695556641e+02 3.5465780639648438e+02)(1.2648513793945312e+02 -1.1942331695556641e+02 3.5465780639648438e+02)(1.2577200317382812e+02 -1.1617500305175781e+02 3.4709735107421875e+02)(1.2555551147460938e+02 -1.1853349304199219e+02 3.4715945434570312e+02)(1.1873128509521484e+02 -1.2671298980712891e+02 3.6304489135742188e+02)(1.2032951354980469e+02 -1.2684539031982422e+02 3.5548818969726562e+02)(1.1792177581787109e+02 -1.2771174621582031e+02 3.5477621459960938e+02)(1.1873128509521484e+02 -1.2671298980712891e+02 3.6304489135742188e+02)(1.1792177581787109e+02 -1.2771174621582031e+02 3.5477621459960938e+02)(1.1532409667968750e+02 -1.2769171905517578e+02 3.5785995483398438e+02)(1.2432415008544922e+02 -1.0829424285888672e+02 3.6144030761718750e+02)(1.1947620391845703e+02 -1.0527936553955078e+02 3.5666870117187500e+02)(1.2185056304931641e+02 -1.0650485992431641e+02 3.5364901733398438e+02)(1.2432415008544922e+02 -1.0829424285888672e+02 3.6144030761718750e+02)(1.2185056304931641e+02 -1.0650485992431641e+02 3.5364901733398438e+02)(1.2483959197998047e+02 -1.0904636383056641e+02 3.5672695922851562e+02)(1.2740695190429688e+02 -1.1894391632080078e+02 3.6074536132812500e+02)(1.2648513793945312e+02 -1.1942331695556641e+02 3.5465780639648438e+02)(1.2512438201904297e+02 -1.2249327087402344e+02 3.5411236572265625e+02)(1.2740695190429688e+02 -1.1894391632080078e+02 3.6074536132812500e+02)(1.2512438201904297e+02 -1.2249327087402344e+02 3.5411236572265625e+02)(1.2411112213134766e+02 -1.2436164093017578e+02 3.6068786621093750e+02)(1.2411112213134766e+02 -1.2436164093017578e+02 3.6068786621093750e+02)(1.2032951354980469e+02 -1.2684539031982422e+02 3.5548818969726562e+02)(1.1873128509521484e+02 -1.2671298980712891e+02 3.6304489135742188e+02)(1.1873128509521484e+02 -1.2671298980712891e+02 3.6304489135742188e+02)(1.1532409667968750e+02 -1.2769171905517578e+02 3.5785995483398438e+02)(1.1394026947021484e+02 -1.2638346862792969e+02 3.6365408325195312e+02)(1.1394026947021484e+02 -1.2638346862792969e+02 3.6365408325195312e+02)(1.0999005889892578e+02 -1.2636955261230469e+02 3.5845465087890625e+02)(1.0905926513671875e+02 -1.2212326812744141e+02 3.6600949096679688e+02)(1.0905926513671875e+02 -1.2212326812744141e+02 3.6600949096679688e+02)(1.0999005889892578e+02 -1.2636955261230469e+02 3.5845465087890625e+02)(1.0752899932861328e+02 -1.2437440490722656e+02 3.5935433959960938e+02)(1.0905926513671875e+02 -1.2212326812744141e+02 3.6600949096679688e+02)(1.0752899932861328e+02 -1.2437440490722656e+02 3.5935433959960938e+02)(1.0612639617919922e+02 -1.2050457000732422e+02 3.6209579467773438e+02)(1.0905926513671875e+02 -1.2212326812744141e+02 3.6600949096679688e+02)(1.0612639617919922e+02 -1.2050457000732422e+02 3.6209579467773438e+02)(1.0694742584228516e+02 -1.1550415039062500e+02 3.6569454956054688e+02)(1.0694742584228516e+02 -1.1550415039062500e+02 3.6569454956054688e+02)(1.0612639617919922e+02 -1.2050457000732422e+02 3.6209579467773438e+02)(1.0436495971679688e+02 -1.1733143615722656e+02 3.6006811523437500e+02)(1.0792803192138672e+02 -1.1155268859863281e+02 3.6541317749023438e+02)(1.0694742584228516e+02 -1.1550415039062500e+02 3.6569454956054688e+02)(1.0475700378417969e+02 -1.1290325927734375e+02 3.5995605468750000e+02)(1.1142087554931641e+02 -1.0765002441406250e+02 3.6533190917968750e+02)(1.0792803192138672e+02 -1.1155268859863281e+02 3.6541317749023438e+02)(1.0743569946289062e+02 -1.0844054412841797e+02 3.6007208251953125e+02)(1.1142087554931641e+02 -1.0765002441406250e+02 3.6533190917968750e+02)(1.0743569946289062e+02 -1.0844054412841797e+02 3.6007208251953125e+02)(1.1080075073242188e+02 -1.0574581909179688e+02 3.5910671997070312e+02)(1.1142087554931641e+02 -1.0765002441406250e+02 3.6533190917968750e+02)(1.1080075073242188e+02 -1.0574581909179688e+02 3.5910671997070312e+02)(1.1876483154296875e+02 -1.0561553192138672e+02 3.6322485351562500e+02)(1.1876483154296875e+02 -1.0561553192138672e+02 3.6322485351562500e+02)(1.1080075073242188e+02 -1.0574581909179688e+02 3.5910671997070312e+02)(1.1532409667968750e+02 -1.0465829467773438e+02 3.5785995483398438e+02)(1.1876483154296875e+02 -1.0561553192138672e+02 3.6322485351562500e+02)(1.1532409667968750e+02 -1.0465829467773438e+02 3.5785995483398438e+02)(1.1947620391845703e+02 -1.0527936553955078e+02 3.5666870117187500e+02)(1.1876483154296875e+02 -1.0561553192138672e+02 3.6322485351562500e+02)(1.1947620391845703e+02 -1.0527936553955078e+02 3.5666870117187500e+02)(1.2432415008544922e+02 -1.0829424285888672e+02 3.6144030761718750e+02)(1.2432415008544922e+02 -1.0829424285888672e+02 3.6144030761718750e+02)(1.2483959197998047e+02 -1.0904636383056641e+02 3.5672695922851562e+02)(1.2688644409179688e+02 -1.1211738586425781e+02 3.5993975830078125e+02)(1.2688644409179688e+02 -1.1211738586425781e+02 3.5993975830078125e+02)(1.2688389587402344e+02 -1.1507903289794922e+02 3.5454339599609375e+02)(1.2740695190429688e+02 -1.1894391632080078e+02 3.6074536132812500e+02)(1.2740695190429688e+02 -1.1894391632080078e+02 3.6074536132812500e+02)(1.2688389587402344e+02 -1.1507903289794922e+02 3.5454339599609375e+02)(1.2648513793945312e+02 -1.1942331695556641e+02 3.5465780639648438e+02)(1.1154033660888672e+02 -1.2811392211914062e+02 2.9108972167968750e+02)(1.0904248809814453e+02 -1.2963409423828125e+02 2.9172161865234375e+02)(1.1203211975097656e+02 -1.2088643646240234e+02 2.9092507934570312e+02)(1.1154033660888672e+02 -1.2811392211914062e+02 2.9108972167968750e+02)(1.1203211975097656e+02 -1.2088643646240234e+02 2.9092507934570312e+02)(1.1425382995605469e+02 -1.2018601226806641e+02 2.9034536743164062e+02)(8.5761955261230469e+01 -1.3596726989746094e+02 2.9117654418945312e+02)(8.3848854064941406e+01 -1.3641438293457031e+02 2.9172674560546875e+02)(8.2388557434082031e+01 -1.2879391479492188e+02 2.9214172363281250e+02)(8.5761955261230469e+01 -1.3596726989746094e+02 2.9117654418945312e+02)(8.2388557434082031e+01 -1.2879391479492188e+02 2.9214172363281250e+02)(8.4492256164550781e+01 -1.2966162109375000e+02 2.9154318237304688e+02)(1.0365138244628906e+02 -1.4085615539550781e+02 2.8604617309570312e+02)(1.0330422973632812e+02 -1.3885504150390625e+02 2.8614605712890625e+02)(1.0645125579833984e+02 -1.3913793945312500e+02 2.8524343872070312e+02)(1.0645125579833984e+02 -1.3913793945312500e+02 2.8524343872070312e+02)(1.0330422973632812e+02 -1.3885504150390625e+02 2.8614605712890625e+02)(1.0600517272949219e+02 -1.3656382751464844e+02 2.8537014770507812e+02)(1.0645125579833984e+02 -1.3913793945312500e+02 2.8524343872070312e+02)(1.0600517272949219e+02 -1.3656382751464844e+02 2.8537014770507812e+02)(1.0798496246337891e+02 -1.3643545532226562e+02 2.8480270385742188e+02)(1.0798496246337891e+02 -1.3643545532226562e+02 2.8480270385742188e+02)(1.0600517272949219e+02 -1.3656382751464844e+02 2.8537014770507812e+02)(1.0954872131347656e+02 -1.2870420837402344e+02 2.8435198974609375e+02)(1.0954872131347656e+02 -1.2870420837402344e+02 2.8435198974609375e+02)(1.0600517272949219e+02 -1.3656382751464844e+02 2.8537014770507812e+02)(1.0728407287597656e+02 -1.2970329284667969e+02 2.8500195312500000e+02)(8.3848854064941406e+01 -1.3641438293457031e+02 2.9172674560546875e+02)(8.5761955261230469e+01 -1.3596726989746094e+02 2.9117654418945312e+02)(8.5631378173828125e+01 -1.3938398742675781e+02 2.9121759033203125e+02)(8.5631378173828125e+01 -1.3938398742675781e+02 2.9121759033203125e+02)(8.5761955261230469e+01 -1.3596726989746094e+02 2.9117654418945312e+02)(8.7139160156250000e+01 -1.3807174682617188e+02 2.9079058837890625e+02)(8.5631378173828125e+01 -1.3938398742675781e+02 2.9121759033203125e+02)(8.7139160156250000e+01 -1.3807174682617188e+02 2.9079058837890625e+02)(8.8801895141601562e+01 -1.4085734558105469e+02 2.9030633544921875e+02)(8.8801895141601562e+01 -1.4085734558105469e+02 2.9030633544921875e+02)(8.7139160156250000e+01 -1.3807174682617188e+02 2.9079058837890625e+02)(8.9117088317871094e+01 -1.3885752868652344e+02 2.9021633911132812e+02)(1.0330422973632812e+02 -1.3885504150390625e+02 2.8614605712890625e+02)(1.0365138244628906e+02 -1.4085615539550781e+02 2.8604617309570312e+02)(8.9117088317871094e+01 -1.3885752868652344e+02 2.9021633911132812e+02)(8.9117088317871094e+01 -1.3885752868652344e+02 2.9021633911132812e+02)(1.0365138244628906e+02 -1.4085615539550781e+02 2.8604617309570312e+02)(8.8801895141601562e+01 -1.4085734558105469e+02 2.9030633544921875e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.0832379913330078e+02 1.1035824584960938e+02 3.6881677246093750e+02)(8.2526718139648438e+01 1.1275008392333984e+02 3.0351525878906250e+02)(8.4564407348632812e+01 1.1236895751953125e+02 3.0273419189453125e+02)(8.3485710144042969e+01 1.1216382598876953e+02 2.9918084716796875e+02)(8.2374618530273438e+01 1.1887221527099609e+02 3.0334808349609375e+02)(7.9130142211914062e+01 1.1832125091552734e+02 2.9334173583984375e+02)(8.4673789978027344e+01 1.1617500305175781e+02 3.1118618774414062e+02)(8.4673789978027344e+01 1.1617500305175781e+02 3.1118618774414062e+02)(7.9130142211914062e+01 1.1832125091552734e+02 2.9334173583984375e+02)(7.9106163024902344e+01 1.1404061126708984e+02 2.9335806274414062e+02)(8.1762344360351562e+01 1.1428275299072266e+02 2.9281622314453125e+02)(8.1270538330078125e+01 1.1394441223144531e+02 2.9457766723632812e+02)(7.9106163024902344e+01 1.1404061126708984e+02 2.9335806274414062e+02)(7.9130142211914062e+01 1.1832125091552734e+02 2.9334173583984375e+02)(8.1270309448242188e+01 1.1840879058837891e+02 2.9457687377929688e+02)(8.1695075988769531e+01 1.1806725311279297e+02 2.9277301025390625e+02)(8.1762344360351562e+01 1.1428275299072266e+02 2.9281622314453125e+02)(7.9106163024902344e+01 1.1404061126708984e+02 2.9335806274414062e+02)(8.1695075988769531e+01 1.1806725311279297e+02 2.9277301025390625e+02)(8.1695075988769531e+01 1.1806725311279297e+02 2.9277301025390625e+02)(7.9106163024902344e+01 1.1404061126708984e+02 2.9335806274414062e+02)(7.9130142211914062e+01 1.1832125091552734e+02 2.9334173583984375e+02)(8.1270538330078125e+01 1.1394441223144531e+02 2.9457766723632812e+02)(8.1270309448242188e+01 1.1840879058837891e+02 2.9457687377929688e+02)(8.3823936462402344e+01 1.1349089050292969e+02 3.0267221069335938e+02)(7.9106163024902344e+01 1.1404061126708984e+02 2.9335806274414062e+02)(8.1270538330078125e+01 1.1394441223144531e+02 2.9457766723632812e+02)(8.3823936462402344e+01 1.1349089050292969e+02 3.0267221069335938e+02)(8.4393890380859375e+01 1.1312724304199219e+02 3.0304913330078125e+02)(8.3823936462402344e+01 1.1349089050292969e+02 3.0267221069335938e+02)(8.3953979492187500e+01 1.1882849121093750e+02 3.0285604858398438e+02)(8.3953979492187500e+01 1.1882849121093750e+02 3.0285604858398438e+02)(8.3823936462402344e+01 1.1349089050292969e+02 3.0267221069335938e+02)(8.1270309448242188e+01 1.1840879058837891e+02 2.9457687377929688e+02)(8.2374618530273438e+01 1.1887221527099609e+02 3.0334808349609375e+02)(8.3953979492187500e+01 1.1882849121093750e+02 3.0285604858398438e+02)(8.1270309448242188e+01 1.1840879058837891e+02 2.9457687377929688e+02)(8.2374618530273438e+01 1.1887221527099609e+02 3.0334808349609375e+02)(8.1270309448242188e+01 1.1840879058837891e+02 2.9457687377929688e+02)(7.9130142211914062e+01 1.1832125091552734e+02 2.9334173583984375e+02)(8.4099395751953125e+01 1.2756349182128906e+02 2.9894931030273438e+02)(8.2231292724609375e+01 1.2868431091308594e+02 2.9219195556640625e+02)(8.4139984130859375e+01 1.2900404357910156e+02 2.9163229370117188e+02)(9.4435005187988281e+01 1.3991900634765625e+02 3.0849880981445312e+02)(9.8597946166992188e+01 1.3648016357421875e+02 3.1523867797851562e+02)(1.0074312591552734e+02 1.4019921875000000e+02 3.0881375122070312e+02)(1.0976573181152344e+02 1.3883992004394531e+02 3.0315878295898438e+02)(1.1070836639404297e+02 1.3696154785156250e+02 2.9591281127929688e+02)(1.0833912658691406e+02 1.3987631225585938e+02 2.9808874511718750e+02)(9.0956199645996094e+01 1.4019656372070312e+02 3.0153118896484375e+02)(9.0053245544433594e+01 1.3893565368652344e+02 3.0520782470703125e+02)(9.4435005187988281e+01 1.3991900634765625e+02 3.0849880981445312e+02)(1.0654198455810547e+02 1.4002595520019531e+02 3.0611209106445312e+02)(1.0976573181152344e+02 1.3883992004394531e+02 3.0315878295898438e+02)(1.0833912658691406e+02 1.3987631225585938e+02 2.9808874511718750e+02)(8.8853927612304688e+01 1.4085820007324219e+02 2.9029217529296875e+02)(9.0956199645996094e+01 1.4019656372070312e+02 3.0153118896484375e+02)(9.4435005187988281e+01 1.3991900634765625e+02 3.0849880981445312e+02)(1.0529124450683594e+02 1.4055284118652344e+02 2.9771194458007812e+02)(1.0074312591552734e+02 1.4019921875000000e+02 3.0881375122070312e+02)(1.0654198455810547e+02 1.4002595520019531e+02 3.0611209106445312e+02)(1.0529124450683594e+02 1.4055284118652344e+02 2.9771194458007812e+02)(1.0654198455810547e+02 1.4002595520019531e+02 3.0611209106445312e+02)(1.0833912658691406e+02 1.3987631225585938e+02 2.9808874511718750e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(9.0053245544433594e+01 1.3893565368652344e+02 3.0520782470703125e+02)(8.8192405700683594e+01 1.3745779418945312e+02 3.0363864135742188e+02)(9.8597946166992188e+01 1.3648016357421875e+02 3.1523867797851562e+02)(9.4435005187988281e+01 1.3991900634765625e+02 3.0849880981445312e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(9.4435005187988281e+01 1.3991900634765625e+02 3.0849880981445312e+02)(9.0053245544433594e+01 1.3893565368652344e+02 3.0520782470703125e+02)(1.0631719970703125e+02 1.3661531066894531e+02 3.1384197998046875e+02)(1.0074312591552734e+02 1.4019921875000000e+02 3.0881375122070312e+02)(9.8597946166992188e+01 1.3648016357421875e+02 3.1523867797851562e+02)(1.0631719970703125e+02 1.3661531066894531e+02 3.1384197998046875e+02)(1.0654198455810547e+02 1.4002595520019531e+02 3.0611209106445312e+02)(1.0074312591552734e+02 1.4019921875000000e+02 3.0881375122070312e+02)(1.1223793792724609e+02 1.3326928710937500e+02 3.1199905395507812e+02)(1.0976573181152344e+02 1.3883992004394531e+02 3.0315878295898438e+02)(1.0654198455810547e+02 1.4002595520019531e+02 3.0611209106445312e+02)(1.1223793792724609e+02 1.3326928710937500e+02 3.1199905395507812e+02)(1.0654198455810547e+02 1.4002595520019531e+02 3.0611209106445312e+02)(1.0631719970703125e+02 1.3661531066894531e+02 3.1384197998046875e+02)(1.1308206939697266e+02 1.3171760559082031e+02 3.0497619628906250e+02)(1.1070836639404297e+02 1.3696154785156250e+02 2.9591281127929688e+02)(1.0976573181152344e+02 1.3883992004394531e+02 3.0315878295898438e+02)(1.1359914398193359e+02 1.2860971069335938e+02 3.0083627319335938e+02)(1.1511014556884766e+02 1.2064717864990234e+02 2.9401791381835938e+02)(1.1153954315185547e+02 1.2809985351562500e+02 2.9108013916015625e+02)(1.1359914398193359e+02 1.2860971069335938e+02 3.0083627319335938e+02)(1.1700572967529297e+02 1.2418398284912109e+02 3.0758471679687500e+02)(1.1511014556884766e+02 1.2064717864990234e+02 2.9401791381835938e+02)(1.1526825714111328e+02 1.2867889404296875e+02 3.1134512329101562e+02)(1.1700572967529297e+02 1.2418398284912109e+02 3.0758471679687500e+02)(1.1359914398193359e+02 1.2860971069335938e+02 3.0083627319335938e+02)(1.1526825714111328e+02 1.2867889404296875e+02 3.1134512329101562e+02)(1.1477834320068359e+02 1.3014738464355469e+02 3.1903573608398438e+02)(1.1800104522705078e+02 1.2600888061523438e+02 3.1694369506835938e+02)(1.1092682647705078e+02 1.3252708435058594e+02 3.2431402587890625e+02)(1.2051428222656250e+02 1.2779599761962891e+02 3.3744766235351562e+02)(1.1477834320068359e+02 1.3014738464355469e+02 3.1903573608398438e+02)(1.1092682647705078e+02 1.3252708435058594e+02 3.2431402587890625e+02)(1.1281584167480469e+02 1.3141584777832031e+02 3.3024224853515625e+02)(1.2051428222656250e+02 1.2779599761962891e+02 3.3744766235351562e+02)(1.0339132690429688e+02 1.3272302246093750e+02 3.2669155883789062e+02)(1.0452076721191406e+02 1.3162284851074219e+02 3.3286569213867188e+02)(1.0860044097900391e+02 1.3210859680175781e+02 3.3207626342773438e+02)(1.0339132690429688e+02 1.3272302246093750e+02 3.2669155883789062e+02)(1.0860044097900391e+02 1.3210859680175781e+02 3.3207626342773438e+02)(1.1092682647705078e+02 1.3252708435058594e+02 3.2431402587890625e+02)(1.1092682647705078e+02 1.3252708435058594e+02 3.2431402587890625e+02)(1.0860044097900391e+02 1.3210859680175781e+02 3.3207626342773438e+02)(1.1281584167480469e+02 1.3141584777832031e+02 3.3024224853515625e+02)(1.0339132690429688e+02 1.3272302246093750e+02 3.2669155883789062e+02)(1.0177105712890625e+02 1.3061395263671875e+02 3.3338705444335938e+02)(1.0452076721191406e+02 1.3162284851074219e+02 3.3286569213867188e+02)(9.8065986633300781e+01 1.3111331176757812e+02 3.2518402099609375e+02)(1.0177105712890625e+02 1.3061395263671875e+02 3.3338705444335938e+02)(1.0339132690429688e+02 1.3272302246093750e+02 3.2669155883789062e+02)(9.8065986633300781e+01 1.3111331176757812e+02 3.2518402099609375e+02)(9.8311302185058594e+01 1.2906486511230469e+02 3.3165322875976562e+02)(1.0177105712890625e+02 1.3061395263671875e+02 3.3338705444335938e+02)(9.8311302185058594e+01 1.2906486511230469e+02 3.3165322875976562e+02)(9.8065986633300781e+01 1.3111331176757812e+02 3.2518402099609375e+02)(9.3512397766113281e+01 1.2928379821777344e+02 3.2081015014648438e+02)(9.8311302185058594e+01 1.2906486511230469e+02 3.3165322875976562e+02)(9.3512397766113281e+01 1.2928379821777344e+02 3.2081015014648438e+02)(9.6352890014648438e+01 1.2729987335205078e+02 3.3205438232421875e+02)(9.3512397766113281e+01 1.2928379821777344e+02 3.2081015014648438e+02)(8.9058143615722656e+01 1.2752157592773438e+02 3.1324551391601562e+02)(9.1770675659179688e+01 1.2512731933593750e+02 3.2431399536132812e+02)(8.9058143615722656e+01 1.2752157592773438e+02 3.1324551391601562e+02)(8.4925430297851562e+01 1.2832542419433594e+02 3.0108813476562500e+02)(8.7596534729003906e+01 1.2246624755859375e+02 3.1621075439453125e+02)(1.1153954315185547e+02 1.2809985351562500e+02 2.9108013916015625e+02)(1.1070836639404297e+02 1.3696154785156250e+02 2.9591281127929688e+02)(1.1359914398193359e+02 1.2860971069335938e+02 3.0083627319335938e+02)(1.1359914398193359e+02 1.2860971069335938e+02 3.0083627319335938e+02)(1.1070836639404297e+02 1.3696154785156250e+02 2.9591281127929688e+02)(1.1308206939697266e+02 1.3171760559082031e+02 3.0497619628906250e+02)(1.1308206939697266e+02 1.3171760559082031e+02 3.0497619628906250e+02)(1.0976573181152344e+02 1.3883992004394531e+02 3.0315878295898438e+02)(1.1223793792724609e+02 1.3326928710937500e+02 3.1199905395507812e+02)(1.0913656616210938e+02 1.3417327880859375e+02 3.1850115966796875e+02)(1.1223793792724609e+02 1.3326928710937500e+02 3.1199905395507812e+02)(1.0631719970703125e+02 1.3661531066894531e+02 3.1384197998046875e+02)(1.0913656616210938e+02 1.3417327880859375e+02 3.1850115966796875e+02)(1.0631719970703125e+02 1.3661531066894531e+02 3.1384197998046875e+02)(1.0249438476562500e+02 1.3433076477050781e+02 3.2086309814453125e+02)(1.0249438476562500e+02 1.3433076477050781e+02 3.2086309814453125e+02)(1.0631719970703125e+02 1.3661531066894531e+02 3.1384197998046875e+02)(9.8597946166992188e+01 1.3648016357421875e+02 3.1523867797851562e+02)(1.0249438476562500e+02 1.3433076477050781e+02 3.2086309814453125e+02)(9.8597946166992188e+01 1.3648016357421875e+02 3.1523867797851562e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(9.1242500305175781e+01 1.3195509338378906e+02 3.1316998291015625e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(8.8192405700683594e+01 1.3745779418945312e+02 3.0363864135742188e+02)(9.1242500305175781e+01 1.3195509338378906e+02 3.1316998291015625e+02)(8.8192405700683594e+01 1.3745779418945312e+02 3.0363864135742188e+02)(8.8245140075683594e+01 1.3124154663085938e+02 3.0776406860351562e+02)(8.8245140075683594e+01 1.3124154663085938e+02 3.0776406860351562e+02)(8.8192405700683594e+01 1.3745779418945312e+02 3.0363864135742188e+02)(8.4925430297851562e+01 1.2832542419433594e+02 3.0108813476562500e+02)(8.4925430297851562e+01 1.2832542419433594e+02 3.0108813476562500e+02)(8.8192405700683594e+01 1.3745779418945312e+02 3.0363864135742188e+02)(8.5680229187011719e+01 1.3360929870605469e+02 2.9930444335937500e+02)(1.1359914398193359e+02 1.2860971069335938e+02 3.0083627319335938e+02)(1.1308206939697266e+02 1.3171760559082031e+02 3.0497619628906250e+02)(1.1526825714111328e+02 1.2867889404296875e+02 3.1134512329101562e+02)(1.1526825714111328e+02 1.2867889404296875e+02 3.1134512329101562e+02)(1.1308206939697266e+02 1.3171760559082031e+02 3.0497619628906250e+02)(1.1223793792724609e+02 1.3326928710937500e+02 3.1199905395507812e+02)(1.1526825714111328e+02 1.2867889404296875e+02 3.1134512329101562e+02)(1.1223793792724609e+02 1.3326928710937500e+02 3.1199905395507812e+02)(1.1477834320068359e+02 1.3014738464355469e+02 3.1903573608398438e+02)(1.1477834320068359e+02 1.3014738464355469e+02 3.1903573608398438e+02)(1.1223793792724609e+02 1.3326928710937500e+02 3.1199905395507812e+02)(1.0913656616210938e+02 1.3417327880859375e+02 3.1850115966796875e+02)(1.1477834320068359e+02 1.3014738464355469e+02 3.1903573608398438e+02)(1.0913656616210938e+02 1.3417327880859375e+02 3.1850115966796875e+02)(1.1092682647705078e+02 1.3252708435058594e+02 3.2431402587890625e+02)(1.1092682647705078e+02 1.3252708435058594e+02 3.2431402587890625e+02)(1.0913656616210938e+02 1.3417327880859375e+02 3.1850115966796875e+02)(1.0249438476562500e+02 1.3433076477050781e+02 3.2086309814453125e+02)(1.1092682647705078e+02 1.3252708435058594e+02 3.2431402587890625e+02)(1.0249438476562500e+02 1.3433076477050781e+02 3.2086309814453125e+02)(1.0339132690429688e+02 1.3272302246093750e+02 3.2669155883789062e+02)(1.0339132690429688e+02 1.3272302246093750e+02 3.2669155883789062e+02)(1.0249438476562500e+02 1.3433076477050781e+02 3.2086309814453125e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(1.0339132690429688e+02 1.3272302246093750e+02 3.2669155883789062e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(9.8065986633300781e+01 1.3111331176757812e+02 3.2518402099609375e+02)(9.8065986633300781e+01 1.3111331176757812e+02 3.2518402099609375e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(9.3512397766113281e+01 1.2928379821777344e+02 3.2081015014648438e+02)(9.3512397766113281e+01 1.2928379821777344e+02 3.2081015014648438e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(9.1242500305175781e+01 1.3195509338378906e+02 3.1316998291015625e+02)(9.3512397766113281e+01 1.2928379821777344e+02 3.2081015014648438e+02)(9.1242500305175781e+01 1.3195509338378906e+02 3.1316998291015625e+02)(8.9058143615722656e+01 1.2752157592773438e+02 3.1324551391601562e+02)(8.9058143615722656e+01 1.2752157592773438e+02 3.1324551391601562e+02)(9.1242500305175781e+01 1.3195509338378906e+02 3.1316998291015625e+02)(8.8245140075683594e+01 1.3124154663085938e+02 3.0776406860351562e+02)(8.9058143615722656e+01 1.2752157592773438e+02 3.1324551391601562e+02)(8.8245140075683594e+01 1.3124154663085938e+02 3.0776406860351562e+02)(8.4925430297851562e+01 1.2832542419433594e+02 3.0108813476562500e+02)(8.4099395751953125e+01 1.2756349182128906e+02 2.9894931030273438e+02)(8.1641357421875000e+01 1.2073056030273438e+02 2.9964373779296875e+02)(8.4925430297851562e+01 1.2832542419433594e+02 3.0108813476562500e+02)(8.4925430297851562e+01 1.2832542419433594e+02 3.0108813476562500e+02)(8.5680229187011719e+01 1.3360929870605469e+02 2.9930444335937500e+02)(8.4099395751953125e+01 1.2756349182128906e+02 2.9894931030273438e+02)(8.5680229187011719e+01 1.3360929870605469e+02 2.9930444335937500e+02)(8.3837532043457031e+01 1.3634768676757812e+02 2.9173104858398438e+02)(8.3012077331542969e+01 1.3178074645996094e+02 2.9196789550781250e+02)(8.5680229187011719e+01 1.3360929870605469e+02 2.9930444335937500e+02)(8.3012077331542969e+01 1.3178074645996094e+02 2.9196789550781250e+02)(8.4099395751953125e+01 1.2756349182128906e+02 2.9894931030273438e+02)(8.4099395751953125e+01 1.2756349182128906e+02 2.9894931030273438e+02)(8.3012077331542969e+01 1.3178074645996094e+02 2.9196789550781250e+02)(8.2231292724609375e+01 1.2868431091308594e+02 2.9219195556640625e+02)(8.5604278564453125e+01 1.3937960815429688e+02 2.9122488403320312e+02)(9.0053245544433594e+01 1.3893565368652344e+02 3.0520782470703125e+02)(9.0956199645996094e+01 1.4019656372070312e+02 3.0153118896484375e+02)(8.5604278564453125e+01 1.3937960815429688e+02 2.9122488403320312e+02)(9.0956199645996094e+01 1.4019656372070312e+02 3.0153118896484375e+02)(8.8853927612304688e+01 1.4085820007324219e+02 2.9029217529296875e+02)(8.3837532043457031e+01 1.3634768676757812e+02 2.9173104858398438e+02)(8.5680229187011719e+01 1.3360929870605469e+02 2.9930444335937500e+02)(8.8192405700683594e+01 1.3745779418945312e+02 3.0363864135742188e+02)(8.3837532043457031e+01 1.3634768676757812e+02 2.9173104858398438e+02)(8.8192405700683594e+01 1.3745779418945312e+02 3.0363864135742188e+02)(8.5604278564453125e+01 1.3937960815429688e+02 2.9122488403320312e+02)(9.0053245544433594e+01 1.3893565368652344e+02 3.0520782470703125e+02)(8.5604278564453125e+01 1.3937960815429688e+02 2.9122488403320312e+02)(8.8192405700683594e+01 1.3745779418945312e+02 3.0363864135742188e+02)(1.0074312591552734e+02 1.4019921875000000e+02 3.0881375122070312e+02)(8.8853927612304688e+01 1.4085820007324219e+02 2.9029217529296875e+02)(9.4435005187988281e+01 1.3991900634765625e+02 3.0849880981445312e+02)(8.8853927612304688e+01 1.4085820007324219e+02 2.9029217529296875e+02)(1.0074312591552734e+02 1.4019921875000000e+02 3.0881375122070312e+02)(1.0529124450683594e+02 1.4055284118652344e+02 2.9771194458007812e+02)(1.0285108184814453e+02 1.4085757446289062e+02 2.8627590942382812e+02)(8.8853927612304688e+01 1.4085820007324219e+02 2.9029217529296875e+02)(1.0529124450683594e+02 1.4055284118652344e+02 2.9771194458007812e+02)(1.0620890808105469e+02 1.3940522766113281e+02 2.8531530761718750e+02)(1.1070836639404297e+02 1.3696154785156250e+02 2.9591281127929688e+02)(1.0799945831298828e+02 1.3643487548828125e+02 2.8479788208007812e+02)(1.0285108184814453e+02 1.4085757446289062e+02 2.8627590942382812e+02)(1.0529124450683594e+02 1.4055284118652344e+02 2.9771194458007812e+02)(1.0833912658691406e+02 1.3987631225585938e+02 2.9808874511718750e+02)(1.0285108184814453e+02 1.4085757446289062e+02 2.8627590942382812e+02)(1.0833912658691406e+02 1.3987631225585938e+02 2.9808874511718750e+02)(1.0620890808105469e+02 1.3940522766113281e+02 2.8531530761718750e+02)(1.1070836639404297e+02 1.3696154785156250e+02 2.9591281127929688e+02)(1.0620890808105469e+02 1.3940522766113281e+02 2.8531530761718750e+02)(1.0833912658691406e+02 1.3987631225585938e+02 2.9808874511718750e+02)(1.1153954315185547e+02 1.2809985351562500e+02 2.9108013916015625e+02)(1.0882076263427734e+02 1.3181945800781250e+02 2.8458758544921875e+02)(1.1070836639404297e+02 1.3696154785156250e+02 2.9591281127929688e+02)(1.0799945831298828e+02 1.3643487548828125e+02 2.8479788208007812e+02)(1.1070836639404297e+02 1.3696154785156250e+02 2.9591281127929688e+02)(1.0882076263427734e+02 1.3181945800781250e+02 2.8458758544921875e+02)(1.0882076263427734e+02 1.3181945800781250e+02 2.8458758544921875e+02)(1.1153954315185547e+02 1.2809985351562500e+02 2.9108013916015625e+02)(1.0956869506835938e+02 1.2863827514648438e+02 2.8435665893554688e+02)(9.1913887023925781e+01 1.3814341735839844e+02 3.0325329589843750e+02)(8.9835266113281250e+01 1.3666630554199219e+02 3.0279574584960938e+02)(8.6585556030273438e+01 1.3752210998535156e+02 2.9094360351562500e+02)(8.8465454101562500e+01 1.3242189025878906e+02 3.0202877807617188e+02)(8.5524887084960938e+01 1.3478123474121094e+02 2.9124786376953125e+02)(8.9835266113281250e+01 1.3666630554199219e+02 3.0279574584960938e+02)(8.9835266113281250e+01 1.3666630554199219e+02 3.0279574584960938e+02)(8.5524887084960938e+01 1.3478123474121094e+02 2.9124786376953125e+02)(8.6585556030273438e+01 1.3752210998535156e+02 2.9094360351562500e+02)(8.8734107971191406e+01 1.3885720825195312e+02 2.9032766723632812e+02)(9.1913887023925781e+01 1.3814341735839844e+02 3.0325329589843750e+02)(8.6585556030273438e+01 1.3752210998535156e+02 2.9094360351562500e+02)(8.6573570251464844e+01 1.2955021667480469e+02 2.9822973632812500e+02)(8.4139984130859375e+01 1.2900404357910156e+02 2.9163229370117188e+02)(8.5524887084960938e+01 1.3478123474121094e+02 2.9124786376953125e+02)(8.5524887084960938e+01 1.3478123474121094e+02 2.9124786376953125e+02)(8.8465454101562500e+01 1.3242189025878906e+02 3.0202877807617188e+02)(8.6573570251464844e+01 1.2955021667480469e+02 2.9822973632812500e+02)(8.6573570251464844e+01 1.2955021667480469e+02 2.9822973632812500e+02)(8.8465454101562500e+01 1.3242189025878906e+02 3.0202877807617188e+02)(8.6672012329101562e+01 1.2751893615722656e+02 3.0037368774414062e+02)(8.6672012329101562e+01 1.2751893615722656e+02 3.0037368774414062e+02)(8.3658248901367188e+01 1.2077990722656250e+02 2.9906301879882812e+02)(8.6573570251464844e+01 1.2955021667480469e+02 2.9822973632812500e+02)(1.0801685333251953e+02 1.3528506469726562e+02 2.9209841918945312e+02)(1.1043557739257812e+02 1.3077159118652344e+02 2.9845150756835938e+02)(1.0810747528076172e+02 1.3702333068847656e+02 2.9448922729492188e+02)(1.1043557739257812e+02 1.3077159118652344e+02 2.9845150756835938e+02)(1.1113766479492188e+02 1.3168502807617188e+02 3.0871853637695312e+02)(1.0810747528076172e+02 1.3702333068847656e+02 2.9448922729492188e+02)(1.0715469360351562e+02 1.3473188781738281e+02 3.1198434448242188e+02)(1.0796385955810547e+02 1.3787716674804688e+02 3.0286444091796875e+02)(1.1113766479492188e+02 1.3168502807617188e+02 3.0871853637695312e+02)(1.0715469360351562e+02 1.3473188781738281e+02 3.1198434448242188e+02)(1.0382570648193359e+02 1.3826284790039062e+02 3.0715594482421875e+02)(1.0796385955810547e+02 1.3787716674804688e+02 3.0286444091796875e+02)(1.0715469360351562e+02 1.3473188781738281e+02 3.1198434448242188e+02)(1.0212066650390625e+02 1.3482994079589844e+02 3.1429251098632812e+02)(1.0382570648193359e+02 1.3826284790039062e+02 3.0715594482421875e+02)(1.0382570648193359e+02 1.3826284790039062e+02 3.0715594482421875e+02)(1.0212066650390625e+02 1.3482994079589844e+02 3.1429251098632812e+02)(9.4562500000000000e+01 1.3836642456054688e+02 3.0752801513671875e+02)(9.4562500000000000e+01 1.3836642456054688e+02 3.0752801513671875e+02)(1.0212066650390625e+02 1.3482994079589844e+02 3.1429251098632812e+02)(9.8314720153808594e+01 1.3270875549316406e+02 3.1727334594726562e+02)(9.4562500000000000e+01 1.3836642456054688e+02 3.0752801513671875e+02)(9.8314720153808594e+01 1.3270875549316406e+02 3.1727334594726562e+02)(9.4094566345214844e+01 1.3157955932617188e+02 3.1406756591796875e+02)(9.4562500000000000e+01 1.3836642456054688e+02 3.0752801513671875e+02)(9.4094566345214844e+01 1.3157955932617188e+02 3.1406756591796875e+02)(8.9835266113281250e+01 1.3666630554199219e+02 3.0279574584960938e+02)(1.0908603668212891e+02 1.2951815795898438e+02 2.9180184936523438e+02)(1.1043557739257812e+02 1.3077159118652344e+02 2.9845150756835938e+02)(1.0801685333251953e+02 1.3528506469726562e+02 2.9209841918945312e+02)(1.1400894165039062e+02 1.2603722381591797e+02 3.0822882080078125e+02)(1.1633953094482422e+02 1.2559510803222656e+02 3.1962252807617188e+02)(1.1313569641113281e+02 1.2900907897949219e+02 3.1829006958007812e+02)(1.1313569641113281e+02 1.2900907897949219e+02 3.1829006958007812e+02)(1.1633953094482422e+02 1.2559510803222656e+02 3.1962252807617188e+02)(1.1573648071289062e+02 1.2729734039306641e+02 3.2523623657226562e+02)(1.1313569641113281e+02 1.2900907897949219e+02 3.1829006958007812e+02)(1.1573648071289062e+02 1.2729734039306641e+02 3.2523623657226562e+02)(1.1443749237060547e+02 1.2861276245117188e+02 3.2968133544921875e+02)(1.1313569641113281e+02 1.2900907897949219e+02 3.1829006958007812e+02)(1.1443749237060547e+02 1.2861276245117188e+02 3.2968133544921875e+02)(1.1042443847656250e+02 1.3045761108398438e+02 3.2394592285156250e+02)(1.1443749237060547e+02 1.2861276245117188e+02 3.2968133544921875e+02)(1.1205384063720703e+02 1.2963075256347656e+02 3.3183953857421875e+02)(1.1042443847656250e+02 1.3045761108398438e+02 3.2394592285156250e+02)(1.1042443847656250e+02 1.3045761108398438e+02 3.2394592285156250e+02)(1.0938170623779297e+02 1.3005664062500000e+02 3.3260620117187500e+02)(1.0563304901123047e+02 1.3091658020019531e+02 3.2638555908203125e+02)(1.0563304901123047e+02 1.3091658020019531e+02 3.2638555908203125e+02)(1.0406484985351562e+02 1.2920925903320312e+02 3.3413162231445312e+02)(1.0063037109375000e+02 1.2996661376953125e+02 3.2552569580078125e+02)(1.0063037109375000e+02 1.2996661376953125e+02 3.2552569580078125e+02)(1.0406484985351562e+02 1.2920925903320312e+02 3.3413162231445312e+02)(9.9500099182128906e+01 1.2624923706054688e+02 3.3544128417968750e+02)(1.0063037109375000e+02 1.2996661376953125e+02 3.2552569580078125e+02)(9.9500099182128906e+01 1.2624923706054688e+02 3.3544128417968750e+02)(9.5820922851562500e+01 1.2852458190917969e+02 3.2114804077148438e+02)(9.5820922851562500e+01 1.2852458190917969e+02 3.2114804077148438e+02)(9.9500099182128906e+01 1.2624923706054688e+02 3.3544128417968750e+02)(9.7739234924316406e+01 1.2411532592773438e+02 3.3594650268554688e+02)(9.5820922851562500e+01 1.2852458190917969e+02 3.2114804077148438e+02)(9.3711380004882812e+01 1.2454232788085938e+02 3.2377593994140625e+02)(9.0899253845214844e+01 1.2628166198730469e+02 3.1346560668945312e+02)(1.0908603668212891e+02 1.2951815795898438e+02 2.9180184936523438e+02)(1.1172707366943359e+02 1.2657340240478516e+02 2.9884017944335938e+02)(1.1043557739257812e+02 1.3077159118652344e+02 2.9845150756835938e+02)(1.1043557739257812e+02 1.3077159118652344e+02 2.9845150756835938e+02)(1.1172707366943359e+02 1.2657340240478516e+02 2.9884017944335938e+02)(1.1400894165039062e+02 1.2603722381591797e+02 3.0822882080078125e+02)(1.1043557739257812e+02 1.3077159118652344e+02 2.9845150756835938e+02)(1.1400894165039062e+02 1.2603722381591797e+02 3.0822882080078125e+02)(1.1113766479492188e+02 1.3168502807617188e+02 3.0871853637695312e+02)(1.1113766479492188e+02 1.3168502807617188e+02 3.0871853637695312e+02)(1.1400894165039062e+02 1.2603722381591797e+02 3.0822882080078125e+02)(1.1313569641113281e+02 1.2900907897949219e+02 3.1829006958007812e+02)(1.1113766479492188e+02 1.3168502807617188e+02 3.0871853637695312e+02)(1.1313569641113281e+02 1.2900907897949219e+02 3.1829006958007812e+02)(1.0985987854003906e+02 1.3209667968750000e+02 3.1604299926757812e+02)(1.0985987854003906e+02 1.3209667968750000e+02 3.1604299926757812e+02)(1.1313569641113281e+02 1.2900907897949219e+02 3.1829006958007812e+02)(1.1042443847656250e+02 1.3045761108398438e+02 3.2394592285156250e+02)(1.0985987854003906e+02 1.3209667968750000e+02 3.1604299926757812e+02)(1.1042443847656250e+02 1.3045761108398438e+02 3.2394592285156250e+02)(1.0563304901123047e+02 1.3091658020019531e+02 3.2638555908203125e+02)(1.0985987854003906e+02 1.3209667968750000e+02 3.1604299926757812e+02)(1.0563304901123047e+02 1.3091658020019531e+02 3.2638555908203125e+02)(1.0417581176757812e+02 1.3253977966308594e+02 3.2006021118164062e+02)(1.0417581176757812e+02 1.3253977966308594e+02 3.2006021118164062e+02)(1.0563304901123047e+02 1.3091658020019531e+02 3.2638555908203125e+02)(9.8314720153808594e+01 1.3270875549316406e+02 3.1727334594726562e+02)(9.8314720153808594e+01 1.3270875549316406e+02 3.1727334594726562e+02)(1.0563304901123047e+02 1.3091658020019531e+02 3.2638555908203125e+02)(1.0063037109375000e+02 1.2996661376953125e+02 3.2552569580078125e+02)(9.8314720153808594e+01 1.3270875549316406e+02 3.1727334594726562e+02)(1.0063037109375000e+02 1.2996661376953125e+02 3.2552569580078125e+02)(9.5820922851562500e+01 1.2852458190917969e+02 3.2114804077148438e+02)(9.8314720153808594e+01 1.3270875549316406e+02 3.1727334594726562e+02)(9.5820922851562500e+01 1.2852458190917969e+02 3.2114804077148438e+02)(9.4094566345214844e+01 1.3157955932617188e+02 3.1406756591796875e+02)(9.4094566345214844e+01 1.3157955932617188e+02 3.1406756591796875e+02)(9.5820922851562500e+01 1.2852458190917969e+02 3.2114804077148438e+02)(9.0899253845214844e+01 1.2628166198730469e+02 3.1346560668945312e+02)(9.4094566345214844e+01 1.3157955932617188e+02 3.1406756591796875e+02)(9.0899253845214844e+01 1.2628166198730469e+02 3.1346560668945312e+02)(8.8465454101562500e+01 1.3242189025878906e+02 3.0202877807617188e+02)(8.8465454101562500e+01 1.3242189025878906e+02 3.0202877807617188e+02)(9.0899253845214844e+01 1.2628166198730469e+02 3.1346560668945312e+02)(8.6672012329101562e+01 1.2751893615722656e+02 3.0037368774414062e+02)(1.1113766479492188e+02 1.3168502807617188e+02 3.0871853637695312e+02)(1.0985987854003906e+02 1.3209667968750000e+02 3.1604299926757812e+02)(1.0715469360351562e+02 1.3473188781738281e+02 3.1198434448242188e+02)(1.0715469360351562e+02 1.3473188781738281e+02 3.1198434448242188e+02)(1.0985987854003906e+02 1.3209667968750000e+02 3.1604299926757812e+02)(1.0417581176757812e+02 1.3253977966308594e+02 3.2006021118164062e+02)(1.0715469360351562e+02 1.3473188781738281e+02 3.1198434448242188e+02)(1.0417581176757812e+02 1.3253977966308594e+02 3.2006021118164062e+02)(1.0212066650390625e+02 1.3482994079589844e+02 3.1429251098632812e+02)(1.0212066650390625e+02 1.3482994079589844e+02 3.1429251098632812e+02)(1.0417581176757812e+02 1.3253977966308594e+02 3.2006021118164062e+02)(9.8314720153808594e+01 1.3270875549316406e+02 3.1727334594726562e+02)(8.9835266113281250e+01 1.3666630554199219e+02 3.0279574584960938e+02)(9.4094566345214844e+01 1.3157955932617188e+02 3.1406756591796875e+02)(8.8465454101562500e+01 1.3242189025878906e+02 3.0202877807617188e+02)(1.0810747528076172e+02 1.3702333068847656e+02 2.9448922729492188e+02)(1.1113766479492188e+02 1.3168502807617188e+02 3.0871853637695312e+02)(1.0796385955810547e+02 1.3787716674804688e+02 3.0286444091796875e+02)(9.1913887023925781e+01 1.3814341735839844e+02 3.0325329589843750e+02)(8.8734107971191406e+01 1.3885720825195312e+02 2.9032766723632812e+02)(9.4562500000000000e+01 1.3836642456054688e+02 3.0752801513671875e+02)(1.0382570648193359e+02 1.3826284790039062e+02 3.0715594482421875e+02)(1.0433030700683594e+02 1.3866302490234375e+02 2.9361083984375000e+02)(1.0796385955810547e+02 1.3787716674804688e+02 3.0286444091796875e+02)(1.0796385955810547e+02 1.3787716674804688e+02 3.0286444091796875e+02)(1.0433030700683594e+02 1.3866302490234375e+02 2.9361083984375000e+02)(1.0810747528076172e+02 1.3702333068847656e+02 2.9448922729492188e+02)(8.9835266113281250e+01 1.3666630554199219e+02 3.0279574584960938e+02)(9.1913887023925781e+01 1.3814341735839844e+02 3.0325329589843750e+02)(9.4562500000000000e+01 1.3836642456054688e+02 3.0752801513671875e+02)(9.4562500000000000e+01 1.3836642456054688e+02 3.0752801513671875e+02)(8.8734107971191406e+01 1.3885720825195312e+02 2.9032766723632812e+02)(1.0433030700683594e+02 1.3866302490234375e+02 2.9361083984375000e+02)(1.0433030700683594e+02 1.3866302490234375e+02 2.9361083984375000e+02)(1.0382570648193359e+02 1.3826284790039062e+02 3.0715594482421875e+02)(9.4562500000000000e+01 1.3836642456054688e+02 3.0752801513671875e+02)(8.8734107971191406e+01 1.3885720825195312e+02 2.9032766723632812e+02)(1.0338911437988281e+02 1.3885635375976562e+02 2.8612139892578125e+02)(1.0433030700683594e+02 1.3866302490234375e+02 2.9361083984375000e+02)(1.0598280334472656e+02 1.3649617004394531e+02 2.8537475585937500e+02)(1.0801685333251953e+02 1.3528506469726562e+02 2.9209841918945312e+02)(1.0667985534667969e+02 1.3787455749511719e+02 2.9246035766601562e+02)(1.0433030700683594e+02 1.3866302490234375e+02 2.9361083984375000e+02)(1.0338911437988281e+02 1.3885635375976562e+02 2.8612139892578125e+02)(1.0667985534667969e+02 1.3787455749511719e+02 2.9246035766601562e+02)(1.0667985534667969e+02 1.3787455749511719e+02 2.9246035766601562e+02)(1.0338911437988281e+02 1.3885635375976562e+02 2.8612139892578125e+02)(1.0598280334472656e+02 1.3649617004394531e+02 2.8537475585937500e+02)(1.0736123657226562e+02 1.2966162109375000e+02 2.8498190307617188e+02)(1.0908603668212891e+02 1.2951815795898438e+02 2.9180184936523438e+02)(1.0598280334472656e+02 1.3649617004394531e+02 2.8537475585937500e+02)(1.0598280334472656e+02 1.3649617004394531e+02 2.8537475585937500e+02)(1.0908603668212891e+02 1.2951815795898438e+02 2.9180184936523438e+02)(1.0801685333251953e+02 1.3528506469726562e+02 2.9209841918945312e+02)(1.1429668426513672e+02 1.2018296813964844e+02 2.9028134155273438e+02)(1.1228952026367188e+02 1.2018069458007812e+02 2.9085137939453125e+02)(1.1153954315185547e+02 1.2809985351562500e+02 2.9108013916015625e+02)(1.1153954315185547e+02 1.2809985351562500e+02 2.9108013916015625e+02)(1.1228952026367188e+02 1.2018069458007812e+02 2.9085137939453125e+02)(1.0908603668212891e+02 1.2951815795898438e+02 2.9180184936523438e+02)(1.1511014556884766e+02 1.2064717864990234e+02 2.9401791381835938e+02)(1.1323741912841797e+02 1.1997771453857422e+02 2.9449353027343750e+02)(1.1429668426513672e+02 1.2018296813964844e+02 2.9028134155273438e+02)(1.1429668426513672e+02 1.2018296813964844e+02 2.9028134155273438e+02)(1.1323741912841797e+02 1.1997771453857422e+02 2.9449353027343750e+02)(1.1228952026367188e+02 1.2018069458007812e+02 2.9085137939453125e+02)(1.1382820129394531e+02 1.1885911560058594e+02 2.9406372070312500e+02)(1.1376778411865234e+02 1.1766073608398438e+02 2.9461877441406250e+02)(1.1549073791503906e+02 1.1845535278320312e+02 2.9380358886718750e+02)(1.1531622314453125e+02 1.1348697662353516e+02 2.9354092407226562e+02)(1.1169664001464844e+02 1.1394219207763672e+02 2.8582727050781250e+02)(1.1290337371826172e+02 1.1403347778320312e+02 2.8365258789062500e+02)(1.1290337371826172e+02 1.1403347778320312e+02 2.8365258789062500e+02)(1.1294548797607422e+02 1.1831164550781250e+02 2.8364453125000000e+02)(1.1549073791503906e+02 1.1845535278320312e+02 2.9380358886718750e+02)(1.1170015716552734e+02 1.1840528106689453e+02 2.8584082031250000e+02)(1.1294548797607422e+02 1.1831164550781250e+02 2.8364453125000000e+02)(1.1064860534667969e+02 1.1613303375244141e+02 2.8432046508789062e+02)(1.1064860534667969e+02 1.1613303375244141e+02 2.8432046508789062e+02)(1.1294548797607422e+02 1.1831164550781250e+02 2.8364453125000000e+02)(1.1290337371826172e+02 1.1403347778320312e+02 2.8365258789062500e+02)(1.1064860534667969e+02 1.1613303375244141e+02 2.8432046508789062e+02)(1.1290337371826172e+02 1.1403347778320312e+02 2.8365258789062500e+02)(1.1169664001464844e+02 1.1394219207763672e+02 2.8582727050781250e+02)(1.0969230651855469e+02 1.1806725311279297e+02 2.8622146606445312e+02)(1.1064860534667969e+02 1.1613303375244141e+02 2.8432046508789062e+02)(1.0974913787841797e+02 1.1428275299072266e+02 2.8629006958007812e+02)(1.0974913787841797e+02 1.1428275299072266e+02 2.8629006958007812e+02)(1.1064860534667969e+02 1.1613303375244141e+02 2.8432046508789062e+02)(1.1169664001464844e+02 1.1394219207763672e+02 2.8582727050781250e+02)(1.0969230651855469e+02 1.1806725311279297e+02 2.8622146606445312e+02)(1.0974913787841797e+02 1.1428275299072266e+02 2.8629006958007812e+02)(1.1170015716552734e+02 1.1840528106689453e+02 2.8584082031250000e+02)(1.1170015716552734e+02 1.1840528106689453e+02 2.8584082031250000e+02)(1.0974913787841797e+02 1.1428275299072266e+02 2.8629006958007812e+02)(1.1169664001464844e+02 1.1394219207763672e+02 2.8582727050781250e+02)(1.1170015716552734e+02 1.1840528106689453e+02 2.8584082031250000e+02)(1.1064860534667969e+02 1.1613303375244141e+02 2.8432046508789062e+02)(1.0969230651855469e+02 1.1806725311279297e+02 2.8622146606445312e+02)(1.1170015716552734e+02 1.1840528106689453e+02 2.8584082031250000e+02)(1.1169664001464844e+02 1.1394219207763672e+02 2.8582727050781250e+02)(1.1382820129394531e+02 1.1885911560058594e+02 2.9406372070312500e+02)(1.1294548797607422e+02 1.1831164550781250e+02 2.8364453125000000e+02)(1.1170015716552734e+02 1.1840528106689453e+02 2.8584082031250000e+02)(1.1382820129394531e+02 1.1885911560058594e+02 2.9406372070312500e+02)(1.1294548797607422e+02 1.1831164550781250e+02 2.8364453125000000e+02)(1.1382820129394531e+02 1.1885911560058594e+02 2.9406372070312500e+02)(1.1549073791503906e+02 1.1845535278320312e+02 2.9380358886718750e+02)(1.1376778411865234e+02 1.1766073608398438e+02 2.9461877441406250e+02)(1.1531622314453125e+02 1.1348697662353516e+02 2.9354092407226562e+02)(1.1330479431152344e+02 1.1245120239257812e+02 2.9454989624023438e+02)(1.1531622314453125e+02 1.1348697662353516e+02 2.9354092407226562e+02)(1.1376778411865234e+02 1.1766073608398438e+02 2.9461877441406250e+02)(1.1382820129394531e+02 1.1885911560058594e+02 2.9406372070312500e+02)(1.1531622314453125e+02 1.1348697662353516e+02 2.9354092407226562e+02)(1.1382820129394531e+02 1.1885911560058594e+02 2.9406372070312500e+02)(1.1169664001464844e+02 1.1394219207763672e+02 2.8582727050781250e+02)(1.0350650024414062e+02 1.0162410736083984e+02 2.9609857177734375e+02)(1.0226361083984375e+02 9.9429794311523438e+01 2.9374227905273438e+02)(1.0440055084228516e+02 9.9590072631835938e+01 2.9863867187500000e+02)(1.0350650024414062e+02 1.0162410736083984e+02 2.9609857177734375e+02)(1.0440055084228516e+02 9.9590072631835938e+01 2.9863867187500000e+02)(1.0335423278808594e+02 1.0128414154052734e+02 3.0060885620117188e+02)(1.0245331573486328e+02 9.9062431335449219e+01 3.0204806518554688e+02)(1.0084366607666016e+02 1.0088616943359375e+02 3.0274841308593750e+02)(1.0335423278808594e+02 1.0128414154052734e+02 3.0060885620117188e+02)(1.0245331573486328e+02 9.9062431335449219e+01 3.0204806518554688e+02)(1.0335423278808594e+02 1.0128414154052734e+02 3.0060885620117188e+02)(1.0440055084228516e+02 9.9590072631835938e+01 2.9863867187500000e+02)(1.0084366607666016e+02 1.0088616943359375e+02 3.0274841308593750e+02)(1.0245331573486328e+02 9.9062431335449219e+01 3.0204806518554688e+02)(9.7863258361816406e+01 1.0102064514160156e+02 3.0320831298828125e+02)(9.7863258361816406e+01 1.0102064514160156e+02 3.0320831298828125e+02)(1.0245331573486328e+02 9.9062431335449219e+01 3.0204806518554688e+02)(9.9400131225585938e+01 9.8910072326660156e+01 3.0319369506835938e+02)(9.5794677734375000e+01 9.9312042236328125e+01 3.0256097412109375e+02)(9.7863258361816406e+01 1.0102064514160156e+02 3.0320831298828125e+02)(9.9400131225585938e+01 9.8910072326660156e+01 3.0319369506835938e+02)(9.7863258361816406e+01 1.0102064514160156e+02 3.0320831298828125e+02)(9.5794677734375000e+01 9.9312042236328125e+01 3.0256097412109375e+02)(9.4673591613769531e+01 1.0157140350341797e+02 3.0151260375976562e+02)(9.4673591613769531e+01 1.0157140350341797e+02 3.0151260375976562e+02)(9.5794677734375000e+01 9.9312042236328125e+01 3.0256097412109375e+02)(9.2786209106445312e+01 9.9542846679687500e+01 2.9676846313476562e+02)(9.4673591613769531e+01 1.0157140350341797e+02 3.0151260375976562e+02)(9.2786209106445312e+01 9.9542846679687500e+01 2.9676846313476562e+02)(9.3492683410644531e+01 1.0122908020019531e+02 2.9625158691406250e+02)(8.2141716003417969e+01 1.0986686706542969e+02 2.9949957275390625e+02)(8.3485710144042969e+01 1.1216382598876953e+02 2.9918084716796875e+02)(8.4166358947753906e+01 1.1006275939941406e+02 2.9891912841796875e+02)(8.2141716003417969e+01 1.0986686706542969e+02 2.9949957275390625e+02)(8.4166358947753906e+01 1.1006275939941406e+02 2.9891912841796875e+02)(8.3706199645996094e+01 1.0671378326416016e+02 2.9905117797851562e+02)(8.3706199645996094e+01 1.0671378326416016e+02 2.9905117797851562e+02)(8.4166358947753906e+01 1.1006275939941406e+02 2.9891912841796875e+02)(8.5629287719726562e+01 1.0732073211669922e+02 2.9849942016601562e+02)(8.3706199645996094e+01 1.0671378326416016e+02 2.9905117797851562e+02)(8.5629287719726562e+01 1.0732073211669922e+02 2.9849942016601562e+02)(8.5683029174804688e+01 1.0409861755371094e+02 2.9848400878906250e+02)(8.5683029174804688e+01 1.0409861755371094e+02 2.9848400878906250e+02)(8.5629287719726562e+01 1.0732073211669922e+02 2.9849942016601562e+02)(8.7592819213867188e+01 1.0494120788574219e+02 2.9793606567382812e+02)(8.5683029174804688e+01 1.0409861755371094e+02 2.9848400878906250e+02)(8.7592819213867188e+01 1.0494120788574219e+02 2.9793606567382812e+02)(8.8099884033203125e+01 1.0191992187500000e+02 2.9779055786132812e+02)(8.8099884033203125e+01 1.0191992187500000e+02 2.9779055786132812e+02)(8.7592819213867188e+01 1.0494120788574219e+02 2.9793606567382812e+02)(8.9976577758789062e+01 1.0302159881591797e+02 2.9725210571289062e+02)(8.8099884033203125e+01 1.0191992187500000e+02 2.9779055786132812e+02)(8.9976577758789062e+01 1.0302159881591797e+02 2.9725210571289062e+02)(9.0963905334472656e+01 1.0020152282714844e+02 2.9696936035156250e+02)(9.0963905334472656e+01 1.0020152282714844e+02 2.9696936035156250e+02)(8.9976577758789062e+01 1.0302159881591797e+02 2.9725210571289062e+02)(9.3492683410644531e+01 1.0122908020019531e+02 2.9625158691406250e+02)(9.0963905334472656e+01 1.0020152282714844e+02 2.9696936035156250e+02)(9.3492683410644531e+01 1.0122908020019531e+02 2.9625158691406250e+02)(9.2786209106445312e+01 9.9542846679687500e+01 2.9676846313476562e+02)(1.0475408172607422e+02 1.0021354675292969e+02 2.9301235961914062e+02)(1.0226361083984375e+02 9.9429794311523438e+01 2.9374227905273438e+02)(1.0441832733154297e+02 1.0225964355468750e+02 2.9310867309570312e+02)(1.1232436370849609e+02 1.1215290832519531e+02 2.9084146118164062e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1088346099853516e+02 1.0865315246582031e+02 2.9125378417968750e+02)(1.1088346099853516e+02 1.0865315246582031e+02 2.9125378417968750e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1280863952636719e+02 1.0815603637695312e+02 2.9070141601562500e+02)(1.1088346099853516e+02 1.0865315246582031e+02 2.9125378417968750e+02)(1.1280863952636719e+02 1.0815603637695312e+02 2.9070141601562500e+02)(1.0916139221191406e+02 1.0607917785644531e+02 2.9174783325195312e+02)(1.0916139221191406e+02 1.0607917785644531e+02 2.9174783325195312e+02)(1.1280863952636719e+02 1.0815603637695312e+02 2.9070141601562500e+02)(1.1107969665527344e+02 1.0535721588134766e+02 2.9119747924804688e+02)(1.0916139221191406e+02 1.0607917785644531e+02 2.9174783325195312e+02)(1.1107969665527344e+02 1.0535721588134766e+02 2.9119747924804688e+02)(1.0697653198242188e+02 1.0391851806640625e+02 2.9237469482421875e+02)(1.0697653198242188e+02 1.0391851806640625e+02 2.9237469482421875e+02)(1.1107969665527344e+02 1.0535721588134766e+02 2.9119747924804688e+02)(1.0850844573974609e+02 1.0260776519775391e+02 2.9193548583984375e+02)(1.0697653198242188e+02 1.0391851806640625e+02 2.9237469482421875e+02)(1.0850844573974609e+02 1.0260776519775391e+02 2.9193548583984375e+02)(1.0441832733154297e+02 1.0225964355468750e+02 2.9310867309570312e+02)(1.0441832733154297e+02 1.0225964355468750e+02 2.9310867309570312e+02)(1.0850844573974609e+02 1.0260776519775391e+02 2.9193548583984375e+02)(1.0475408172607422e+02 1.0021354675292969e+02 2.9301235961914062e+02)(1.0475408172607422e+02 1.0021354675292969e+02 2.9301235961914062e+02)(1.0440055084228516e+02 9.9590072631835938e+01 2.9863867187500000e+02)(1.0226361083984375e+02 9.9429794311523438e+01 2.9374227905273438e+02)(9.0963905334472656e+01 1.0020152282714844e+02 2.9696936035156250e+02)(9.2786209106445312e+01 9.9542846679687500e+01 2.9676846313476562e+02)(9.5794677734375000e+01 9.9312042236328125e+01 3.0256097412109375e+02)(9.5424667358398438e+01 1.0070431518554688e+02 3.1213146972656250e+02)(9.0963905334472656e+01 1.0020152282714844e+02 2.9696936035156250e+02)(9.5794677734375000e+01 9.9312042236328125e+01 3.0256097412109375e+02)(1.0475408172607422e+02 1.0021354675292969e+02 2.9301235961914062e+02)(1.0850844573974609e+02 1.0260776519775391e+02 2.9193548583984375e+02)(1.0938458251953125e+02 1.0133263397216797e+02 3.0409643554687500e+02)(1.1281584167480469e+02 1.3141584777832031e+02 3.3024224853515625e+02)(1.0860044097900391e+02 1.3210859680175781e+02 3.3207626342773438e+02)(1.1403175354003906e+02 1.3109695434570312e+02 3.4358679199218750e+02)(8.2141716003417969e+01 1.0986686706542969e+02 2.9949957275390625e+02)(8.2526718139648438e+01 1.1275008392333984e+02 3.0351525878906250e+02)(8.3485710144042969e+01 1.1216382598876953e+02 2.9918084716796875e+02)(8.7596534729003906e+01 1.2246624755859375e+02 3.1621075439453125e+02)(8.1641357421875000e+01 1.2073056030273438e+02 2.9964373779296875e+02)(8.2374618530273438e+01 1.1887221527099609e+02 3.0334808349609375e+02)(8.7596534729003906e+01 1.2246624755859375e+02 3.1621075439453125e+02)(8.4925430297851562e+01 1.2832542419433594e+02 3.0108813476562500e+02)(8.1641357421875000e+01 1.2073056030273438e+02 2.9964373779296875e+02)(8.7596534729003906e+01 1.2246624755859375e+02 3.1621075439453125e+02)(9.1770675659179688e+01 1.2512731933593750e+02 3.2431399536132812e+02)(8.9058143615722656e+01 1.2752157592773438e+02 3.1324551391601562e+02)(1.0226160430908203e+02 1.2870056152343750e+02 3.4268450927734375e+02)(1.0177105712890625e+02 1.3061395263671875e+02 3.3338705444335938e+02)(9.8311302185058594e+01 1.2906486511230469e+02 3.3165322875976562e+02)(1.1128000640869141e+02 1.3123333740234375e+02 3.4437631225585938e+02)(1.0860044097900391e+02 1.3210859680175781e+02 3.3207626342773438e+02)(1.0452076721191406e+02 1.3162284851074219e+02 3.3286569213867188e+02)(1.1822536468505859e+02 1.2949168395996094e+02 3.3810440063476562e+02)(1.2051428222656250e+02 1.2779599761962891e+02 3.3744766235351562e+02)(1.1281584167480469e+02 1.3141584777832031e+02 3.3024224853515625e+02)(1.1800104522705078e+02 1.2600888061523438e+02 3.1694369506835938e+02)(1.1477834320068359e+02 1.3014738464355469e+02 3.1903573608398438e+02)(1.2084063720703125e+02 1.2598145294189453e+02 3.2988165283203125e+02)(1.1700572967529297e+02 1.2418398284912109e+02 3.0758471679687500e+02)(1.1800104522705078e+02 1.2600888061523438e+02 3.1694369506835938e+02)(1.2240794372558594e+02 1.2344429016113281e+02 3.2943200683593750e+02)(1.1700572967529297e+02 1.2418398284912109e+02 3.0758471679687500e+02)(1.1526825714111328e+02 1.2867889404296875e+02 3.1134512329101562e+02)(1.1800104522705078e+02 1.2600888061523438e+02 3.1694369506835938e+02)(1.1511014556884766e+02 1.2064717864990234e+02 2.9401791381835938e+02)(1.1700572967529297e+02 1.2418398284912109e+02 3.0758471679687500e+02)(1.2049259185791016e+02 1.2083943176269531e+02 3.1628323364257812e+02)(1.1429668426513672e+02 1.2018296813964844e+02 2.9028134155273438e+02)(1.1153954315185547e+02 1.2809985351562500e+02 2.9108013916015625e+02)(1.1511014556884766e+02 1.2064717864990234e+02 2.9401791381835938e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1521347808837891e+02 1.1237220764160156e+02 2.9392633056640625e+02)(1.1531622314453125e+02 1.1348697662353516e+02 2.9354092407226562e+02)(1.0832379913330078e+02 1.1035824584960938e+02 3.6881677246093750e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.0635064697265625e+02 1.1518565368652344e+02 3.6833380126953125e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.2647161102294922e+02 1.2440932464599609e+02 3.6256091308593750e+02)(1.2291917419433594e+02 1.2711618804931641e+02 3.6358013916015625e+02)(1.2399994659423828e+02 1.2695962524414062e+02 3.5793322753906250e+02)(1.1998955535888672e+02 1.2918101501464844e+02 3.5566152954101562e+02)(1.1998955535888672e+02 1.2918101501464844e+02 3.5566152954101562e+02)(1.2399994659423828e+02 1.2695962524414062e+02 3.5793322753906250e+02)(1.2133460998535156e+02 1.2847790527343750e+02 3.5106384277343750e+02)(1.1998955535888672e+02 1.2918101501464844e+02 3.5566152954101562e+02)(1.2133460998535156e+02 1.2847790527343750e+02 3.5106384277343750e+02)(1.1822536468505859e+02 1.2949168395996094e+02 3.3810440063476562e+02)(1.1998955535888672e+02 1.2918101501464844e+02 3.5566152954101562e+02)(1.1822536468505859e+02 1.2949168395996094e+02 3.3810440063476562e+02)(1.1670897674560547e+02 1.3042126464843750e+02 3.4281869506835938e+02)(1.1670897674560547e+02 1.3042126464843750e+02 3.4281869506835938e+02)(1.1822536468505859e+02 1.2949168395996094e+02 3.3810440063476562e+02)(1.1281584167480469e+02 1.3141584777832031e+02 3.3024224853515625e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.2291917419433594e+02 1.2711618804931641e+02 3.6358013916015625e+02)(1.1865409851074219e+02 1.2825558471679688e+02 3.6480383300781250e+02)(1.1865409851074219e+02 1.2825558471679688e+02 3.6480383300781250e+02)(1.2291917419433594e+02 1.2711618804931641e+02 3.6358013916015625e+02)(1.1998955535888672e+02 1.2918101501464844e+02 3.5566152954101562e+02)(1.1865409851074219e+02 1.2825558471679688e+02 3.6480383300781250e+02)(1.1998955535888672e+02 1.2918101501464844e+02 3.5566152954101562e+02)(1.1754468536376953e+02 1.2980561828613281e+02 3.5636282348632812e+02)(1.1754468536376953e+02 1.2980561828613281e+02 3.5636282348632812e+02)(1.1998955535888672e+02 1.2918101501464844e+02 3.5566152954101562e+02)(1.1670897674560547e+02 1.3042126464843750e+02 3.4281869506835938e+02)(1.1754468536376953e+02 1.2980561828613281e+02 3.5636282348632812e+02)(1.1670897674560547e+02 1.3042126464843750e+02 3.4281869506835938e+02)(1.1403175354003906e+02 1.3109695434570312e+02 3.4358679199218750e+02)(1.1403175354003906e+02 1.3109695434570312e+02 3.4358679199218750e+02)(1.1670897674560547e+02 1.3042126464843750e+02 3.4281869506835938e+02)(1.1281584167480469e+02 1.3141584777832031e+02 3.3024224853515625e+02)(1.1865409851074219e+02 1.2825558471679688e+02 3.6480383300781250e+02)(1.1754468536376953e+02 1.2980561828613281e+02 3.5636282348632812e+02)(1.1503041839599609e+02 1.2993754577636719e+02 3.5708428955078125e+02)(1.1503041839599609e+02 1.2993754577636719e+02 3.5708428955078125e+02)(1.1754468536376953e+02 1.2980561828613281e+02 3.5636282348632812e+02)(1.1403175354003906e+02 1.3109695434570312e+02 3.4358679199218750e+02)(1.1503041839599609e+02 1.2993754577636719e+02 3.5708428955078125e+02)(1.1403175354003906e+02 1.3109695434570312e+02 3.4358679199218750e+02)(1.1128000640869141e+02 1.3123333740234375e+02 3.4437631225585938e+02)(1.1128000640869141e+02 1.3123333740234375e+02 3.4437631225585938e+02)(1.1403175354003906e+02 1.3109695434570312e+02 3.4358679199218750e+02)(1.0860044097900391e+02 1.3210859680175781e+02 3.3207626342773438e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.1865409851074219e+02 1.2825558471679688e+02 3.6480383300781250e+02)(1.1324517059326172e+02 1.2732565307617188e+02 3.6639691162109375e+02)(1.1324517059326172e+02 1.2732565307617188e+02 3.6639691162109375e+02)(1.1865409851074219e+02 1.2825558471679688e+02 3.6480383300781250e+02)(1.1503041839599609e+02 1.2993754577636719e+02 3.5708428955078125e+02)(1.1324517059326172e+02 1.2732565307617188e+02 3.6639691162109375e+02)(1.1503041839599609e+02 1.2993754577636719e+02 3.5708428955078125e+02)(1.1253751373291016e+02 1.2957208251953125e+02 3.5779943847656250e+02)(1.1253751373291016e+02 1.2957208251953125e+02 3.5779943847656250e+02)(1.1503041839599609e+02 1.2993754577636719e+02 3.5708428955078125e+02)(1.1128000640869141e+02 1.3123333740234375e+02 3.4437631225585938e+02)(1.1253751373291016e+02 1.2957208251953125e+02 3.5779943847656250e+02)(1.1128000640869141e+02 1.3123333740234375e+02 3.4437631225585938e+02)(1.0855316925048828e+02 1.3082543945312500e+02 3.4515869140625000e+02)(1.0855316925048828e+02 1.3082543945312500e+02 3.4515869140625000e+02)(1.1128000640869141e+02 1.3123333740234375e+02 3.4437631225585938e+02)(1.0452076721191406e+02 1.3162284851074219e+02 3.3286569213867188e+02)(1.1324517059326172e+02 1.2732565307617188e+02 3.6639691162109375e+02)(1.1253751373291016e+02 1.2957208251953125e+02 3.5779943847656250e+02)(1.1020401763916016e+02 1.2772350311279297e+02 3.6189157104492188e+02)(1.1020401763916016e+02 1.2772350311279297e+02 3.6189157104492188e+02)(1.1253751373291016e+02 1.2957208251953125e+02 3.5779943847656250e+02)(1.0883440399169922e+02 1.2909736633300781e+02 3.5465026855468750e+02)(1.0883440399169922e+02 1.2909736633300781e+02 3.5465026855468750e+02)(1.1253751373291016e+02 1.2957208251953125e+02 3.5779943847656250e+02)(1.0855316925048828e+02 1.3082543945312500e+02 3.4515869140625000e+02)(1.0883440399169922e+02 1.2909736633300781e+02 3.5465026855468750e+02)(1.0855316925048828e+02 1.3082543945312500e+02 3.4515869140625000e+02)(1.0594982147216797e+02 1.2988806152343750e+02 3.4590560913085938e+02)(1.0594982147216797e+02 1.2988806152343750e+02 3.4590560913085938e+02)(1.0855316925048828e+02 1.3082543945312500e+02 3.4515869140625000e+02)(1.0177105712890625e+02 1.3061395263671875e+02 3.3338705444335938e+02)(1.0177105712890625e+02 1.3061395263671875e+02 3.3338705444335938e+02)(1.0855316925048828e+02 1.3082543945312500e+02 3.4515869140625000e+02)(1.0452076721191406e+02 1.3162284851074219e+02 3.3286569213867188e+02)(1.1020401763916016e+02 1.2772350311279297e+02 3.6189157104492188e+02)(1.0883440399169922e+02 1.2909736633300781e+02 3.5465026855468750e+02)(1.0658617401123047e+02 1.2774698638916016e+02 3.5529528808593750e+02)(1.0658617401123047e+02 1.2774698638916016e+02 3.5529528808593750e+02)(1.0883440399169922e+02 1.2909736633300781e+02 3.5465026855468750e+02)(1.0594982147216797e+02 1.2988806152343750e+02 3.4590560913085938e+02)(1.0658617401123047e+02 1.2774698638916016e+02 3.5529528808593750e+02)(1.0594982147216797e+02 1.2988806152343750e+02 3.4590560913085938e+02)(1.0226160430908203e+02 1.2870056152343750e+02 3.4268450927734375e+02)(1.0226160430908203e+02 1.2870056152343750e+02 3.4268450927734375e+02)(1.0594982147216797e+02 1.2988806152343750e+02 3.4590560913085938e+02)(1.0177105712890625e+02 1.3061395263671875e+02 3.3338705444335938e+02)(1.2647161102294922e+02 1.2440932464599609e+02 3.6256091308593750e+02)(1.2605534362792969e+02 1.2466065216064453e+02 3.5392111206054688e+02)(1.2399994659423828e+02 1.2695962524414062e+02 3.5793322753906250e+02)(1.2399994659423828e+02 1.2695962524414062e+02 3.5793322753906250e+02)(1.2605534362792969e+02 1.2466065216064453e+02 3.5392111206054688e+02)(1.2344927215576172e+02 1.2691128540039062e+02 3.5045712280273438e+02)(1.2344927215576172e+02 1.2691128540039062e+02 3.5045712280273438e+02)(1.2605534362792969e+02 1.2466065216064453e+02 3.5392111206054688e+02)(1.2336002349853516e+02 1.2549400329589844e+02 3.4091049194335938e+02)(1.2344927215576172e+02 1.2691128540039062e+02 3.5045712280273438e+02)(1.2336002349853516e+02 1.2549400329589844e+02 3.4091049194335938e+02)(1.2051428222656250e+02 1.2779599761962891e+02 3.3744766235351562e+02)(1.2051428222656250e+02 1.2779599761962891e+02 3.3744766235351562e+02)(1.2336002349853516e+02 1.2549400329589844e+02 3.4091049194335938e+02)(1.2084063720703125e+02 1.2598145294189453e+02 3.2988165283203125e+02)(1.2051428222656250e+02 1.2779599761962891e+02 3.3744766235351562e+02)(1.2084063720703125e+02 1.2598145294189453e+02 3.2988165283203125e+02)(1.1477834320068359e+02 1.3014738464355469e+02 3.1903573608398438e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.2647161102294922e+02 1.2440932464599609e+02 3.6256091308593750e+02)(1.2291917419433594e+02 1.2711618804931641e+02 3.6358013916015625e+02)(1.2291917419433594e+02 1.2711618804931641e+02 3.6358013916015625e+02)(1.2647161102294922e+02 1.2440932464599609e+02 3.6256091308593750e+02)(1.2399994659423828e+02 1.2695962524414062e+02 3.5793322753906250e+02)(1.2399994659423828e+02 1.2695962524414062e+02 3.5793322753906250e+02)(1.2344927215576172e+02 1.2691128540039062e+02 3.5045712280273438e+02)(1.2133460998535156e+02 1.2847790527343750e+02 3.5106384277343750e+02)(1.2133460998535156e+02 1.2847790527343750e+02 3.5106384277343750e+02)(1.2344927215576172e+02 1.2691128540039062e+02 3.5045712280273438e+02)(1.2051428222656250e+02 1.2779599761962891e+02 3.3744766235351562e+02)(1.2133460998535156e+02 1.2847790527343750e+02 3.5106384277343750e+02)(1.2051428222656250e+02 1.2779599761962891e+02 3.3744766235351562e+02)(1.1822536468505859e+02 1.2949168395996094e+02 3.3810440063476562e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.1324517059326172e+02 1.2732565307617188e+02 3.6639691162109375e+02)(1.1020401763916016e+02 1.2772350311279297e+02 3.6189157104492188e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.1020401763916016e+02 1.2772350311279297e+02 3.6189157104492188e+02)(1.0653157806396484e+02 1.2444997406005859e+02 3.6294531250000000e+02)(1.0653157806396484e+02 1.2444997406005859e+02 3.6294531250000000e+02)(1.1020401763916016e+02 1.2772350311279297e+02 3.6189157104492188e+02)(1.0658617401123047e+02 1.2774698638916016e+02 3.5529528808593750e+02)(1.0653157806396484e+02 1.2444997406005859e+02 3.6294531250000000e+02)(1.0658617401123047e+02 1.2774698638916016e+02 3.5529528808593750e+02)(1.0462422943115234e+02 1.2597836303710938e+02 3.5585821533203125e+02)(1.0462422943115234e+02 1.2597836303710938e+02 3.5585821533203125e+02)(1.0658617401123047e+02 1.2774698638916016e+02 3.5529528808593750e+02)(1.0226160430908203e+02 1.2870056152343750e+02 3.4268450927734375e+02)(1.0462422943115234e+02 1.2597836303710938e+02 3.5585821533203125e+02)(1.0226160430908203e+02 1.2870056152343750e+02 3.4268450927734375e+02)(1.0148203277587891e+02 1.2657820892333984e+02 3.4718746948242188e+02)(1.0148203277587891e+02 1.2657820892333984e+02 3.4718746948242188e+02)(1.0226160430908203e+02 1.2870056152343750e+02 3.4268450927734375e+02)(9.6352890014648438e+01 1.2729987335205078e+02 3.3205438232421875e+02)(9.6352890014648438e+01 1.2729987335205078e+02 3.3205438232421875e+02)(1.0226160430908203e+02 1.2870056152343750e+02 3.4268450927734375e+02)(9.8311302185058594e+01 1.2906486511230469e+02 3.3165322875976562e+02)(1.0653157806396484e+02 1.2444997406005859e+02 3.6294531250000000e+02)(1.0462422943115234e+02 1.2597836303710938e+02 3.5585821533203125e+02)(1.0301947784423828e+02 1.2385543060302734e+02 3.5631863403320312e+02)(1.0301947784423828e+02 1.2385543060302734e+02 3.5631863403320312e+02)(1.0462422943115234e+02 1.2597836303710938e+02 3.5585821533203125e+02)(1.0148203277587891e+02 1.2657820892333984e+02 3.4718746948242188e+02)(1.0301947784423828e+02 1.2385543060302734e+02 3.5631863403320312e+02)(1.0148203277587891e+02 1.2657820892333984e+02 3.4718746948242188e+02)(9.9779083251953125e+01 1.2432537841796875e+02 3.4767602539062500e+02)(9.9779083251953125e+01 1.2432537841796875e+02 3.4767602539062500e+02)(1.0148203277587891e+02 1.2657820892333984e+02 3.4718746948242188e+02)(9.6352890014648438e+01 1.2729987335205078e+02 3.3205438232421875e+02)(9.9779083251953125e+01 1.2432537841796875e+02 3.4767602539062500e+02)(9.6352890014648438e+01 1.2729987335205078e+02 3.3205438232421875e+02)(9.6026229858398438e+01 1.2475170135498047e+02 3.3700115966796875e+02)(9.6026229858398438e+01 1.2475170135498047e+02 3.3700115966796875e+02)(9.6352890014648438e+01 1.2729987335205078e+02 3.3205438232421875e+02)(9.1770675659179688e+01 1.2512731933593750e+02 3.2431399536132812e+02)(9.1770675659179688e+01 1.2512731933593750e+02 3.2431399536132812e+02)(9.6352890014648438e+01 1.2729987335205078e+02 3.3205438232421875e+02)(9.3512397766113281e+01 1.2928379821777344e+02 3.2081015014648438e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.2923594665527344e+02 1.1943939971923828e+02 3.6180905151367188e+02)(1.2647161102294922e+02 1.2440932464599609e+02 3.6256091308593750e+02)(1.2647161102294922e+02 1.2440932464599609e+02 3.6256091308593750e+02)(1.2923594665527344e+02 1.1943939971923828e+02 3.6180905151367188e+02)(1.2741049957275391e+02 1.2245338439941406e+02 3.5353250122070312e+02)(1.2647161102294922e+02 1.2440932464599609e+02 3.6256091308593750e+02)(1.2741049957275391e+02 1.2245338439941406e+02 3.5353250122070312e+02)(1.2605534362792969e+02 1.2466065216064453e+02 3.5392111206054688e+02)(1.2605534362792969e+02 1.2466065216064453e+02 3.5392111206054688e+02)(1.2741049957275391e+02 1.2245338439941406e+02 3.5353250122070312e+02)(1.2484942626953125e+02 1.2308295440673828e+02 3.4048312377929688e+02)(1.2605534362792969e+02 1.2466065216064453e+02 3.5392111206054688e+02)(1.2484942626953125e+02 1.2308295440673828e+02 3.4048312377929688e+02)(1.2336002349853516e+02 1.2549400329589844e+02 3.4091049194335938e+02)(1.2336002349853516e+02 1.2549400329589844e+02 3.4091049194335938e+02)(1.2484942626953125e+02 1.2308295440673828e+02 3.4048312377929688e+02)(1.2240794372558594e+02 1.2344429016113281e+02 3.2943200683593750e+02)(1.2336002349853516e+02 1.2549400329589844e+02 3.4091049194335938e+02)(1.2240794372558594e+02 1.2344429016113281e+02 3.2943200683593750e+02)(1.2084063720703125e+02 1.2598145294189453e+02 3.2988165283203125e+02)(1.2084063720703125e+02 1.2598145294189453e+02 3.2988165283203125e+02)(1.2240794372558594e+02 1.2344429016113281e+02 3.2943200683593750e+02)(1.1800104522705078e+02 1.2600888061523438e+02 3.1694369506835938e+02)(1.2923594665527344e+02 1.1943939971923828e+02 3.6180905151367188e+02)(1.2833961486816406e+02 1.2001919555664062e+02 3.5326586914062500e+02)(1.2741049957275391e+02 1.2245338439941406e+02 3.5353250122070312e+02)(1.2741049957275391e+02 1.2245338439941406e+02 3.5353250122070312e+02)(1.2833961486816406e+02 1.2001919555664062e+02 3.5326586914062500e+02)(1.2587329864501953e+02 1.2042222595214844e+02 3.4018939208984375e+02)(1.2741049957275391e+02 1.2245338439941406e+02 3.5353250122070312e+02)(1.2587329864501953e+02 1.2042222595214844e+02 3.4018939208984375e+02)(1.2484942626953125e+02 1.2308295440673828e+02 3.4048312377929688e+02)(1.2484942626953125e+02 1.2308295440673828e+02 3.4048312377929688e+02)(1.2587329864501953e+02 1.2042222595214844e+02 3.4018939208984375e+02)(1.2348538208007812e+02 1.2064439392089844e+02 3.2912289428710938e+02)(1.2484942626953125e+02 1.2308295440673828e+02 3.4048312377929688e+02)(1.2348538208007812e+02 1.2064439392089844e+02 3.2912289428710938e+02)(1.2240794372558594e+02 1.2344429016113281e+02 3.2943200683593750e+02)(1.2240794372558594e+02 1.2344429016113281e+02 3.2943200683593750e+02)(1.2348538208007812e+02 1.2064439392089844e+02 3.2912289428710938e+02)(1.2049259185791016e+02 1.2083943176269531e+02 3.1628323364257812e+02)(1.2240794372558594e+02 1.2344429016113281e+02 3.2943200683593750e+02)(1.2049259185791016e+02 1.2083943176269531e+02 3.1628323364257812e+02)(1.1700572967529297e+02 1.2418398284912109e+02 3.0758471679687500e+02)(1.0539834594726562e+02 1.1990350341796875e+02 3.6592617797851562e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.0653157806396484e+02 1.2444997406005859e+02 3.6294531250000000e+02)(1.0539834594726562e+02 1.1990350341796875e+02 3.6592617797851562e+02)(1.0653157806396484e+02 1.2444997406005859e+02 3.6294531250000000e+02)(1.0301947784423828e+02 1.2385543060302734e+02 3.5631863403320312e+02)(1.0539834594726562e+02 1.1990350341796875e+02 3.6592617797851562e+02)(1.0301947784423828e+02 1.2385543060302734e+02 3.5631863403320312e+02)(1.0182990264892578e+02 1.2145489501953125e+02 3.5665991210937500e+02)(1.0182990264892578e+02 1.2145489501953125e+02 3.5665991210937500e+02)(1.0301947784423828e+02 1.2385543060302734e+02 3.5631863403320312e+02)(9.9779083251953125e+01 1.2432537841796875e+02 3.4767602539062500e+02)(1.0182990264892578e+02 1.2145489501953125e+02 3.5665991210937500e+02)(9.9779083251953125e+01 1.2432537841796875e+02 3.4767602539062500e+02)(9.8516731262207031e+01 1.2177796173095703e+02 3.4803823852539062e+02)(9.8516731262207031e+01 1.2177796173095703e+02 3.4803823852539062e+02)(9.9779083251953125e+01 1.2432537841796875e+02 3.4767602539062500e+02)(9.6026229858398438e+01 1.2475170135498047e+02 3.3700115966796875e+02)(9.8516731262207031e+01 1.2177796173095703e+02 3.4803823852539062e+02)(9.6026229858398438e+01 1.2475170135498047e+02 3.3700115966796875e+02)(9.3128143310546875e+01 1.2216996765136719e+02 3.3280725097656250e+02)(9.3128143310546875e+01 1.2216996765136719e+02 3.3280725097656250e+02)(9.6026229858398438e+01 1.2475170135498047e+02 3.3700115966796875e+02)(9.1770675659179688e+01 1.2512731933593750e+02 3.2431399536132812e+02)(9.3128143310546875e+01 1.2216996765136719e+02 3.3280725097656250e+02)(9.1770675659179688e+01 1.2512731933593750e+02 3.2431399536132812e+02)(8.7596534729003906e+01 1.2246624755859375e+02 3.1621075439453125e+02)(1.1503396606445312e+02 1.0438027191162109e+02 3.6588369750976562e+02)(1.1008068847656250e+02 1.0470057678222656e+02 3.6192694091796875e+02)(1.1246550750732422e+02 1.0279609680175781e+02 3.5782019042968750e+02)(1.1246550750732422e+02 1.0279609680175781e+02 3.5782019042968750e+02)(1.1008068847656250e+02 1.0470057678222656e+02 3.6192694091796875e+02)(1.0883440399169922e+02 1.0325263214111328e+02 3.5465026855468750e+02)(1.1246550750732422e+02 1.0279609680175781e+02 3.5782019042968750e+02)(1.0883440399169922e+02 1.0325263214111328e+02 3.5465026855468750e+02)(1.0594982147216797e+02 1.0246193695068359e+02 3.4590560913085938e+02)(1.1246550750732422e+02 1.0279609680175781e+02 3.5782019042968750e+02)(1.0594982147216797e+02 1.0246193695068359e+02 3.4590560913085938e+02)(1.0855316925048828e+02 1.0152454376220703e+02 3.4515869140625000e+02)(1.0855316925048828e+02 1.0152454376220703e+02 3.4515869140625000e+02)(1.0594982147216797e+02 1.0246193695068359e+02 3.4590560913085938e+02)(1.0251973724365234e+02 1.0174462890625000e+02 3.3513809204101562e+02)(1.0855316925048828e+02 1.0152454376220703e+02 3.4515869140625000e+02)(1.0251973724365234e+02 1.0174462890625000e+02 3.3513809204101562e+02)(1.0525926971435547e+02 1.0075821685791016e+02 3.3435214233398438e+02)(1.0525926971435547e+02 1.0075821685791016e+02 3.3435214233398438e+02)(1.0251973724365234e+02 1.0174462890625000e+02 3.3513809204101562e+02)(9.8612060546875000e+01 1.0111492919921875e+02 3.2256097412109375e+02)(1.0525926971435547e+02 1.0075821685791016e+02 3.3435214233398438e+02)(9.8612060546875000e+01 1.0111492919921875e+02 3.2256097412109375e+02)(1.0147113800048828e+02 1.0008546447753906e+02 3.2174066162109375e+02)(1.0147113800048828e+02 1.0008546447753906e+02 3.2174066162109375e+02)(9.8612060546875000e+01 1.0111492919921875e+02 3.2256097412109375e+02)(9.5424667358398438e+01 1.0070431518554688e+02 3.1213146972656250e+02)(1.0147113800048828e+02 1.0008546447753906e+02 3.2174066162109375e+02)(9.5424667358398438e+01 1.0070431518554688e+02 3.1213146972656250e+02)(9.5794677734375000e+01 9.9312042236328125e+01 3.0256097412109375e+02)(1.1503396606445312e+02 1.0438027191162109e+02 3.6588369750976562e+02)(1.1246550750732422e+02 1.0279609680175781e+02 3.5782019042968750e+02)(1.1702085876464844e+02 1.0297663879394531e+02 3.5950494384765625e+02)(1.1702085876464844e+02 1.0297663879394531e+02 3.5950494384765625e+02)(1.1246550750732422e+02 1.0279609680175781e+02 3.5782019042968750e+02)(1.1385725402832031e+02 1.0198493194580078e+02 3.5320916748046875e+02)(1.1385725402832031e+02 1.0198493194580078e+02 3.5320916748046875e+02)(1.1246550750732422e+02 1.0279609680175781e+02 3.5782019042968750e+02)(1.0855316925048828e+02 1.0152454376220703e+02 3.4515869140625000e+02)(1.1385725402832031e+02 1.0198493194580078e+02 3.5320916748046875e+02)(1.0855316925048828e+02 1.0152454376220703e+02 3.4515869140625000e+02)(1.1128000640869141e+02 1.0111666870117188e+02 3.4437631225585938e+02)(1.1128000640869141e+02 1.0111666870117188e+02 3.4437631225585938e+02)(1.0855316925048828e+02 1.0152454376220703e+02 3.4515869140625000e+02)(1.0525926971435547e+02 1.0075821685791016e+02 3.3435214233398438e+02)(1.1128000640869141e+02 1.0111666870117188e+02 3.4437631225585938e+02)(1.0525926971435547e+02 1.0075821685791016e+02 3.3435214233398438e+02)(1.0812873077392578e+02 1.0032901000976562e+02 3.3352883911132812e+02)(1.0812873077392578e+02 1.0032901000976562e+02 3.3352883911132812e+02)(1.0525926971435547e+02 1.0075821685791016e+02 3.3435214233398438e+02)(1.0147113800048828e+02 1.0008546447753906e+02 3.2174066162109375e+02)(1.0812873077392578e+02 1.0032901000976562e+02 3.3352883911132812e+02)(1.0147113800048828e+02 1.0008546447753906e+02 3.2174066162109375e+02)(1.0446582794189453e+02 9.9637519836425781e+01 3.2088146972656250e+02)(1.0446582794189453e+02 9.9637519836425781e+01 3.2088146972656250e+02)(1.0147113800048828e+02 1.0008546447753906e+02 3.2174066162109375e+02)(9.5794677734375000e+01 9.9312042236328125e+01 3.0256097412109375e+02)(1.0446582794189453e+02 9.9637519836425781e+01 3.2088146972656250e+02)(9.5794677734375000e+01 9.9312042236328125e+01 3.0256097412109375e+02)(9.9400131225585938e+01 9.8910072326660156e+01 3.0319369506835938e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.1503396606445312e+02 1.0438027191162109e+02 3.6588369750976562e+02)(1.2053688812255859e+02 1.0437602996826172e+02 3.6426364135742188e+02)(1.2053688812255859e+02 1.0437602996826172e+02 3.6426364135742188e+02)(1.1503396606445312e+02 1.0438027191162109e+02 3.6588369750976562e+02)(1.1702085876464844e+02 1.0297663879394531e+02 3.5950494384765625e+02)(1.1702085876464844e+02 1.0297663879394531e+02 3.5950494384765625e+02)(1.1385725402832031e+02 1.0198493194580078e+02 3.5320916748046875e+02)(1.1645034027099609e+02 1.0211344909667969e+02 3.5246517944335938e+02)(1.1645034027099609e+02 1.0211344909667969e+02 3.5246517944335938e+02)(1.1385725402832031e+02 1.0198493194580078e+02 3.5320916748046875e+02)(1.1128000640869141e+02 1.0111666870117188e+02 3.4437631225585938e+02)(1.1645034027099609e+02 1.0211344909667969e+02 3.5246517944335938e+02)(1.1128000640869141e+02 1.0111666870117188e+02 3.4437631225585938e+02)(1.1403175354003906e+02 1.0125304412841797e+02 3.4358679199218750e+02)(1.1403175354003906e+02 1.0125304412841797e+02 3.4358679199218750e+02)(1.1128000640869141e+02 1.0111666870117188e+02 3.4437631225585938e+02)(1.0812873077392578e+02 1.0032901000976562e+02 3.3352883911132812e+02)(1.1403175354003906e+02 1.0125304412841797e+02 3.4358679199218750e+02)(1.0812873077392578e+02 1.0032901000976562e+02 3.3352883911132812e+02)(1.1102442169189453e+02 1.0047251129150391e+02 3.3269805908203125e+02)(1.1102442169189453e+02 1.0047251129150391e+02 3.3269805908203125e+02)(1.0812873077392578e+02 1.0032901000976562e+02 3.3352883911132812e+02)(1.0446582794189453e+02 9.9637519836425781e+01 3.2088146972656250e+02)(1.1102442169189453e+02 1.0047251129150391e+02 3.3269805908203125e+02)(1.0446582794189453e+02 9.9637519836425781e+01 3.2088146972656250e+02)(1.0748786926269531e+02 9.9787292480468750e+01 3.2001440429687500e+02)(1.0748786926269531e+02 9.9787292480468750e+01 3.2001440429687500e+02)(1.0446582794189453e+02 9.9637519836425781e+01 3.2088146972656250e+02)(9.9400131225585938e+01 9.8910072326660156e+01 3.0319369506835938e+02)(1.0748786926269531e+02 9.9787292480468750e+01 3.2001440429687500e+02)(9.9400131225585938e+01 9.8910072326660156e+01 3.0319369506835938e+02)(1.0245331573486328e+02 9.9062431335449219e+01 3.0204806518554688e+02)(1.2053688812255859e+02 1.0437602996826172e+02 3.6426364135742188e+02)(1.1702085876464844e+02 1.0297663879394531e+02 3.5950494384765625e+02)(1.1991947937011719e+02 1.0314375305175781e+02 3.5568154907226562e+02)(1.1991947937011719e+02 1.0314375305175781e+02 3.5568154907226562e+02)(1.1702085876464844e+02 1.0297663879394531e+02 3.5950494384765625e+02)(1.1645034027099609e+02 1.0211344909667969e+02 3.5246517944335938e+02)(1.1991947937011719e+02 1.0314375305175781e+02 3.5568154907226562e+02)(1.1645034027099609e+02 1.0211344909667969e+02 3.5246517944335938e+02)(1.1403175354003906e+02 1.0125304412841797e+02 3.4358679199218750e+02)(1.1991947937011719e+02 1.0314375305175781e+02 3.5568154907226562e+02)(1.1403175354003906e+02 1.0125304412841797e+02 3.4358679199218750e+02)(1.1670897674560547e+02 1.0192873382568359e+02 3.4281869506835938e+02)(1.1670897674560547e+02 1.0192873382568359e+02 3.4281869506835938e+02)(1.1403175354003906e+02 1.0125304412841797e+02 3.4358679199218750e+02)(1.1102442169189453e+02 1.0047251129150391e+02 3.3269805908203125e+02)(1.1670897674560547e+02 1.0192873382568359e+02 3.4281869506835938e+02)(1.1102442169189453e+02 1.0047251129150391e+02 3.3269805908203125e+02)(1.1384168243408203e+02 1.0118354034423828e+02 3.3188973999023438e+02)(1.1384168243408203e+02 1.0118354034423828e+02 3.3188973999023438e+02)(1.1102442169189453e+02 1.0047251129150391e+02 3.3269805908203125e+02)(1.0748786926269531e+02 9.9787292480468750e+01 3.2001440429687500e+02)(1.1384168243408203e+02 1.0118354034423828e+02 3.3188973999023438e+02)(1.0748786926269531e+02 9.9787292480468750e+01 3.2001440429687500e+02)(1.1042806243896484e+02 1.0052935028076172e+02 3.1917083740234375e+02)(1.1042806243896484e+02 1.0052935028076172e+02 3.1917083740234375e+02)(1.0748786926269531e+02 9.9787292480468750e+01 3.2001440429687500e+02)(1.0245331573486328e+02 9.9062431335449219e+01 3.0204806518554688e+02)(1.1042806243896484e+02 1.0052935028076172e+02 3.1917083740234375e+02)(1.0245331573486328e+02 9.9062431335449219e+01 3.0204806518554688e+02)(1.0440055084228516e+02 9.9590072631835938e+01 2.9863867187500000e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.2053688812255859e+02 1.0437602996826172e+02 3.6426364135742188e+02)(1.2475125122070312e+02 1.0639008331298828e+02 3.6331823730468750e+02)(1.2475125122070312e+02 1.0639008331298828e+02 3.6331823730468750e+02)(1.2053688812255859e+02 1.0437602996826172e+02 3.6426364135742188e+02)(1.1991947937011719e+02 1.0314375305175781e+02 3.5568154907226562e+02)(1.2475125122070312e+02 1.0639008331298828e+02 3.6331823730468750e+02)(1.1991947937011719e+02 1.0314375305175781e+02 3.5568154907226562e+02)(1.2221238708496094e+02 1.0422505950927734e+02 3.5502368164062500e+02)(1.2221238708496094e+02 1.0422505950927734e+02 3.5502368164062500e+02)(1.1991947937011719e+02 1.0314375305175781e+02 3.5568154907226562e+02)(1.1670897674560547e+02 1.0192873382568359e+02 3.4281869506835938e+02)(1.2221238708496094e+02 1.0422505950927734e+02 3.5502368164062500e+02)(1.1670897674560547e+02 1.0192873382568359e+02 3.4281869506835938e+02)(1.1921488952636719e+02 1.0311932373046875e+02 3.4209976196289062e+02)(1.1921488952636719e+02 1.0311932373046875e+02 3.4209976196289062e+02)(1.1670897674560547e+02 1.0192873382568359e+02 3.4281869506835938e+02)(1.1384168243408203e+02 1.0118354034423828e+02 3.3188973999023438e+02)(1.1921488952636719e+02 1.0311932373046875e+02 3.4209976196289062e+02)(1.1384168243408203e+02 1.0118354034423828e+02 3.3188973999023438e+02)(1.1647868347167969e+02 1.0243640899658203e+02 3.3113317871093750e+02)(1.1647868347167969e+02 1.0243640899658203e+02 3.3113317871093750e+02)(1.1384168243408203e+02 1.0118354034423828e+02 3.3188973999023438e+02)(1.1042806243896484e+02 1.0052935028076172e+02 3.1917083740234375e+02)(1.1647868347167969e+02 1.0243640899658203e+02 3.3113317871093750e+02)(1.1042806243896484e+02 1.0052935028076172e+02 3.1917083740234375e+02)(1.1318014526367188e+02 1.0183689117431641e+02 3.1838125610351562e+02)(1.1318014526367188e+02 1.0183689117431641e+02 3.1838125610351562e+02)(1.1042806243896484e+02 1.0052935028076172e+02 3.1917083740234375e+02)(1.0440055084228516e+02 9.9590072631835938e+01 2.9863867187500000e+02)(1.1318014526367188e+02 1.0183689117431641e+02 3.1838125610351562e+02)(1.0440055084228516e+02 9.9590072631835938e+01 2.9863867187500000e+02)(1.0938458251953125e+02 1.0133263397216797e+02 3.0409643554687500e+02)(1.0938458251953125e+02 1.0133263397216797e+02 3.0409643554687500e+02)(1.0440055084228516e+02 9.9590072631835938e+01 2.9863867187500000e+02)(1.0475408172607422e+02 1.0021354675292969e+02 2.9301235961914062e+02)(1.0380519104003906e+02 1.1498527526855469e+02 3.6372784423828125e+02)(1.0085175323486328e+02 1.1617500305175781e+02 3.5694058227539062e+02)(1.0109852600097656e+02 1.1348646545410156e+02 3.5686975097656250e+02)(1.0109852600097656e+02 1.1348646545410156e+02 3.5686975097656250e+02)(1.0085175323486328e+02 1.1617500305175781e+02 3.5694058227539062e+02)(9.7478713989257812e+01 1.1617500305175781e+02 3.4833602905273438e+02)(1.0109852600097656e+02 1.1348646545410156e+02 3.5686975097656250e+02)(9.7478713989257812e+01 1.1617500305175781e+02 3.4833602905273438e+02)(9.7740592956542969e+01 1.1332196044921875e+02 3.4826086425781250e+02)(9.7740592956542969e+01 1.1332196044921875e+02 3.4826086425781250e+02)(9.7478713989257812e+01 1.1617500305175781e+02 3.4833602905273438e+02)(9.3605529785156250e+01 1.1617500305175781e+02 3.3769564819335938e+02)(9.7740592956542969e+01 1.1332196044921875e+02 3.4826086425781250e+02)(9.3605529785156250e+01 1.1617500305175781e+02 3.3769564819335938e+02)(9.3881103515625000e+01 1.1317272186279297e+02 3.3761660766601562e+02)(9.3881103515625000e+01 1.1317272186279297e+02 3.3761660766601562e+02)(9.3605529785156250e+01 1.1617500305175781e+02 3.3769564819335938e+02)(8.9308876037597656e+01 1.1617500305175781e+02 3.2523013305664062e+02)(9.3881103515625000e+01 1.1317272186279297e+02 3.3761660766601562e+02)(8.9308876037597656e+01 1.1617500305175781e+02 3.2523013305664062e+02)(8.9596466064453125e+01 1.1304171752929688e+02 3.2514761352539062e+02)(8.9596466064453125e+01 1.1304171752929688e+02 3.2514761352539062e+02)(8.9308876037597656e+01 1.1617500305175781e+02 3.2523013305664062e+02)(8.4673789978027344e+01 1.1617500305175781e+02 3.1118618774414062e+02)(8.9596466064453125e+01 1.1304171752929688e+02 3.2514761352539062e+02)(8.4673789978027344e+01 1.1617500305175781e+02 3.1118618774414062e+02)(8.2526718139648438e+01 1.1275008392333984e+02 3.0351525878906250e+02)(8.2526718139648438e+01 1.1275008392333984e+02 3.0351525878906250e+02)(8.4673789978027344e+01 1.1617500305175781e+02 3.1118618774414062e+02)(7.9106163024902344e+01 1.1404061126708984e+02 2.9335806274414062e+02)(1.0832379913330078e+02 1.1035824584960938e+02 3.6881677246093750e+02)(1.0635064697265625e+02 1.1518565368652344e+02 3.6833380126953125e+02)(1.0380519104003906e+02 1.1498527526855469e+02 3.6372784423828125e+02)(1.0832379913330078e+02 1.1035824584960938e+02 3.6881677246093750e+02)(1.0380519104003906e+02 1.1498527526855469e+02 3.6372784423828125e+02)(1.0331614685058594e+02 1.1109067535400391e+02 3.6044515991210938e+02)(1.0331614685058594e+02 1.1109067535400391e+02 3.6044515991210938e+02)(1.0380519104003906e+02 1.1498527526855469e+02 3.6372784423828125e+02)(1.0109852600097656e+02 1.1348646545410156e+02 3.5686975097656250e+02)(1.0331614685058594e+02 1.1109067535400391e+02 3.6044515991210938e+02)(1.0109852600097656e+02 1.1348646545410156e+02 3.5686975097656250e+02)(9.7740592956542969e+01 1.1332196044921875e+02 3.4826086425781250e+02)(1.0331614685058594e+02 1.1109067535400391e+02 3.6044515991210938e+02)(9.7740592956542969e+01 1.1332196044921875e+02 3.4826086425781250e+02)(9.8516731262207031e+01 1.1057203674316406e+02 3.4803823852539062e+02)(9.8516731262207031e+01 1.1057203674316406e+02 3.4803823852539062e+02)(9.7740592956542969e+01 1.1332196044921875e+02 3.4826086425781250e+02)(9.3881103515625000e+01 1.1317272186279297e+02 3.3761660766601562e+02)(9.8516731262207031e+01 1.1057203674316406e+02 3.4803823852539062e+02)(9.3881103515625000e+01 1.1317272186279297e+02 3.3761660766601562e+02)(9.4697830200195312e+01 1.1027896118164062e+02 3.3738226318359375e+02)(9.4697830200195312e+01 1.1027896118164062e+02 3.3738226318359375e+02)(9.3881103515625000e+01 1.1317272186279297e+02 3.3761660766601562e+02)(8.9596466064453125e+01 1.1304171752929688e+02 3.2514761352539062e+02)(9.4697830200195312e+01 1.1027896118164062e+02 3.3738226318359375e+02)(8.9596466064453125e+01 1.1304171752929688e+02 3.2514761352539062e+02)(8.8743858337402344e+01 1.0993778991699219e+02 3.1972024536132812e+02)(8.8743858337402344e+01 1.0993778991699219e+02 3.1972024536132812e+02)(8.9596466064453125e+01 1.1304171752929688e+02 3.2514761352539062e+02)(8.2526718139648438e+01 1.1275008392333984e+02 3.0351525878906250e+02)(8.8743858337402344e+01 1.0993778991699219e+02 3.1972024536132812e+02)(8.2526718139648438e+01 1.1275008392333984e+02 3.0351525878906250e+02)(8.2141716003417969e+01 1.0986686706542969e+02 2.9949957275390625e+02)(1.2967773437500000e+02 1.1547047424316406e+02 3.5956762695312500e+02)(1.2831869506835938e+02 1.1225676727294922e+02 3.5327169799804688e+02)(1.2810040283203125e+02 1.1482462310791016e+02 3.4912271118164062e+02)(1.2810040283203125e+02 1.1482462310791016e+02 3.4912271118164062e+02)(1.2831869506835938e+02 1.1225676727294922e+02 3.5327169799804688e+02)(1.2587329864501953e+02 1.1192777252197266e+02 3.4018939208984375e+02)(1.2810040283203125e+02 1.1482462310791016e+02 3.4912271118164062e+02)(1.2587329864501953e+02 1.1192777252197266e+02 3.4018939208984375e+02)(1.2639466094970703e+02 1.1474199676513672e+02 3.4003979492187500e+02)(1.2639466094970703e+02 1.1474199676513672e+02 3.4003979492187500e+02)(1.2587329864501953e+02 1.1192777252197266e+02 3.4018939208984375e+02)(1.2348538208007812e+02 1.1170560455322266e+02 3.2912289428710938e+02)(1.2639466094970703e+02 1.1474199676513672e+02 3.4003979492187500e+02)(1.2348538208007812e+02 1.1170560455322266e+02 3.2912289428710938e+02)(1.2403401947021484e+02 1.1466703033447266e+02 3.2896548461914062e+02)(1.2403401947021484e+02 1.1466703033447266e+02 3.2896548461914062e+02)(1.2348538208007812e+02 1.1170560455322266e+02 3.2912289428710938e+02)(1.1919717407226562e+02 1.1144698333740234e+02 3.1098291015625000e+02)(1.2403401947021484e+02 1.1466703033447266e+02 3.2896548461914062e+02)(1.1919717407226562e+02 1.1144698333740234e+02 3.1098291015625000e+02)(1.1977755737304688e+02 1.1457978057861328e+02 3.1081640625000000e+02)(1.1977755737304688e+02 1.1457978057861328e+02 3.1081640625000000e+02)(1.1919717407226562e+02 1.1144698333740234e+02 3.1098291015625000e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1977755737304688e+02 1.1457978057861328e+02 3.1081640625000000e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1660388946533203e+02 1.1453344726562500e+02 2.9799536132812500e+02)(1.1660388946533203e+02 1.1453344726562500e+02 2.9799536132812500e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1531622314453125e+02 1.1348697662353516e+02 2.9354092407226562e+02)(1.2923594665527344e+02 1.1943939971923828e+02 3.6180905151367188e+02)(1.2967773437500000e+02 1.1547047424316406e+02 3.5956762695312500e+02)(1.2833961486816406e+02 1.2001919555664062e+02 3.5326586914062500e+02)(1.2833961486816406e+02 1.2001919555664062e+02 3.5326586914062500e+02)(1.2967773437500000e+02 1.1547047424316406e+02 3.5956762695312500e+02)(1.2810040283203125e+02 1.1752538299560547e+02 3.4912271118164062e+02)(1.2833961486816406e+02 1.2001919555664062e+02 3.5326586914062500e+02)(1.2810040283203125e+02 1.1752538299560547e+02 3.4912271118164062e+02)(1.2639466094970703e+02 1.1760800933837891e+02 3.4003979492187500e+02)(1.2833961486816406e+02 1.2001919555664062e+02 3.5326586914062500e+02)(1.2639466094970703e+02 1.1760800933837891e+02 3.4003979492187500e+02)(1.2587329864501953e+02 1.2042222595214844e+02 3.4018939208984375e+02)(1.2587329864501953e+02 1.2042222595214844e+02 3.4018939208984375e+02)(1.2639466094970703e+02 1.1760800933837891e+02 3.4003979492187500e+02)(1.2403401947021484e+02 1.1768296051025391e+02 3.2896548461914062e+02)(1.2587329864501953e+02 1.2042222595214844e+02 3.4018939208984375e+02)(1.2403401947021484e+02 1.1768296051025391e+02 3.2896548461914062e+02)(1.2348538208007812e+02 1.2064439392089844e+02 3.2912289428710938e+02)(1.2348538208007812e+02 1.2064439392089844e+02 3.2912289428710938e+02)(1.2403401947021484e+02 1.1768296051025391e+02 3.2896548461914062e+02)(1.1977755737304688e+02 1.1777022552490234e+02 3.1081640625000000e+02)(1.2348538208007812e+02 1.2064439392089844e+02 3.2912289428710938e+02)(1.1977755737304688e+02 1.1777022552490234e+02 3.1081640625000000e+02)(1.2049259185791016e+02 1.2083943176269531e+02 3.1628323364257812e+02)(1.2049259185791016e+02 1.2083943176269531e+02 3.1628323364257812e+02)(1.1977755737304688e+02 1.1777022552490234e+02 3.1081640625000000e+02)(1.1511014556884766e+02 1.2064717864990234e+02 2.9401791381835938e+02)(1.1511014556884766e+02 1.2064717864990234e+02 2.9401791381835938e+02)(1.1977755737304688e+02 1.1777022552490234e+02 3.1081640625000000e+02)(1.1549073791503906e+02 1.1845535278320312e+02 2.9380358886718750e+02)(1.0539834594726562e+02 1.1990350341796875e+02 3.6592617797851562e+02)(1.0182990264892578e+02 1.2145489501953125e+02 3.5665991210937500e+02)(1.0109852600097656e+02 1.1886353302001953e+02 3.5686975097656250e+02)(1.0109852600097656e+02 1.1886353302001953e+02 3.5686975097656250e+02)(1.0182990264892578e+02 1.2145489501953125e+02 3.5665991210937500e+02)(9.8516731262207031e+01 1.2177796173095703e+02 3.4803823852539062e+02)(1.0109852600097656e+02 1.1886353302001953e+02 3.5686975097656250e+02)(9.8516731262207031e+01 1.2177796173095703e+02 3.4803823852539062e+02)(9.7740592956542969e+01 1.1902803802490234e+02 3.4826086425781250e+02)(9.7740592956542969e+01 1.1902803802490234e+02 3.4826086425781250e+02)(9.8516731262207031e+01 1.2177796173095703e+02 3.4803823852539062e+02)(9.3128143310546875e+01 1.2216996765136719e+02 3.3280725097656250e+02)(9.7740592956542969e+01 1.1902803802490234e+02 3.4826086425781250e+02)(9.3128143310546875e+01 1.2216996765136719e+02 3.3280725097656250e+02)(9.3881103515625000e+01 1.1917727661132812e+02 3.3761660766601562e+02)(9.3881103515625000e+01 1.1917727661132812e+02 3.3761660766601562e+02)(9.3128143310546875e+01 1.2216996765136719e+02 3.3280725097656250e+02)(8.7879867553710938e+01 1.1935099792480469e+02 3.1996810913085938e+02)(8.7879867553710938e+01 1.1935099792480469e+02 3.1996810913085938e+02)(9.3128143310546875e+01 1.2216996765136719e+02 3.3280725097656250e+02)(8.7596534729003906e+01 1.2246624755859375e+02 3.1621075439453125e+02)(8.7879867553710938e+01 1.1935099792480469e+02 3.1996810913085938e+02)(8.7596534729003906e+01 1.2246624755859375e+02 3.1621075439453125e+02)(8.2374618530273438e+01 1.1887221527099609e+02 3.0334808349609375e+02)(1.0635064697265625e+02 1.1518565368652344e+02 3.6833380126953125e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.0539834594726562e+02 1.1990350341796875e+02 3.6592617797851562e+02)(1.0635064697265625e+02 1.1518565368652344e+02 3.6833380126953125e+02)(1.0539834594726562e+02 1.1990350341796875e+02 3.6592617797851562e+02)(1.0380519104003906e+02 1.1498527526855469e+02 3.6372784423828125e+02)(1.0380519104003906e+02 1.1498527526855469e+02 3.6372784423828125e+02)(1.0539834594726562e+02 1.1990350341796875e+02 3.6592617797851562e+02)(1.0109852600097656e+02 1.1886353302001953e+02 3.5686975097656250e+02)(1.0380519104003906e+02 1.1498527526855469e+02 3.6372784423828125e+02)(1.0109852600097656e+02 1.1886353302001953e+02 3.5686975097656250e+02)(1.0085175323486328e+02 1.1617500305175781e+02 3.5694058227539062e+02)(1.0085175323486328e+02 1.1617500305175781e+02 3.5694058227539062e+02)(1.0109852600097656e+02 1.1886353302001953e+02 3.5686975097656250e+02)(9.7740592956542969e+01 1.1902803802490234e+02 3.4826086425781250e+02)(1.0085175323486328e+02 1.1617500305175781e+02 3.5694058227539062e+02)(9.7740592956542969e+01 1.1902803802490234e+02 3.4826086425781250e+02)(9.7478713989257812e+01 1.1617500305175781e+02 3.4833602905273438e+02)(9.7478713989257812e+01 1.1617500305175781e+02 3.4833602905273438e+02)(9.7740592956542969e+01 1.1902803802490234e+02 3.4826086425781250e+02)(9.3881103515625000e+01 1.1917727661132812e+02 3.3761660766601562e+02)(9.7478713989257812e+01 1.1617500305175781e+02 3.4833602905273438e+02)(9.3881103515625000e+01 1.1917727661132812e+02 3.3761660766601562e+02)(9.3605529785156250e+01 1.1617500305175781e+02 3.3769564819335938e+02)(9.3605529785156250e+01 1.1617500305175781e+02 3.3769564819335938e+02)(9.3881103515625000e+01 1.1917727661132812e+02 3.3761660766601562e+02)(8.7879867553710938e+01 1.1935099792480469e+02 3.1996810913085938e+02)(9.3605529785156250e+01 1.1617500305175781e+02 3.3769564819335938e+02)(8.7879867553710938e+01 1.1935099792480469e+02 3.1996810913085938e+02)(8.9308876037597656e+01 1.1617500305175781e+02 3.2523013305664062e+02)(8.9308876037597656e+01 1.1617500305175781e+02 3.2523013305664062e+02)(8.7879867553710938e+01 1.1935099792480469e+02 3.1996810913085938e+02)(8.4673789978027344e+01 1.1617500305175781e+02 3.1118618774414062e+02)(8.4673789978027344e+01 1.1617500305175781e+02 3.1118618774414062e+02)(8.7879867553710938e+01 1.1935099792480469e+02 3.1996810913085938e+02)(8.2374618530273438e+01 1.1887221527099609e+02 3.0334808349609375e+02)(1.0832379913330078e+02 1.1035824584960938e+02 3.6881677246093750e+02)(1.0331614685058594e+02 1.1109067535400391e+02 3.6044515991210938e+02)(1.0644354248046875e+02 1.0801648712158203e+02 3.6297055053710938e+02)(1.0644354248046875e+02 1.0801648712158203e+02 3.6297055053710938e+02)(1.0331614685058594e+02 1.1109067535400391e+02 3.6044515991210938e+02)(1.0301947784423828e+02 1.0849458312988281e+02 3.5631863403320312e+02)(1.0301947784423828e+02 1.0849458312988281e+02 3.5631863403320312e+02)(1.0331614685058594e+02 1.1109067535400391e+02 3.6044515991210938e+02)(9.8516731262207031e+01 1.1057203674316406e+02 3.4803823852539062e+02)(1.0301947784423828e+02 1.0849458312988281e+02 3.5631863403320312e+02)(9.8516731262207031e+01 1.1057203674316406e+02 3.4803823852539062e+02)(9.9779083251953125e+01 1.0802462768554688e+02 3.4767602539062500e+02)(9.9779083251953125e+01 1.0802462768554688e+02 3.4767602539062500e+02)(9.8516731262207031e+01 1.1057203674316406e+02 3.4803823852539062e+02)(9.4697830200195312e+01 1.1027896118164062e+02 3.3738226318359375e+02)(9.9779083251953125e+01 1.0802462768554688e+02 3.4767602539062500e+02)(9.4697830200195312e+01 1.1027896118164062e+02 3.3738226318359375e+02)(9.6026229858398438e+01 1.0759828948974609e+02 3.3700115966796875e+02)(9.6026229858398438e+01 1.0759828948974609e+02 3.3700115966796875e+02)(9.4697830200195312e+01 1.1027896118164062e+02 3.3738226318359375e+02)(8.8743858337402344e+01 1.0993778991699219e+02 3.1972024536132812e+02)(9.6026229858398438e+01 1.0759828948974609e+02 3.3700115966796875e+02)(8.8743858337402344e+01 1.0993778991699219e+02 3.1972024536132812e+02)(9.1835182189941406e+01 1.0722402954101562e+02 3.2450531005859375e+02)(9.1835182189941406e+01 1.0722402954101562e+02 3.2450531005859375e+02)(8.8743858337402344e+01 1.0993778991699219e+02 3.1972024536132812e+02)(8.7288963317871094e+01 1.0690923309326172e+02 3.1043585205078125e+02)(8.7288963317871094e+01 1.0690923309326172e+02 3.1043585205078125e+02)(8.8743858337402344e+01 1.0993778991699219e+02 3.1972024536132812e+02)(8.2141716003417969e+01 1.0986686706542969e+02 2.9949957275390625e+02)(8.7288963317871094e+01 1.0690923309326172e+02 3.1043585205078125e+02)(8.2141716003417969e+01 1.0986686706542969e+02 2.9949957275390625e+02)(8.3706199645996094e+01 1.0671378326416016e+02 2.9905117797851562e+02)(1.1000656127929688e+02 1.0704244995117188e+02 3.6683337402343750e+02)(1.0832379913330078e+02 1.1035824584960938e+02 3.6881677246093750e+02)(1.0644354248046875e+02 1.0801648712158203e+02 3.6297055053710938e+02)(1.0644354248046875e+02 1.0801648712158203e+02 3.6297055053710938e+02)(1.0301947784423828e+02 1.0849458312988281e+02 3.5631863403320312e+02)(1.0462422943115234e+02 1.0637163543701172e+02 3.5585821533203125e+02)(1.0462422943115234e+02 1.0637163543701172e+02 3.5585821533203125e+02)(1.0301947784423828e+02 1.0849458312988281e+02 3.5631863403320312e+02)(9.9779083251953125e+01 1.0802462768554688e+02 3.4767602539062500e+02)(1.0462422943115234e+02 1.0637163543701172e+02 3.5585821533203125e+02)(9.9779083251953125e+01 1.0802462768554688e+02 3.4767602539062500e+02)(1.0148203277587891e+02 1.0577178192138672e+02 3.4718746948242188e+02)(1.0148203277587891e+02 1.0577178192138672e+02 3.4718746948242188e+02)(9.9779083251953125e+01 1.0802462768554688e+02 3.4767602539062500e+02)(9.6026229858398438e+01 1.0759828948974609e+02 3.3700115966796875e+02)(1.0148203277587891e+02 1.0577178192138672e+02 3.4718746948242188e+02)(9.6026229858398438e+01 1.0759828948974609e+02 3.3700115966796875e+02)(9.7818244934082031e+01 1.0522761535644531e+02 3.3648699951171875e+02)(9.7818244934082031e+01 1.0522761535644531e+02 3.3648699951171875e+02)(9.6026229858398438e+01 1.0759828948974609e+02 3.3700115966796875e+02)(9.1835182189941406e+01 1.0722402954101562e+02 3.2450531005859375e+02)(9.7818244934082031e+01 1.0522761535644531e+02 3.3648699951171875e+02)(9.1835182189941406e+01 1.0722402954101562e+02 3.2450531005859375e+02)(9.3705413818359375e+01 1.0474989318847656e+02 3.2396871948242188e+02)(9.3705413818359375e+01 1.0474989318847656e+02 3.2396871948242188e+02)(9.1835182189941406e+01 1.0722402954101562e+02 3.2450531005859375e+02)(8.7288963317871094e+01 1.0690923309326172e+02 3.1043585205078125e+02)(9.3705413818359375e+01 1.0474989318847656e+02 3.2396871948242188e+02)(8.7288963317871094e+01 1.0690923309326172e+02 3.1043585205078125e+02)(8.9224967956542969e+01 1.0434809112548828e+02 3.0988040161132812e+02)(8.9224967956542969e+01 1.0434809112548828e+02 3.0988040161132812e+02)(8.7288963317871094e+01 1.0690923309326172e+02 3.1043585205078125e+02)(8.3706199645996094e+01 1.0671378326416016e+02 2.9905117797851562e+02)(8.9224967956542969e+01 1.0434809112548828e+02 3.0988040161132812e+02)(8.3706199645996094e+01 1.0671378326416016e+02 2.9905117797851562e+02)(8.5683029174804688e+01 1.0409861755371094e+02 2.9848400878906250e+02)(1.1000656127929688e+02 1.0704244995117188e+02 3.6683337402343750e+02)(1.0644354248046875e+02 1.0801648712158203e+02 3.6297055053710938e+02)(1.1008068847656250e+02 1.0470057678222656e+02 3.6192694091796875e+02)(1.1008068847656250e+02 1.0470057678222656e+02 3.6192694091796875e+02)(1.0644354248046875e+02 1.0801648712158203e+02 3.6297055053710938e+02)(1.0462422943115234e+02 1.0637163543701172e+02 3.5585821533203125e+02)(1.1008068847656250e+02 1.0470057678222656e+02 3.6192694091796875e+02)(1.0462422943115234e+02 1.0637163543701172e+02 3.5585821533203125e+02)(1.0658617401123047e+02 1.0460300445556641e+02 3.5529528808593750e+02)(1.0658617401123047e+02 1.0460300445556641e+02 3.5529528808593750e+02)(1.0462422943115234e+02 1.0637163543701172e+02 3.5585821533203125e+02)(1.0148203277587891e+02 1.0577178192138672e+02 3.4718746948242188e+02)(1.0658617401123047e+02 1.0460300445556641e+02 3.5529528808593750e+02)(1.0148203277587891e+02 1.0577178192138672e+02 3.4718746948242188e+02)(1.0356402587890625e+02 1.0389494323730469e+02 3.4659008789062500e+02)(1.0356402587890625e+02 1.0389494323730469e+02 3.4659008789062500e+02)(1.0148203277587891e+02 1.0577178192138672e+02 3.4718746948242188e+02)(9.7818244934082031e+01 1.0522761535644531e+02 3.3648699951171875e+02)(1.0356402587890625e+02 1.0389494323730469e+02 3.4659008789062500e+02)(9.7818244934082031e+01 1.0522761535644531e+02 3.3648699951171875e+02)(1.0000914001464844e+02 1.0325259399414062e+02 3.3585839843750000e+02)(1.0000914001464844e+02 1.0325259399414062e+02 3.3585839843750000e+02)(9.7818244934082031e+01 1.0522761535644531e+02 3.3648699951171875e+02)(9.3705413818359375e+01 1.0474989318847656e+02 3.2396871948242188e+02)(1.0000914001464844e+02 1.0325259399414062e+02 3.3585839843750000e+02)(9.3705413818359375e+01 1.0474989318847656e+02 3.2396871948242188e+02)(9.5991928100585938e+01 1.0268869018554688e+02 3.2331271362304688e+02)(9.5991928100585938e+01 1.0268869018554688e+02 3.2331271362304688e+02)(9.3705413818359375e+01 1.0474989318847656e+02 3.2396871948242188e+02)(8.9224967956542969e+01 1.0434809112548828e+02 3.0988040161132812e+02)(9.5991928100585938e+01 1.0268869018554688e+02 3.2331271362304688e+02)(8.9224967956542969e+01 1.0434809112548828e+02 3.0988040161132812e+02)(9.1591880798339844e+01 1.0221439361572266e+02 3.0920129394531250e+02)(9.1591880798339844e+01 1.0221439361572266e+02 3.0920129394531250e+02)(8.9224967956542969e+01 1.0434809112548828e+02 3.0988040161132812e+02)(8.5683029174804688e+01 1.0409861755371094e+02 2.9848400878906250e+02)(9.1591880798339844e+01 1.0221439361572266e+02 3.0920129394531250e+02)(8.5683029174804688e+01 1.0409861755371094e+02 2.9848400878906250e+02)(8.8099884033203125e+01 1.0191992187500000e+02 2.9779055786132812e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.0832379913330078e+02 1.1035824584960938e+02 3.6881677246093750e+02)(1.1503396606445312e+02 1.0438027191162109e+02 3.6588369750976562e+02)(1.1503396606445312e+02 1.0438027191162109e+02 3.6588369750976562e+02)(1.0832379913330078e+02 1.1035824584960938e+02 3.6881677246093750e+02)(1.1000656127929688e+02 1.0704244995117188e+02 3.6683337402343750e+02)(1.1503396606445312e+02 1.0438027191162109e+02 3.6588369750976562e+02)(1.1000656127929688e+02 1.0704244995117188e+02 3.6683337402343750e+02)(1.1008068847656250e+02 1.0470057678222656e+02 3.6192694091796875e+02)(1.1008068847656250e+02 1.0470057678222656e+02 3.6192694091796875e+02)(1.0658617401123047e+02 1.0460300445556641e+02 3.5529528808593750e+02)(1.0883440399169922e+02 1.0325263214111328e+02 3.5465026855468750e+02)(1.0883440399169922e+02 1.0325263214111328e+02 3.5465026855468750e+02)(1.0658617401123047e+02 1.0460300445556641e+02 3.5529528808593750e+02)(1.0356402587890625e+02 1.0389494323730469e+02 3.4659008789062500e+02)(1.0883440399169922e+02 1.0325263214111328e+02 3.5465026855468750e+02)(1.0356402587890625e+02 1.0389494323730469e+02 3.4659008789062500e+02)(1.0594982147216797e+02 1.0246193695068359e+02 3.4590560913085938e+02)(1.0594982147216797e+02 1.0246193695068359e+02 3.4590560913085938e+02)(1.0356402587890625e+02 1.0389494323730469e+02 3.4659008789062500e+02)(1.0000914001464844e+02 1.0325259399414062e+02 3.3585839843750000e+02)(1.0594982147216797e+02 1.0246193695068359e+02 3.4590560913085938e+02)(1.0000914001464844e+02 1.0325259399414062e+02 3.3585839843750000e+02)(1.0251973724365234e+02 1.0174462890625000e+02 3.3513809204101562e+02)(1.0251973724365234e+02 1.0174462890625000e+02 3.3513809204101562e+02)(1.0000914001464844e+02 1.0325259399414062e+02 3.3585839843750000e+02)(9.5991928100585938e+01 1.0268869018554688e+02 3.2331271362304688e+02)(1.0251973724365234e+02 1.0174462890625000e+02 3.3513809204101562e+02)(9.5991928100585938e+01 1.0268869018554688e+02 3.2331271362304688e+02)(9.8612060546875000e+01 1.0111492919921875e+02 3.2256097412109375e+02)(9.8612060546875000e+01 1.0111492919921875e+02 3.2256097412109375e+02)(9.5991928100585938e+01 1.0268869018554688e+02 3.2331271362304688e+02)(9.1591880798339844e+01 1.0221439361572266e+02 3.0920129394531250e+02)(9.8612060546875000e+01 1.0111492919921875e+02 3.2256097412109375e+02)(9.1591880798339844e+01 1.0221439361572266e+02 3.0920129394531250e+02)(9.5424667358398438e+01 1.0070431518554688e+02 3.1213146972656250e+02)(9.5424667358398438e+01 1.0070431518554688e+02 3.1213146972656250e+02)(9.1591880798339844e+01 1.0221439361572266e+02 3.0920129394531250e+02)(8.8099884033203125e+01 1.0191992187500000e+02 2.9779055786132812e+02)(9.5424667358398438e+01 1.0070431518554688e+02 3.1213146972656250e+02)(8.8099884033203125e+01 1.0191992187500000e+02 2.9779055786132812e+02)(9.0963905334472656e+01 1.0020152282714844e+02 2.9696936035156250e+02)(1.2475125122070312e+02 1.0639008331298828e+02 3.6331823730468750e+02)(1.2221238708496094e+02 1.0422505950927734e+02 3.5502368164062500e+02)(1.2572865295410156e+02 1.0694872283935547e+02 3.5743750000000000e+02)(1.2572865295410156e+02 1.0694872283935547e+02 3.5743750000000000e+02)(1.2221238708496094e+02 1.0422505950927734e+02 3.5502368164062500e+02)(1.2344927215576172e+02 1.0543870544433594e+02 3.5045712280273438e+02)(1.2344927215576172e+02 1.0543870544433594e+02 3.5045712280273438e+02)(1.2221238708496094e+02 1.0422505950927734e+02 3.5502368164062500e+02)(1.1921488952636719e+02 1.0311932373046875e+02 3.4209976196289062e+02)(1.2344927215576172e+02 1.0543870544433594e+02 3.5045712280273438e+02)(1.1921488952636719e+02 1.0311932373046875e+02 3.4209976196289062e+02)(1.2145894622802734e+02 1.0478177642822266e+02 3.4145590209960938e+02)(1.2145894622802734e+02 1.0478177642822266e+02 3.4145590209960938e+02)(1.1921488952636719e+02 1.0311932373046875e+02 3.4209976196289062e+02)(1.1647868347167969e+02 1.0243640899658203e+02 3.3113317871093750e+02)(1.2145894622802734e+02 1.0478177642822266e+02 3.4145590209960938e+02)(1.1647868347167969e+02 1.0243640899658203e+02 3.3113317871093750e+02)(1.1884011077880859e+02 1.0418582153320312e+02 3.3045565795898438e+02)(1.1884011077880859e+02 1.0418582153320312e+02 3.3045565795898438e+02)(1.1647868347167969e+02 1.0243640899658203e+02 3.3113317871093750e+02)(1.1318014526367188e+02 1.0183689117431641e+02 3.1838125610351562e+02)(1.1884011077880859e+02 1.0418582153320312e+02 3.3045565795898438e+02)(1.1318014526367188e+02 1.0183689117431641e+02 3.1838125610351562e+02)(1.1564461517333984e+02 1.0366264343261719e+02 3.1767416381835938e+02)(1.1564461517333984e+02 1.0366264343261719e+02 3.1767416381835938e+02)(1.1318014526367188e+02 1.0183689117431641e+02 3.1838125610351562e+02)(1.0938458251953125e+02 1.0133263397216797e+02 3.0409643554687500e+02)(1.1564461517333984e+02 1.0366264343261719e+02 3.1767416381835938e+02)(1.0938458251953125e+02 1.0133263397216797e+02 3.0409643554687500e+02)(1.1193573760986328e+02 1.0322259521484375e+02 3.0336450195312500e+02)(1.1193573760986328e+02 1.0322259521484375e+02 3.0336450195312500e+02)(1.0938458251953125e+02 1.0133263397216797e+02 3.0409643554687500e+02)(1.0850844573974609e+02 1.0260776519775391e+02 2.9193548583984375e+02)(1.2763725280761719e+02 1.0941341400146484e+02 3.6136141967773438e+02)(1.2475125122070312e+02 1.0639008331298828e+02 3.6331823730468750e+02)(1.2572865295410156e+02 1.0694872283935547e+02 3.5743750000000000e+02)(1.2572865295410156e+02 1.0694872283935547e+02 3.5743750000000000e+02)(1.2344927215576172e+02 1.0543870544433594e+02 3.5045712280273438e+02)(1.2524074554443359e+02 1.0739334106445312e+02 3.4994317626953125e+02)(1.2524074554443359e+02 1.0739334106445312e+02 3.4994317626953125e+02)(1.2344927215576172e+02 1.0543870544433594e+02 3.5045712280273438e+02)(1.2145894622802734e+02 1.0478177642822266e+02 3.4145590209960938e+02)(1.2524074554443359e+02 1.0739334106445312e+02 3.4994317626953125e+02)(1.2145894622802734e+02 1.0478177642822266e+02 3.4145590209960938e+02)(1.2336002349853516e+02 1.0685600280761719e+02 3.4091049194335938e+02)(1.2336002349853516e+02 1.0685600280761719e+02 3.4091049194335938e+02)(1.2145894622802734e+02 1.0478177642822266e+02 3.4145590209960938e+02)(1.1884011077880859e+02 1.0418582153320312e+02 3.3045565795898438e+02)(1.2336002349853516e+02 1.0685600280761719e+02 3.4091049194335938e+02)(1.1884011077880859e+02 1.0418582153320312e+02 3.3045565795898438e+02)(1.2084063720703125e+02 1.0636854553222656e+02 3.2988165283203125e+02)(1.2084063720703125e+02 1.0636854553222656e+02 3.2988165283203125e+02)(1.1884011077880859e+02 1.0418582153320312e+02 3.3045565795898438e+02)(1.1564461517333984e+02 1.0366264343261719e+02 3.1767416381835938e+02)(1.2084063720703125e+02 1.0636854553222656e+02 3.2988165283203125e+02)(1.1564461517333984e+02 1.0366264343261719e+02 3.1767416381835938e+02)(1.1773243713378906e+02 1.0594062042236328e+02 3.1707513427734375e+02)(1.1773243713378906e+02 1.0594062042236328e+02 3.1707513427734375e+02)(1.1564461517333984e+02 1.0366264343261719e+02 3.1767416381835938e+02)(1.1193573760986328e+02 1.0322259521484375e+02 3.0336450195312500e+02)(1.1773243713378906e+02 1.0594062042236328e+02 3.1707513427734375e+02)(1.1193573760986328e+02 1.0322259521484375e+02 3.0336450195312500e+02)(1.1409698486328125e+02 1.0558068847656250e+02 3.0274438476562500e+02)(1.1409698486328125e+02 1.0558068847656250e+02 3.0274438476562500e+02)(1.1193573760986328e+02 1.0322259521484375e+02 3.0336450195312500e+02)(1.0850844573974609e+02 1.0260776519775391e+02 2.9193548583984375e+02)(1.1409698486328125e+02 1.0558068847656250e+02 3.0274438476562500e+02)(1.0850844573974609e+02 1.0260776519775391e+02 2.9193548583984375e+02)(1.1107969665527344e+02 1.0535721588134766e+02 2.9119747924804688e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.2475125122070312e+02 1.0639008331298828e+02 3.6331823730468750e+02)(1.2763725280761719e+02 1.0941341400146484e+02 3.6136141967773438e+02)(1.2763725280761719e+02 1.0941341400146484e+02 3.6136141967773438e+02)(1.2572865295410156e+02 1.0694872283935547e+02 3.5743750000000000e+02)(1.2737651062011719e+02 1.0982803344726562e+02 3.5354220581054688e+02)(1.2737651062011719e+02 1.0982803344726562e+02 3.5354220581054688e+02)(1.2572865295410156e+02 1.0694872283935547e+02 3.5743750000000000e+02)(1.2524074554443359e+02 1.0739334106445312e+02 3.4994317626953125e+02)(1.2737651062011719e+02 1.0982803344726562e+02 3.5354220581054688e+02)(1.2524074554443359e+02 1.0739334106445312e+02 3.4994317626953125e+02)(1.2336002349853516e+02 1.0685600280761719e+02 3.4091049194335938e+02)(1.2737651062011719e+02 1.0982803344726562e+02 3.5354220581054688e+02)(1.2336002349853516e+02 1.0685600280761719e+02 3.4091049194335938e+02)(1.2484942626953125e+02 1.0926705932617188e+02 3.4048312377929688e+02)(1.2484942626953125e+02 1.0926705932617188e+02 3.4048312377929688e+02)(1.2336002349853516e+02 1.0685600280761719e+02 3.4091049194335938e+02)(1.2084063720703125e+02 1.0636854553222656e+02 3.2988165283203125e+02)(1.2484942626953125e+02 1.0926705932617188e+02 3.4048312377929688e+02)(1.2084063720703125e+02 1.0636854553222656e+02 3.2988165283203125e+02)(1.2240794372558594e+02 1.0890570831298828e+02 3.2943200683593750e+02)(1.2240794372558594e+02 1.0890570831298828e+02 3.2943200683593750e+02)(1.2084063720703125e+02 1.0636854553222656e+02 3.2988165283203125e+02)(1.1773243713378906e+02 1.0594062042236328e+02 3.1707513427734375e+02)(1.2240794372558594e+02 1.0890570831298828e+02 3.2943200683593750e+02)(1.1773243713378906e+02 1.0594062042236328e+02 3.1707513427734375e+02)(1.1936813354492188e+02 1.0858850097656250e+02 3.1660586547851562e+02)(1.1936813354492188e+02 1.0858850097656250e+02 3.1660586547851562e+02)(1.1773243713378906e+02 1.0594062042236328e+02 3.1707513427734375e+02)(1.1409698486328125e+02 1.0558068847656250e+02 3.0274438476562500e+02)(1.1936813354492188e+02 1.0858850097656250e+02 3.1660586547851562e+02)(1.1409698486328125e+02 1.0558068847656250e+02 3.0274438476562500e+02)(1.1579020690917969e+02 1.0832168579101562e+02 3.0225860595703125e+02)(1.1579020690917969e+02 1.0832168579101562e+02 3.0225860595703125e+02)(1.1409698486328125e+02 1.0558068847656250e+02 3.0274438476562500e+02)(1.1107969665527344e+02 1.0535721588134766e+02 2.9119747924804688e+02)(1.1579020690917969e+02 1.0832168579101562e+02 3.0225860595703125e+02)(1.1107969665527344e+02 1.0535721588134766e+02 2.9119747924804688e+02)(1.1280863952636719e+02 1.0815603637695312e+02 2.9070141601562500e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.2763725280761719e+02 1.0941341400146484e+02 3.6136141967773438e+02)(1.2967773437500000e+02 1.1547047424316406e+02 3.5956762695312500e+02)(1.2967773437500000e+02 1.1547047424316406e+02 3.5956762695312500e+02)(1.2763725280761719e+02 1.0941341400146484e+02 3.6136141967773438e+02)(1.2737651062011719e+02 1.0982803344726562e+02 3.5354220581054688e+02)(1.2967773437500000e+02 1.1547047424316406e+02 3.5956762695312500e+02)(1.2737651062011719e+02 1.0982803344726562e+02 3.5354220581054688e+02)(1.2831869506835938e+02 1.1225676727294922e+02 3.5327169799804688e+02)(1.2831869506835938e+02 1.1225676727294922e+02 3.5327169799804688e+02)(1.2737651062011719e+02 1.0982803344726562e+02 3.5354220581054688e+02)(1.2484942626953125e+02 1.0926705932617188e+02 3.4048312377929688e+02)(1.2831869506835938e+02 1.1225676727294922e+02 3.5327169799804688e+02)(1.2484942626953125e+02 1.0926705932617188e+02 3.4048312377929688e+02)(1.2587329864501953e+02 1.1192777252197266e+02 3.4018939208984375e+02)(1.2587329864501953e+02 1.1192777252197266e+02 3.4018939208984375e+02)(1.2484942626953125e+02 1.0926705932617188e+02 3.4048312377929688e+02)(1.2240794372558594e+02 1.0890570831298828e+02 3.2943200683593750e+02)(1.2587329864501953e+02 1.1192777252197266e+02 3.4018939208984375e+02)(1.2240794372558594e+02 1.0890570831298828e+02 3.2943200683593750e+02)(1.2348538208007812e+02 1.1170560455322266e+02 3.2912289428710938e+02)(1.2348538208007812e+02 1.1170560455322266e+02 3.2912289428710938e+02)(1.2240794372558594e+02 1.0890570831298828e+02 3.2943200683593750e+02)(1.1936813354492188e+02 1.0858850097656250e+02 3.1660586547851562e+02)(1.2348538208007812e+02 1.1170560455322266e+02 3.2912289428710938e+02)(1.1936813354492188e+02 1.0858850097656250e+02 3.1660586547851562e+02)(1.1919717407226562e+02 1.1144698333740234e+02 3.1098291015625000e+02)(1.1919717407226562e+02 1.1144698333740234e+02 3.1098291015625000e+02)(1.1936813354492188e+02 1.0858850097656250e+02 3.1660586547851562e+02)(1.1579020690917969e+02 1.0832168579101562e+02 3.0225860595703125e+02)(1.1919717407226562e+02 1.1144698333740234e+02 3.1098291015625000e+02)(1.1579020690917969e+02 1.0832168579101562e+02 3.0225860595703125e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1579020690917969e+02 1.0832168579101562e+02 3.0225860595703125e+02)(1.1280863952636719e+02 1.0815603637695312e+02 2.9070141601562500e+02)(1.1290337371826172e+02 1.1403347778320312e+02 2.8365258789062500e+02)(1.1660388946533203e+02 1.1453344726562500e+02 2.9799536132812500e+02)(1.1531622314453125e+02 1.1348697662353516e+02 2.9354092407226562e+02)(1.2923594665527344e+02 1.1943939971923828e+02 3.6180905151367188e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.2967773437500000e+02 1.1547047424316406e+02 3.5956762695312500e+02)(1.2967773437500000e+02 1.1547047424316406e+02 3.5956762695312500e+02)(1.2810040283203125e+02 1.1482462310791016e+02 3.4912271118164062e+02)(1.2810040283203125e+02 1.1752538299560547e+02 3.4912271118164062e+02)(1.2810040283203125e+02 1.1752538299560547e+02 3.4912271118164062e+02)(1.2810040283203125e+02 1.1482462310791016e+02 3.4912271118164062e+02)(1.2639466094970703e+02 1.1474199676513672e+02 3.4003979492187500e+02)(1.2810040283203125e+02 1.1752538299560547e+02 3.4912271118164062e+02)(1.2639466094970703e+02 1.1474199676513672e+02 3.4003979492187500e+02)(1.2639466094970703e+02 1.1760800933837891e+02 3.4003979492187500e+02)(1.2639466094970703e+02 1.1760800933837891e+02 3.4003979492187500e+02)(1.2639466094970703e+02 1.1474199676513672e+02 3.4003979492187500e+02)(1.2403401947021484e+02 1.1466703033447266e+02 3.2896548461914062e+02)(1.2639466094970703e+02 1.1760800933837891e+02 3.4003979492187500e+02)(1.2403401947021484e+02 1.1466703033447266e+02 3.2896548461914062e+02)(1.2403401947021484e+02 1.1768296051025391e+02 3.2896548461914062e+02)(1.2403401947021484e+02 1.1768296051025391e+02 3.2896548461914062e+02)(1.2403401947021484e+02 1.1466703033447266e+02 3.2896548461914062e+02)(1.1977755737304688e+02 1.1457978057861328e+02 3.1081640625000000e+02)(1.2403401947021484e+02 1.1768296051025391e+02 3.2896548461914062e+02)(1.1977755737304688e+02 1.1457978057861328e+02 3.1081640625000000e+02)(1.1977755737304688e+02 1.1777022552490234e+02 3.1081640625000000e+02)(1.1977755737304688e+02 1.1777022552490234e+02 3.1081640625000000e+02)(1.1977755737304688e+02 1.1457978057861328e+02 3.1081640625000000e+02)(1.1660388946533203e+02 1.1453344726562500e+02 2.9799536132812500e+02)(1.1977755737304688e+02 1.1777022552490234e+02 3.1081640625000000e+02)(1.1660388946533203e+02 1.1453344726562500e+02 2.9799536132812500e+02)(1.1549073791503906e+02 1.1845535278320312e+02 2.9380358886718750e+02)(1.1549073791503906e+02 1.1845535278320312e+02 2.9380358886718750e+02)(1.1660388946533203e+02 1.1453344726562500e+02 2.9799536132812500e+02)(1.1290337371826172e+02 1.1403347778320312e+02 2.8365258789062500e+02)(1.1330479431152344e+02 1.1245120239257812e+02 2.9454989624023438e+02)(1.1521347808837891e+02 1.1237220764160156e+02 2.9392633056640625e+02)(1.1232436370849609e+02 1.1215290832519531e+02 2.9084146118164062e+02)(1.1232436370849609e+02 1.1215290832519531e+02 2.9084146118164062e+02)(1.1521347808837891e+02 1.1237220764160156e+02 2.9392633056640625e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1330479431152344e+02 1.1245120239257812e+02 2.9454989624023438e+02)(1.1575572967529297e+02 1.1167269134521484e+02 3.0534173583984375e+02)(1.1634454345703125e+02 1.1465346527099609e+02 3.0517279052734375e+02)(1.1634454345703125e+02 1.1465346527099609e+02 3.0517279052734375e+02)(1.1376778411865234e+02 1.1766073608398438e+02 2.9461877441406250e+02)(1.1330479431152344e+02 1.1245120239257812e+02 2.9454989624023438e+02)(1.1228952026367188e+02 1.2018069458007812e+02 2.9085137939453125e+02)(1.1323741912841797e+02 1.1997771453857422e+02 2.9449353027343750e+02)(1.1575572967529297e+02 1.2067730712890625e+02 3.0534173583984375e+02)(1.1575572967529297e+02 1.2067730712890625e+02 3.0534173583984375e+02)(1.1323741912841797e+02 1.1997771453857422e+02 2.9449353027343750e+02)(1.1376778411865234e+02 1.1766073608398438e+02 2.9461877441406250e+02)(1.1575572967529297e+02 1.2067730712890625e+02 3.0534173583984375e+02)(1.1172707366943359e+02 1.2657340240478516e+02 2.9884017944335938e+02)(1.1228952026367188e+02 1.2018069458007812e+02 2.9085137939453125e+02)(1.1228952026367188e+02 1.2018069458007812e+02 2.9085137939453125e+02)(1.1172707366943359e+02 1.2657340240478516e+02 2.9884017944335938e+02)(1.0908603668212891e+02 1.2951815795898438e+02 2.9180184936523438e+02)(1.1400894165039062e+02 1.2603722381591797e+02 3.0822882080078125e+02)(1.1172707366943359e+02 1.2657340240478516e+02 2.9884017944335938e+02)(1.1575572967529297e+02 1.2067730712890625e+02 3.0534173583984375e+02)(1.1777729034423828e+02 1.2321083831787109e+02 3.1845675659179688e+02)(1.1633953094482422e+02 1.2559510803222656e+02 3.1962252807617188e+02)(1.1400894165039062e+02 1.2603722381591797e+02 3.0822882080078125e+02)(1.1777729034423828e+02 1.2321083831787109e+02 3.1845675659179688e+02)(1.1400894165039062e+02 1.2603722381591797e+02 3.0822882080078125e+02)(1.1575572967529297e+02 1.2067730712890625e+02 3.0534173583984375e+02)(1.1884236145019531e+02 1.2522872924804688e+02 3.2989184570312500e+02)(1.1573648071289062e+02 1.2729734039306641e+02 3.2523623657226562e+02)(1.1633953094482422e+02 1.2559510803222656e+02 3.1962252807617188e+02)(1.1205384063720703e+02 1.2963075256347656e+02 3.3183953857421875e+02)(1.0938170623779297e+02 1.3005664062500000e+02 3.3260620117187500e+02)(1.1042443847656250e+02 1.3045761108398438e+02 3.2394592285156250e+02)(1.0668186950683594e+02 1.2991419982910156e+02 3.3338079833984375e+02)(1.0563304901123047e+02 1.3091658020019531e+02 3.2638555908203125e+02)(1.0938170623779297e+02 1.3005664062500000e+02 3.3260620117187500e+02)(1.0668186950683594e+02 1.2991419982910156e+02 3.3338079833984375e+02)(1.0406484985351562e+02 1.2920925903320312e+02 3.3413162231445312e+02)(1.0563304901123047e+02 1.3091658020019531e+02 3.2638555908203125e+02)(1.0574399566650391e+02 1.2716529083251953e+02 3.4731948852539062e+02)(9.9500099182128906e+01 1.2624923706054688e+02 3.3544128417968750e+02)(1.0406484985351562e+02 1.2920925903320312e+02 3.3413162231445312e+02)(9.2786453247070312e+01 1.2189231872558594e+02 3.2562686157226562e+02)(9.0899253845214844e+01 1.2628166198730469e+02 3.1346560668945312e+02)(9.3711380004882812e+01 1.2454232788085938e+02 3.2377593994140625e+02)(8.6672012329101562e+01 1.2751893615722656e+02 3.0037368774414062e+02)(9.0899253845214844e+01 1.2628166198730469e+02 3.1346560668945312e+02)(8.8677520751953125e+01 1.2210596466064453e+02 3.1311071777343750e+02)(8.8677520751953125e+01 1.2210596466064453e+02 3.1311071777343750e+02)(8.3658248901367188e+01 1.2077990722656250e+02 2.9906301879882812e+02)(8.6672012329101562e+01 1.2751893615722656e+02 3.0037368774414062e+02)(8.3658248901367188e+01 1.2077990722656250e+02 2.9906301879882812e+02)(8.8677520751953125e+01 1.2210596466064453e+02 3.1311071777343750e+02)(8.4435142517089844e+01 1.1933458709716797e+02 3.0306964111328125e+02)(8.7505943298339844e+01 1.1617500305175781e+02 3.1344683837890625e+02)(8.3953979492187500e+01 1.1882849121093750e+02 3.0285604858398438e+02)(8.4435142517089844e+01 1.1933458709716797e+02 3.0306964111328125e+02)(8.7505943298339844e+01 1.1617500305175781e+02 3.1344683837890625e+02)(8.4393890380859375e+01 1.1312724304199219e+02 3.0304913330078125e+02)(8.3953979492187500e+01 1.1882849121093750e+02 3.0285604858398438e+02)(8.8677520751953125e+01 1.1024403381347656e+02 3.1311071777343750e+02)(8.4564407348632812e+01 1.1236895751953125e+02 3.0273419189453125e+02)(8.4393890380859375e+01 1.1312724304199219e+02 3.0304913330078125e+02)(9.6941551208496094e+01 1.0207157135009766e+02 3.1073968505859375e+02)(9.7863258361816406e+01 1.0102064514160156e+02 3.0320831298828125e+02)(9.4673591613769531e+01 1.0157140350341797e+02 3.0151260375976562e+02)(1.0350650024414062e+02 1.0162410736083984e+02 2.9609857177734375e+02)(1.0441832733154297e+02 1.0225964355468750e+02 2.9310867309570312e+02)(1.0226361083984375e+02 9.9429794311523438e+01 2.9374227905273438e+02)(1.0350650024414062e+02 1.0162410736083984e+02 2.9609857177734375e+02)(1.0335423278808594e+02 1.0128414154052734e+02 3.0060885620117188e+02)(1.0832883453369141e+02 1.0267236328125000e+02 3.0747259521484375e+02)(9.6941551208496094e+01 1.0207157135009766e+02 3.1073968505859375e+02)(9.4673591613769531e+01 1.0157140350341797e+02 3.0151260375976562e+02)(9.3492683410644531e+01 1.0122908020019531e+02 2.9625158691406250e+02)(9.6941551208496094e+01 1.0207157135009766e+02 3.1073968505859375e+02)(9.3492683410644531e+01 1.0122908020019531e+02 2.9625158691406250e+02)(9.4315422058105469e+01 1.0341171264648438e+02 3.1149313354492188e+02)(9.4315422058105469e+01 1.0341171264648438e+02 3.1149313354492188e+02)(9.3492683410644531e+01 1.0122908020019531e+02 2.9625158691406250e+02)(8.9976577758789062e+01 1.0302159881591797e+02 2.9725210571289062e+02)(9.4315422058105469e+01 1.0341171264648438e+02 3.1149313354492188e+02)(8.9976577758789062e+01 1.0302159881591797e+02 2.9725210571289062e+02)(9.2002357482910156e+01 1.0527439117431641e+02 3.1215676879882812e+02)(9.2002357482910156e+01 1.0527439117431641e+02 3.1215676879882812e+02)(8.9976577758789062e+01 1.0302159881591797e+02 2.9725210571289062e+02)(8.7592819213867188e+01 1.0494120788574219e+02 2.9793606567382812e+02)(9.2002357482910156e+01 1.0527439117431641e+02 3.1215676879882812e+02)(8.7592819213867188e+01 1.0494120788574219e+02 2.9793606567382812e+02)(9.0097053527832031e+01 1.0758334350585938e+02 3.1270343017578125e+02)(9.0097053527832031e+01 1.0758334350585938e+02 3.1270343017578125e+02)(8.7592819213867188e+01 1.0494120788574219e+02 2.9793606567382812e+02)(8.5629287719726562e+01 1.0732073211669922e+02 2.9849942016601562e+02)(9.0097053527832031e+01 1.0758334350585938e+02 3.1270343017578125e+02)(8.5629287719726562e+01 1.0732073211669922e+02 2.9849942016601562e+02)(8.8677520751953125e+01 1.1024403381347656e+02 3.1311071777343750e+02)(8.8677520751953125e+01 1.1024403381347656e+02 3.1311071777343750e+02)(8.5629287719726562e+01 1.0732073211669922e+02 2.9849942016601562e+02)(8.4166358947753906e+01 1.1006275939941406e+02 2.9891912841796875e+02)(8.8677520751953125e+01 1.1024403381347656e+02 3.1311071777343750e+02)(8.4166358947753906e+01 1.1006275939941406e+02 2.9891912841796875e+02)(8.4564407348632812e+01 1.1236895751953125e+02 3.0273419189453125e+02)(8.4564407348632812e+01 1.1236895751953125e+02 3.0273419189453125e+02)(8.4166358947753906e+01 1.1006275939941406e+02 2.9891912841796875e+02)(8.3485710144042969e+01 1.1216382598876953e+02 2.9918084716796875e+02)(1.1575572967529297e+02 1.1167269134521484e+02 3.0534173583984375e+02)(1.1330479431152344e+02 1.1245120239257812e+02 2.9454989624023438e+02)(1.1232436370849609e+02 1.1215290832519531e+02 2.9084146118164062e+02)(1.1575572967529297e+02 1.1167269134521484e+02 3.0534173583984375e+02)(1.1232436370849609e+02 1.1215290832519531e+02 2.9084146118164062e+02)(1.1460222625732422e+02 1.0887624359130859e+02 3.0567266845703125e+02)(1.1460222625732422e+02 1.0887624359130859e+02 3.0567266845703125e+02)(1.1232436370849609e+02 1.1215290832519531e+02 2.9084146118164062e+02)(1.1088346099853516e+02 1.0865315246582031e+02 2.9125378417968750e+02)(1.1460222625732422e+02 1.0887624359130859e+02 3.0567266845703125e+02)(1.1088346099853516e+02 1.0865315246582031e+02 2.9125378417968750e+02)(1.1293122863769531e+02 1.0637860870361328e+02 3.0615209960937500e+02)(1.1293122863769531e+02 1.0637860870361328e+02 3.0615209960937500e+02)(1.1088346099853516e+02 1.0865315246582031e+02 2.9125378417968750e+02)(1.0916139221191406e+02 1.0607917785644531e+02 2.9174783325195312e+02)(1.1293122863769531e+02 1.0637860870361328e+02 3.0615209960937500e+02)(1.0916139221191406e+02 1.0607917785644531e+02 2.9174783325195312e+02)(1.1081116485595703e+02 1.0428203582763672e+02 3.0676037597656250e+02)(1.1081116485595703e+02 1.0428203582763672e+02 3.0676037597656250e+02)(1.0916139221191406e+02 1.0607917785644531e+02 2.9174783325195312e+02)(1.0697653198242188e+02 1.0391851806640625e+02 2.9237469482421875e+02)(1.1081116485595703e+02 1.0428203582763672e+02 3.0676037597656250e+02)(1.0697653198242188e+02 1.0391851806640625e+02 2.9237469482421875e+02)(1.0832883453369141e+02 1.0267236328125000e+02 3.0747259521484375e+02)(1.0832883453369141e+02 1.0267236328125000e+02 3.0747259521484375e+02)(1.0697653198242188e+02 1.0391851806640625e+02 2.9237469482421875e+02)(1.0441832733154297e+02 1.0225964355468750e+02 2.9310867309570312e+02)(1.0832883453369141e+02 1.0267236328125000e+02 3.0747259521484375e+02)(1.0441832733154297e+02 1.0225964355468750e+02 2.9310867309570312e+02)(1.0350650024414062e+02 1.0162410736083984e+02 2.9609857177734375e+02)(8.8677520751953125e+01 1.2210596466064453e+02 3.1311071777343750e+02)(9.0899253845214844e+01 1.2628166198730469e+02 3.1346560668945312e+02)(9.2786453247070312e+01 1.2189231872558594e+02 3.2562686157226562e+02)(8.8677520751953125e+01 1.2210596466064453e+02 3.1311071777343750e+02)(9.2786453247070312e+01 1.2189231872558594e+02 3.2562686157226562e+02)(8.4435142517089844e+01 1.1933458709716797e+02 3.0306964111328125e+02)(8.4435142517089844e+01 1.1933458709716797e+02 3.0306964111328125e+02)(9.2786453247070312e+01 1.2189231872558594e+02 3.2562686157226562e+02)(9.1942337036132812e+01 1.1909339904785156e+02 3.2586901855468750e+02)(8.4435142517089844e+01 1.1933458709716797e+02 3.0306964111328125e+02)(9.1942337036132812e+01 1.1909339904785156e+02 3.2586901855468750e+02)(8.7505943298339844e+01 1.1617500305175781e+02 3.1344683837890625e+02)(8.7505943298339844e+01 1.1617500305175781e+02 3.1344683837890625e+02)(9.1942337036132812e+01 1.1909339904785156e+02 3.2586901855468750e+02)(9.1657081604003906e+01 1.1617500305175781e+02 3.2595089721679688e+02)(8.7505943298339844e+01 1.1617500305175781e+02 3.1344683837890625e+02)(9.1657081604003906e+01 1.1617500305175781e+02 3.2595089721679688e+02)(8.4393890380859375e+01 1.1312724304199219e+02 3.0304913330078125e+02)(8.4393890380859375e+01 1.1312724304199219e+02 3.0304913330078125e+02)(9.1657081604003906e+01 1.1617500305175781e+02 3.2595089721679688e+02)(9.1942337036132812e+01 1.1325660705566406e+02 3.2586901855468750e+02)(8.4393890380859375e+01 1.1312724304199219e+02 3.0304913330078125e+02)(9.1942337036132812e+01 1.1325660705566406e+02 3.2586901855468750e+02)(8.8677520751953125e+01 1.1024403381347656e+02 3.1311071777343750e+02)(8.8677520751953125e+01 1.1024403381347656e+02 3.1311071777343750e+02)(9.1942337036132812e+01 1.1325660705566406e+02 3.2586901855468750e+02)(9.2786453247070312e+01 1.1045768737792969e+02 3.2562686157226562e+02)(8.8677520751953125e+01 1.1024403381347656e+02 3.1311071777343750e+02)(9.2786453247070312e+01 1.1045768737792969e+02 3.2562686157226562e+02)(9.0097053527832031e+01 1.0758334350585938e+02 3.1270343017578125e+02)(9.0097053527832031e+01 1.0758334350585938e+02 3.1270343017578125e+02)(9.2786453247070312e+01 1.1045768737792969e+02 3.2562686157226562e+02)(9.4154846191406250e+01 1.0789282989501953e+02 3.2523422241210938e+02)(9.0097053527832031e+01 1.0758334350585938e+02 3.1270343017578125e+02)(9.4154846191406250e+01 1.0789282989501953e+02 3.2523422241210938e+02)(9.2002357482910156e+01 1.0527439117431641e+02 3.1215676879882812e+02)(9.2002357482910156e+01 1.0527439117431641e+02 3.1215676879882812e+02)(9.4154846191406250e+01 1.0789282989501953e+02 3.2523422241210938e+02)(9.5991523742675781e+01 1.0566705322265625e+02 3.2470730590820312e+02)(9.2002357482910156e+01 1.0527439117431641e+02 3.1215676879882812e+02)(9.5991523742675781e+01 1.0566705322265625e+02 3.2470730590820312e+02)(9.4315422058105469e+01 1.0341171264648438e+02 3.1149313354492188e+02)(9.4315422058105469e+01 1.0341171264648438e+02 3.1149313354492188e+02)(9.5991523742675781e+01 1.0566705322265625e+02 3.2470730590820312e+02)(9.8221267700195312e+01 1.0387148284912109e+02 3.2406756591796875e+02)(9.4315422058105469e+01 1.0341171264648438e+02 3.1149313354492188e+02)(9.8221267700195312e+01 1.0387148284912109e+02 3.2406756591796875e+02)(9.6941551208496094e+01 1.0207157135009766e+02 3.1073968505859375e+02)(9.6941551208496094e+01 1.0207157135009766e+02 3.1073968505859375e+02)(9.8221267700195312e+01 1.0387148284912109e+02 3.2406756591796875e+02)(1.0075279235839844e+02 1.0257959747314453e+02 3.2334124755859375e+02)(9.6941551208496094e+01 1.0207157135009766e+02 3.1073968505859375e+02)(1.0075279235839844e+02 1.0257959747314453e+02 3.2334124755859375e+02)(9.7863258361816406e+01 1.0102064514160156e+02 3.0320831298828125e+02)(9.7863258361816406e+01 1.0102064514160156e+02 3.0320831298828125e+02)(1.0075279235839844e+02 1.0257959747314453e+02 3.2334124755859375e+02)(1.0348246765136719e+02 1.0184432220458984e+02 3.2255807495117188e+02)(9.7863258361816406e+01 1.0102064514160156e+02 3.0320831298828125e+02)(1.0348246765136719e+02 1.0184432220458984e+02 3.2255807495117188e+02)(1.0084366607666016e+02 1.0088616943359375e+02 3.0274841308593750e+02)(1.0084366607666016e+02 1.0088616943359375e+02 3.0274841308593750e+02)(1.0348246765136719e+02 1.0184432220458984e+02 3.2255807495117188e+02)(1.0629854583740234e+02 1.0169575500488281e+02 3.2175012207031250e+02)(1.0084366607666016e+02 1.0088616943359375e+02 3.0274841308593750e+02)(1.0629854583740234e+02 1.0169575500488281e+02 3.2175012207031250e+02)(1.0335423278808594e+02 1.0128414154052734e+02 3.0060885620117188e+02)(1.0335423278808594e+02 1.0128414154052734e+02 3.0060885620117188e+02)(1.0629854583740234e+02 1.0169575500488281e+02 3.2175012207031250e+02)(1.0908571624755859e+02 1.0213995361328125e+02 3.2095043945312500e+02)(1.0335423278808594e+02 1.0128414154052734e+02 3.0060885620117188e+02)(1.0908571624755859e+02 1.0213995361328125e+02 3.2095043945312500e+02)(1.0832883453369141e+02 1.0267236328125000e+02 3.0747259521484375e+02)(1.0832883453369141e+02 1.0267236328125000e+02 3.0747259521484375e+02)(1.0908571624755859e+02 1.0213995361328125e+02 3.2095043945312500e+02)(1.1172988128662109e+02 1.0315876007080078e+02 3.2019183349609375e+02)(1.0832883453369141e+02 1.0267236328125000e+02 3.0747259521484375e+02)(1.1172988128662109e+02 1.0315876007080078e+02 3.2019183349609375e+02)(1.1081116485595703e+02 1.0428203582763672e+02 3.0676037597656250e+02)(1.1081116485595703e+02 1.0428203582763672e+02 3.0676037597656250e+02)(1.1172988128662109e+02 1.0315876007080078e+02 3.2019183349609375e+02)(1.1412279510498047e+02 1.0471044158935547e+02 3.1950527954101562e+02)(1.1081116485595703e+02 1.0428203582763672e+02 3.0676037597656250e+02)(1.1412279510498047e+02 1.0471044158935547e+02 3.1950527954101562e+02)(1.1293122863769531e+02 1.0637860870361328e+02 3.0615209960937500e+02)(1.1293122863769531e+02 1.0637860870361328e+02 3.0615209960937500e+02)(1.1412279510498047e+02 1.0471044158935547e+02 3.1950527954101562e+02)(1.1616648864746094e+02 1.0673149871826172e+02 3.1891891479492188e+02)(1.1293122863769531e+02 1.0637860870361328e+02 3.0615209960937500e+02)(1.1616648864746094e+02 1.0673149871826172e+02 3.1891891479492188e+02)(1.1460222625732422e+02 1.0887624359130859e+02 3.0567266845703125e+02)(1.1460222625732422e+02 1.0887624359130859e+02 3.0567266845703125e+02)(1.1616648864746094e+02 1.0673149871826172e+02 3.1891891479492188e+02)(1.1777729034423828e+02 1.0913916015625000e+02 3.1845675659179688e+02)(1.1460222625732422e+02 1.0887624359130859e+02 3.0567266845703125e+02)(1.1777729034423828e+02 1.0913916015625000e+02 3.1845675659179688e+02)(1.1575572967529297e+02 1.1167269134521484e+02 3.0534173583984375e+02)(1.1575572967529297e+02 1.1167269134521484e+02 3.0534173583984375e+02)(1.1777729034423828e+02 1.0913916015625000e+02 3.1845675659179688e+02)(1.1888924407958984e+02 1.1183487701416016e+02 3.1813772583007812e+02)(1.1575572967529297e+02 1.1167269134521484e+02 3.0534173583984375e+02)(1.1888924407958984e+02 1.1183487701416016e+02 3.1813772583007812e+02)(1.1634454345703125e+02 1.1465346527099609e+02 3.0517279052734375e+02)(1.1634454345703125e+02 1.1465346527099609e+02 3.0517279052734375e+02)(1.1888924407958984e+02 1.1183487701416016e+02 3.1813772583007812e+02)(1.1945684051513672e+02 1.1470827484130859e+02 3.1797488403320312e+02)(1.1634454345703125e+02 1.1465346527099609e+02 3.0517279052734375e+02)(1.1945684051513672e+02 1.1470827484130859e+02 3.1797488403320312e+02)(1.1376778411865234e+02 1.1766073608398438e+02 2.9461877441406250e+02)(1.1376778411865234e+02 1.1766073608398438e+02 2.9461877441406250e+02)(1.1945684051513672e+02 1.1470827484130859e+02 3.1797488403320312e+02)(1.1945684051513672e+02 1.1764172363281250e+02 3.1797488403320312e+02)(1.1376778411865234e+02 1.1766073608398438e+02 2.9461877441406250e+02)(1.1945684051513672e+02 1.1764172363281250e+02 3.1797488403320312e+02)(1.1575572967529297e+02 1.2067730712890625e+02 3.0534173583984375e+02)(1.1575572967529297e+02 1.2067730712890625e+02 3.0534173583984375e+02)(1.1945684051513672e+02 1.1764172363281250e+02 3.1797488403320312e+02)(1.1888924407958984e+02 1.2051512145996094e+02 3.1813772583007812e+02)(1.1575572967529297e+02 1.2067730712890625e+02 3.0534173583984375e+02)(1.1888924407958984e+02 1.2051512145996094e+02 3.1813772583007812e+02)(1.1777729034423828e+02 1.2321083831787109e+02 3.1845675659179688e+02)(1.1884236145019531e+02 1.2522872924804688e+02 3.2989184570312500e+02)(1.1633953094482422e+02 1.2559510803222656e+02 3.1962252807617188e+02)(1.2038668060302734e+02 1.2292044830322266e+02 3.2944876098632812e+02)(1.2038668060302734e+02 1.2292044830322266e+02 3.2944876098632812e+02)(1.1633953094482422e+02 1.2559510803222656e+02 3.1962252807617188e+02)(1.1777729034423828e+02 1.2321083831787109e+02 3.1845675659179688e+02)(1.2038668060302734e+02 1.2292044830322266e+02 3.2944876098632812e+02)(1.1777729034423828e+02 1.2321083831787109e+02 3.1845675659179688e+02)(1.2245656585693359e+02 1.2024169158935547e+02 3.3373147583007812e+02)(1.2245656585693359e+02 1.2024169158935547e+02 3.3373147583007812e+02)(1.1777729034423828e+02 1.2321083831787109e+02 3.1845675659179688e+02)(1.1888924407958984e+02 1.2051512145996094e+02 3.1813772583007812e+02)(1.2245656585693359e+02 1.2024169158935547e+02 3.3373147583007812e+02)(1.1888924407958984e+02 1.2051512145996094e+02 3.1813772583007812e+02)(1.2199691772460938e+02 1.1758119201660156e+02 3.2898675537109375e+02)(1.2199691772460938e+02 1.1758119201660156e+02 3.2898675537109375e+02)(1.1888924407958984e+02 1.2051512145996094e+02 3.1813772583007812e+02)(1.1945684051513672e+02 1.1764172363281250e+02 3.1797488403320312e+02)(1.2199691772460938e+02 1.1758119201660156e+02 3.2898675537109375e+02)(1.1945684051513672e+02 1.1764172363281250e+02 3.1797488403320312e+02)(1.2199691772460938e+02 1.1476881408691406e+02 3.2898675537109375e+02)(1.2199691772460938e+02 1.1476881408691406e+02 3.2898675537109375e+02)(1.1945684051513672e+02 1.1764172363281250e+02 3.1797488403320312e+02)(1.1945684051513672e+02 1.1470827484130859e+02 3.1797488403320312e+02)(1.2199691772460938e+02 1.1476881408691406e+02 3.2898675537109375e+02)(1.1945684051513672e+02 1.1470827484130859e+02 3.1797488403320312e+02)(1.2145274353027344e+02 1.1201400756835938e+02 3.2914288330078125e+02)(1.2145274353027344e+02 1.1201400756835938e+02 3.2914288330078125e+02)(1.1945684051513672e+02 1.1470827484130859e+02 3.1797488403320312e+02)(1.1888924407958984e+02 1.1183487701416016e+02 3.1813772583007812e+02)(1.2145274353027344e+02 1.1201400756835938e+02 3.2914288330078125e+02)(1.1888924407958984e+02 1.1183487701416016e+02 3.1813772583007812e+02)(1.2038668060302734e+02 1.0942955780029297e+02 3.2944876098632812e+02)(1.2038668060302734e+02 1.0942955780029297e+02 3.2944876098632812e+02)(1.1888924407958984e+02 1.1183487701416016e+02 3.1813772583007812e+02)(1.1777729034423828e+02 1.0913916015625000e+02 3.1845675659179688e+02)(1.2038668060302734e+02 1.0942955780029297e+02 3.2944876098632812e+02)(1.1777729034423828e+02 1.0913916015625000e+02 3.1845675659179688e+02)(1.1884236145019531e+02 1.0712126922607422e+02 3.2989184570312500e+02)(1.1884236145019531e+02 1.0712126922607422e+02 3.2989184570312500e+02)(1.1777729034423828e+02 1.0913916015625000e+02 3.1845675659179688e+02)(1.1616648864746094e+02 1.0673149871826172e+02 3.1891891479492188e+02)(1.1884236145019531e+02 1.0712126922607422e+02 3.2989184570312500e+02)(1.1616648864746094e+02 1.0673149871826172e+02 3.1891891479492188e+02)(1.1799040222167969e+02 1.0543271636962891e+02 3.3501284790039062e+02)(1.1799040222167969e+02 1.0543271636962891e+02 3.3501284790039062e+02)(1.1616648864746094e+02 1.0673149871826172e+02 3.1891891479492188e+02)(1.1412279510498047e+02 1.0471044158935547e+02 3.1950527954101562e+02)(1.1799040222167969e+02 1.0543271636962891e+02 3.3501284790039062e+02)(1.1412279510498047e+02 1.0471044158935547e+02 3.1950527954101562e+02)(1.1458888244628906e+02 1.0369599151611328e+02 3.3111221313476562e+02)(1.1458888244628906e+02 1.0369599151611328e+02 3.3111221313476562e+02)(1.1412279510498047e+02 1.0471044158935547e+02 3.1950527954101562e+02)(1.1172988128662109e+02 1.0315876007080078e+02 3.2019183349609375e+02)(1.1458888244628906e+02 1.0369599151611328e+02 3.3111221313476562e+02)(1.1172988128662109e+02 1.0315876007080078e+02 3.2019183349609375e+02)(1.1327066802978516e+02 1.0302416992187500e+02 3.3636697387695312e+02)(1.1327066802978516e+02 1.0302416992187500e+02 3.3636697387695312e+02)(1.1172988128662109e+02 1.0315876007080078e+02 3.2019183349609375e+02)(1.0908571624755859e+02 1.0213995361328125e+02 3.2095043945312500e+02)(1.1327066802978516e+02 1.0302416992187500e+02 3.3636697387695312e+02)(1.0908571624755859e+02 1.0213995361328125e+02 3.2095043945312500e+02)(1.0938170623779297e+02 1.0229336547851562e+02 3.3260620117187500e+02)(1.0938170623779297e+02 1.0229336547851562e+02 3.3260620117187500e+02)(1.0908571624755859e+02 1.0213995361328125e+02 3.2095043945312500e+02)(1.0629854583740234e+02 1.0169575500488281e+02 3.2175012207031250e+02)(1.0938170623779297e+02 1.0229336547851562e+02 3.3260620117187500e+02)(1.0629854583740234e+02 1.0169575500488281e+02 3.2175012207031250e+02)(1.0668186950683594e+02 1.0243581390380859e+02 3.3338079833984375e+02)(1.0668186950683594e+02 1.0243581390380859e+02 3.3338079833984375e+02)(1.0629854583740234e+02 1.0169575500488281e+02 3.2175012207031250e+02)(1.0348246765136719e+02 1.0184432220458984e+02 3.2255807495117188e+02)(1.0668186950683594e+02 1.0243581390380859e+02 3.3338079833984375e+02)(1.0348246765136719e+02 1.0184432220458984e+02 3.2255807495117188e+02)(1.0406484985351562e+02 1.0314073181152344e+02 3.3413162231445312e+02)(1.0406484985351562e+02 1.0314073181152344e+02 3.3413162231445312e+02)(1.0348246765136719e+02 1.0184432220458984e+02 3.2255807495117188e+02)(1.0075279235839844e+02 1.0257959747314453e+02 3.2334124755859375e+02)(1.0406484985351562e+02 1.0314073181152344e+02 3.3413162231445312e+02)(1.0075279235839844e+02 1.0257959747314453e+02 3.2334124755859375e+02)(1.0163780975341797e+02 1.0437928771972656e+02 3.3482797241210938e+02)(1.0163780975341797e+02 1.0437928771972656e+02 3.3482797241210938e+02)(1.0075279235839844e+02 1.0257959747314453e+02 3.2334124755859375e+02)(9.8221267700195312e+01 1.0387148284912109e+02 3.2406756591796875e+02)(1.0163780975341797e+02 1.0437928771972656e+02 3.3482797241210938e+02)(9.8221267700195312e+01 1.0387148284912109e+02 3.2406756591796875e+02)(9.9500099182128906e+01 1.0610076141357422e+02 3.3544128417968750e+02)(9.9500099182128906e+01 1.0610076141357422e+02 3.3544128417968750e+02)(9.8221267700195312e+01 1.0387148284912109e+02 3.2406756591796875e+02)(9.5991523742675781e+01 1.0566705322265625e+02 3.2470730590820312e+02)(9.9500099182128906e+01 1.0610076141357422e+02 3.3544128417968750e+02)(9.5991523742675781e+01 1.0566705322265625e+02 3.2470730590820312e+02)(9.7739234924316406e+01 1.0823467254638672e+02 3.3594650268554688e+02)(9.7739234924316406e+01 1.0823467254638672e+02 3.3594650268554688e+02)(9.5991523742675781e+01 1.0566705322265625e+02 3.2470730590820312e+02)(9.4154846191406250e+01 1.0789282989501953e+02 3.2523422241210938e+02)(9.7739234924316406e+01 1.0823467254638672e+02 3.3594650268554688e+02)(9.4154846191406250e+01 1.0789282989501953e+02 3.2523422241210938e+02)(9.7998268127441406e+01 1.1081787872314453e+02 3.4074874877929688e+02)(9.7998268127441406e+01 1.1081787872314453e+02 3.4074874877929688e+02)(9.4154846191406250e+01 1.0789282989501953e+02 3.2523422241210938e+02)(9.2786453247070312e+01 1.1045768737792969e+02 3.2562686157226562e+02)(9.7998268127441406e+01 1.1081787872314453e+02 3.4074874877929688e+02)(9.2786453247070312e+01 1.1045768737792969e+02 3.2562686157226562e+02)(9.7207336425781250e+01 1.1344046783447266e+02 3.4097567749023438e+02)(9.7207336425781250e+01 1.1344046783447266e+02 3.4097567749023438e+02)(9.2786453247070312e+01 1.1045768737792969e+02 3.2562686157226562e+02)(9.1942337036132812e+01 1.1325660705566406e+02 3.2586901855468750e+02)(9.7207336425781250e+01 1.1344046783447266e+02 3.4097567749023438e+02)(9.1942337036132812e+01 1.1325660705566406e+02 3.2586901855468750e+02)(9.5344551086425781e+01 1.1617500305175781e+02 3.3663357543945312e+02)(9.5344551086425781e+01 1.1617500305175781e+02 3.3663357543945312e+02)(9.1942337036132812e+01 1.1325660705566406e+02 3.2586901855468750e+02)(9.1657081604003906e+01 1.1617500305175781e+02 3.2595089721679688e+02)(9.5344551086425781e+01 1.1617500305175781e+02 3.3663357543945312e+02)(9.1657081604003906e+01 1.1617500305175781e+02 3.2595089721679688e+02)(9.5618041992187500e+01 1.1897293853759766e+02 3.3655508422851562e+02)(9.5618041992187500e+01 1.1897293853759766e+02 3.3655508422851562e+02)(9.1657081604003906e+01 1.1617500305175781e+02 3.2595089721679688e+02)(9.1942337036132812e+01 1.1909339904785156e+02 3.2586901855468750e+02)(9.5618041992187500e+01 1.1897293853759766e+02 3.3655508422851562e+02)(9.1942337036132812e+01 1.1909339904785156e+02 3.2586901855468750e+02)(9.6427314758300781e+01 1.2165633392333984e+02 3.3632290649414062e+02)(9.6427314758300781e+01 1.2165633392333984e+02 3.3632290649414062e+02)(9.1942337036132812e+01 1.1909339904785156e+02 3.2586901855468750e+02)(9.2786453247070312e+01 1.2189231872558594e+02 3.2562686157226562e+02)(9.6427314758300781e+01 1.2165633392333984e+02 3.3632290649414062e+02)(9.2786453247070312e+01 1.2189231872558594e+02 3.2562686157226562e+02)(9.7739234924316406e+01 1.2411532592773438e+02 3.3594650268554688e+02)(9.7739234924316406e+01 1.2411532592773438e+02 3.3594650268554688e+02)(9.2786453247070312e+01 1.2189231872558594e+02 3.2562686157226562e+02)(9.3711380004882812e+01 1.2454232788085938e+02 3.2377593994140625e+02)(9.7739234924316406e+01 1.2411532592773438e+02 3.3594650268554688e+02)(9.3711380004882812e+01 1.2454232788085938e+02 3.2377593994140625e+02)(9.5820922851562500e+01 1.2852458190917969e+02 3.2114804077148438e+02)(1.0013526153564453e+02 1.1878189086914062e+02 3.4892864990234375e+02)(9.5618041992187500e+01 1.1897293853759766e+02 3.3655508422851562e+02)(1.0088926696777344e+02 1.2128207397460938e+02 3.4871231079101562e+02)(1.0088926696777344e+02 1.2128207397460938e+02 3.4871231079101562e+02)(9.5618041992187500e+01 1.1897293853759766e+02 3.3655508422851562e+02)(9.6427314758300781e+01 1.2165633392333984e+02 3.3632290649414062e+02)(1.0088926696777344e+02 1.2128207397460938e+02 3.4871231079101562e+02)(9.6427314758300781e+01 1.2165633392333984e+02 3.3632290649414062e+02)(1.0082167816162109e+02 1.2375543975830078e+02 3.4481524658203125e+02)(1.0082167816162109e+02 1.2375543975830078e+02 3.4481524658203125e+02)(9.6427314758300781e+01 1.2165633392333984e+02 3.3632290649414062e+02)(9.7739234924316406e+01 1.2411532592773438e+02 3.3594650268554688e+02)(1.0082167816162109e+02 1.2375543975830078e+02 3.4481524658203125e+02)(9.7739234924316406e+01 1.2411532592773438e+02 3.3594650268554688e+02)(1.0250273132324219e+02 1.2579264068603516e+02 3.4433297729492188e+02)(1.0250273132324219e+02 1.2579264068603516e+02 3.4433297729492188e+02)(9.7739234924316406e+01 1.2411532592773438e+02 3.3594650268554688e+02)(9.9500099182128906e+01 1.2624923706054688e+02 3.3544128417968750e+02)(1.0250273132324219e+02 1.2579264068603516e+02 3.4433297729492188e+02)(9.9500099182128906e+01 1.2624923706054688e+02 3.3544128417968750e+02)(1.0574399566650391e+02 1.2716529083251953e+02 3.4731948852539062e+02)(1.0800532531738281e+02 1.2831929016113281e+02 3.4667068481445312e+02)(1.0574399566650391e+02 1.2716529083251953e+02 3.4731948852539062e+02)(1.0406484985351562e+02 1.2920925903320312e+02 3.3413162231445312e+02)(1.0800532531738281e+02 1.2831929016113281e+02 3.4667068481445312e+02)(1.0406484985351562e+02 1.2920925903320312e+02 3.3413162231445312e+02)(1.1044364166259766e+02 1.2897607421875000e+02 3.4597109985351562e+02)(1.1044364166259766e+02 1.2897607421875000e+02 3.4597109985351562e+02)(1.0406484985351562e+02 1.2920925903320312e+02 3.3413162231445312e+02)(1.0668186950683594e+02 1.2991419982910156e+02 3.3338079833984375e+02)(1.1044364166259766e+02 1.2897607421875000e+02 3.4597109985351562e+02)(1.0668186950683594e+02 1.2991419982910156e+02 3.3338079833984375e+02)(1.1295913696289062e+02 1.2910879516601562e+02 3.4524942016601562e+02)(1.1295913696289062e+02 1.2910879516601562e+02 3.4524942016601562e+02)(1.0668186950683594e+02 1.2991419982910156e+02 3.3338079833984375e+02)(1.0938170623779297e+02 1.3005664062500000e+02 3.3260620117187500e+02)(1.1295913696289062e+02 1.2910879516601562e+02 3.4524942016601562e+02)(1.0938170623779297e+02 1.3005664062500000e+02 3.3260620117187500e+02)(1.1544881439208984e+02 1.2871200561523438e+02 3.4453509521484375e+02)(1.1544881439208984e+02 1.2871200561523438e+02 3.4453509521484375e+02)(1.0938170623779297e+02 1.3005664062500000e+02 3.3260620117187500e+02)(1.1205384063720703e+02 1.2963075256347656e+02 3.3183953857421875e+02)(1.1544881439208984e+02 1.2871200561523438e+02 3.4453509521484375e+02)(1.1205384063720703e+02 1.2963075256347656e+02 3.3183953857421875e+02)(1.1781076812744141e+02 1.2780195617675781e+02 3.4385742187500000e+02)(1.1781076812744141e+02 1.2780195617675781e+02 3.4385742187500000e+02)(1.1205384063720703e+02 1.2963075256347656e+02 3.3183953857421875e+02)(1.1443749237060547e+02 1.2861276245117188e+02 3.2968133544921875e+02)(1.1781076812744141e+02 1.2780195617675781e+02 3.4385742187500000e+02)(1.1443749237060547e+02 1.2861276245117188e+02 3.2968133544921875e+02)(1.1909779357910156e+02 1.2666818237304688e+02 3.3957168579101562e+02)(1.1909779357910156e+02 1.2666818237304688e+02 3.3957168579101562e+02)(1.1443749237060547e+02 1.2861276245117188e+02 3.2968133544921875e+02)(1.1573648071289062e+02 1.2729734039306641e+02 3.2523623657226562e+02)(1.1909779357910156e+02 1.2666818237304688e+02 3.3957168579101562e+02)(1.1573648071289062e+02 1.2729734039306641e+02 3.2523623657226562e+02)(1.2177382659912109e+02 1.2461054229736328e+02 3.4272039794921875e+02)(1.2177382659912109e+02 1.2461054229736328e+02 3.4272039794921875e+02)(1.1573648071289062e+02 1.2729734039306641e+02 3.2523623657226562e+02)(1.1884236145019531e+02 1.2522872924804688e+02 3.2989184570312500e+02)(1.2177382659912109e+02 1.2461054229736328e+02 3.4272039794921875e+02)(1.1884236145019531e+02 1.2522872924804688e+02 3.2989184570312500e+02)(1.2321269226074219e+02 1.2245986938476562e+02 3.4230755615234375e+02)(1.2321269226074219e+02 1.2245986938476562e+02 3.4230755615234375e+02)(1.1884236145019531e+02 1.2522872924804688e+02 3.2989184570312500e+02)(1.2038668060302734e+02 1.2292044830322266e+02 3.2944876098632812e+02)(1.2321269226074219e+02 1.2245986938476562e+02 3.4230755615234375e+02)(1.2038668060302734e+02 1.2292044830322266e+02 3.2944876098632812e+02)(1.2245656585693359e+02 1.2024169158935547e+02 3.3373147583007812e+02)(1.2471298980712891e+02 1.1748516845703125e+02 3.4187710571289062e+02)(1.2245656585693359e+02 1.2024169158935547e+02 3.3373147583007812e+02)(1.2199691772460938e+02 1.1758119201660156e+02 3.2898675537109375e+02)(1.2471298980712891e+02 1.1748516845703125e+02 3.4187710571289062e+02)(1.2199691772460938e+02 1.1758119201660156e+02 3.2898675537109375e+02)(1.2471298980712891e+02 1.1486482238769531e+02 3.4187710571289062e+02)(1.2471298980712891e+02 1.1486482238769531e+02 3.4187710571289062e+02)(1.2199691772460938e+02 1.1758119201660156e+02 3.2898675537109375e+02)(1.2199691772460938e+02 1.1476881408691406e+02 3.2898675537109375e+02)(1.2471298980712891e+02 1.1486482238769531e+02 3.4187710571289062e+02)(1.2199691772460938e+02 1.1476881408691406e+02 3.2898675537109375e+02)(1.2420597839355469e+02 1.1229812622070312e+02 3.4202258300781250e+02)(1.2420597839355469e+02 1.1229812622070312e+02 3.4202258300781250e+02)(1.2199691772460938e+02 1.1476881408691406e+02 3.2898675537109375e+02)(1.2145274353027344e+02 1.1201400756835938e+02 3.2914288330078125e+02)(1.2420597839355469e+02 1.1229812622070312e+02 3.4202258300781250e+02)(1.2145274353027344e+02 1.1201400756835938e+02 3.2914288330078125e+02)(1.2321269226074219e+02 1.0989013671875000e+02 3.4230755615234375e+02)(1.2321269226074219e+02 1.0989013671875000e+02 3.4230755615234375e+02)(1.2145274353027344e+02 1.1201400756835938e+02 3.2914288330078125e+02)(1.2038668060302734e+02 1.0942955780029297e+02 3.2944876098632812e+02)(1.2321269226074219e+02 1.0989013671875000e+02 3.4230755615234375e+02)(1.2038668060302734e+02 1.0942955780029297e+02 3.2944876098632812e+02)(1.2177382659912109e+02 1.0773944854736328e+02 3.4272039794921875e+02)(1.2177382659912109e+02 1.0773944854736328e+02 3.4272039794921875e+02)(1.2038668060302734e+02 1.0942955780029297e+02 3.2944876098632812e+02)(1.1884236145019531e+02 1.0712126922607422e+02 3.2989184570312500e+02)(1.2177382659912109e+02 1.0773944854736328e+02 3.4272039794921875e+02)(1.1884236145019531e+02 1.0712126922607422e+02 3.2989184570312500e+02)(1.1799040222167969e+02 1.0543271636962891e+02 3.3501284790039062e+02)(1.1781076812744141e+02 1.0454804992675781e+02 3.4385742187500000e+02)(1.1799040222167969e+02 1.0543271636962891e+02 3.3501284790039062e+02)(1.1458888244628906e+02 1.0369599151611328e+02 3.3111221313476562e+02)(1.1781076812744141e+02 1.0454804992675781e+02 3.4385742187500000e+02)(1.1458888244628906e+02 1.0369599151611328e+02 3.3111221313476562e+02)(1.1327066802978516e+02 1.0302416992187500e+02 3.3636697387695312e+02)(1.1295913696289062e+02 1.0324120330810547e+02 3.4524942016601562e+02)(1.1327066802978516e+02 1.0302416992187500e+02 3.3636697387695312e+02)(1.0938170623779297e+02 1.0229336547851562e+02 3.3260620117187500e+02)(1.1295913696289062e+02 1.0324120330810547e+02 3.4524942016601562e+02)(1.0938170623779297e+02 1.0229336547851562e+02 3.3260620117187500e+02)(1.1044364166259766e+02 1.0337391662597656e+02 3.4597109985351562e+02)(1.1044364166259766e+02 1.0337391662597656e+02 3.4597109985351562e+02)(1.0938170623779297e+02 1.0229336547851562e+02 3.3260620117187500e+02)(1.0668186950683594e+02 1.0243581390380859e+02 3.3338079833984375e+02)(1.1044364166259766e+02 1.0337391662597656e+02 3.4597109985351562e+02)(1.0668186950683594e+02 1.0243581390380859e+02 3.3338079833984375e+02)(1.0800532531738281e+02 1.0403071594238281e+02 3.4667068481445312e+02)(1.0800532531738281e+02 1.0403071594238281e+02 3.4667068481445312e+02)(1.0668186950683594e+02 1.0243581390380859e+02 3.3338079833984375e+02)(1.0406484985351562e+02 1.0314073181152344e+02 3.3413162231445312e+02)(1.0800532531738281e+02 1.0403071594238281e+02 3.4667068481445312e+02)(1.0406484985351562e+02 1.0314073181152344e+02 3.3413162231445312e+02)(1.0574399566650391e+02 1.0518470001220703e+02 3.4731948852539062e+02)(1.0574399566650391e+02 1.0518470001220703e+02 3.4731948852539062e+02)(1.0406484985351562e+02 1.0314073181152344e+02 3.3413162231445312e+02)(1.0163780975341797e+02 1.0437928771972656e+02 3.3482797241210938e+02)(1.0574399566650391e+02 1.0518470001220703e+02 3.4731948852539062e+02)(1.0163780975341797e+02 1.0437928771972656e+02 3.3482797241210938e+02)(1.0375224304199219e+02 1.0678862762451172e+02 3.4789089965820312e+02)(1.0375224304199219e+02 1.0678862762451172e+02 3.4789089965820312e+02)(1.0163780975341797e+02 1.0437928771972656e+02 3.3482797241210938e+02)(9.9500099182128906e+01 1.0610076141357422e+02 3.3544128417968750e+02)(1.0375224304199219e+02 1.0678862762451172e+02 3.4789089965820312e+02)(9.9500099182128906e+01 1.0610076141357422e+02 3.3544128417968750e+02)(1.0211161041259766e+02 1.0877684020996094e+02 3.4836160278320312e+02)(1.0211161041259766e+02 1.0877684020996094e+02 3.4836160278320312e+02)(9.9500099182128906e+01 1.0610076141357422e+02 3.3544128417968750e+02)(9.7739234924316406e+01 1.0823467254638672e+02 3.3594650268554688e+02)(1.0211161041259766e+02 1.0877684020996094e+02 3.4836160278320312e+02)(9.7739234924316406e+01 1.0823467254638672e+02 3.3594650268554688e+02)(9.7998268127441406e+01 1.1081787872314453e+02 3.4074874877929688e+02)(9.9880439758300781e+01 1.1617500305175781e+02 3.4900177001953125e+02)(9.7207336425781250e+01 1.1344046783447266e+02 3.4097567749023438e+02)(9.5344551086425781e+01 1.1617500305175781e+02 3.3663357543945312e+02)(9.9880439758300781e+01 1.1617500305175781e+02 3.4900177001953125e+02)(9.5344551086425781e+01 1.1617500305175781e+02 3.3663357543945312e+02)(1.0013526153564453e+02 1.1878189086914062e+02 3.4892864990234375e+02)(1.0013526153564453e+02 1.1878189086914062e+02 3.4892864990234375e+02)(9.5344551086425781e+01 1.1617500305175781e+02 3.3663357543945312e+02)(9.5618041992187500e+01 1.1897293853759766e+02 3.3655508422851562e+02)(1.0445100402832031e+02 1.2321231079101562e+02 3.5463543701171875e+02)(1.0088926696777344e+02 1.2128207397460938e+02 3.4871231079101562e+02)(1.0082167816162109e+02 1.2375543975830078e+02 3.4481524658203125e+02)(1.0445100402832031e+02 1.2321231079101562e+02 3.5463543701171875e+02)(1.0082167816162109e+02 1.2375543975830078e+02 3.4481524658203125e+02)(1.0601160430908203e+02 1.2510353088378906e+02 3.5418768310546875e+02)(1.0601160430908203e+02 1.2510353088378906e+02 3.5418768310546875e+02)(1.0082167816162109e+02 1.2375543975830078e+02 3.4481524658203125e+02)(1.0250273132324219e+02 1.2579264068603516e+02 3.4433297729492188e+02)(1.0601160430908203e+02 1.2510353088378906e+02 3.5418768310546875e+02)(1.0250273132324219e+02 1.2579264068603516e+02 3.4433297729492188e+02)(1.0574399566650391e+02 1.2716529083251953e+02 3.4731948852539062e+02)(1.2141764068603516e+02 1.2591635894775391e+02 3.4976757812500000e+02)(1.1781076812744141e+02 1.2780195617675781e+02 3.4385742187500000e+02)(1.1909779357910156e+02 1.2666818237304688e+02 3.3957168579101562e+02)(1.2141764068603516e+02 1.2591635894775391e+02 3.4976757812500000e+02)(1.1909779357910156e+02 1.2666818237304688e+02 3.3957168579101562e+02)(1.2177382659912109e+02 1.2461054229736328e+02 3.4272039794921875e+02)(1.2546767425537109e+02 1.1986277770996094e+02 3.4860556030273438e+02)(1.2321269226074219e+02 1.2245986938476562e+02 3.4230755615234375e+02)(1.2245656585693359e+02 1.2024169158935547e+02 3.3373147583007812e+02)(1.2546767425537109e+02 1.1986277770996094e+02 3.4860556030273438e+02)(1.2245656585693359e+02 1.2024169158935547e+02 3.3373147583007812e+02)(1.2471298980712891e+02 1.1748516845703125e+02 3.4187710571289062e+02)(1.2141764068603516e+02 1.0643363952636719e+02 3.4976757812500000e+02)(1.2177382659912109e+02 1.0773944854736328e+02 3.4272039794921875e+02)(1.1799040222167969e+02 1.0543271636962891e+02 3.3501284790039062e+02)(1.2141764068603516e+02 1.0643363952636719e+02 3.4976757812500000e+02)(1.1799040222167969e+02 1.0543271636962891e+02 3.3501284790039062e+02)(1.1781076812744141e+02 1.0454804992675781e+02 3.4385742187500000e+02)(1.1713766479492188e+02 1.0424950408935547e+02 3.5099554443359375e+02)(1.1781076812744141e+02 1.0454804992675781e+02 3.4385742187500000e+02)(1.1327066802978516e+02 1.0302416992187500e+02 3.3636697387695312e+02)(1.1713766479492188e+02 1.0424950408935547e+02 3.5099554443359375e+02)(1.1327066802978516e+02 1.0302416992187500e+02 3.3636697387695312e+02)(1.1295913696289062e+02 1.0324120330810547e+02 3.4524942016601562e+02)(1.0328827667236328e+02 1.1131703186035156e+02 3.5496902465820312e+02)(1.0211161041259766e+02 1.0877684020996094e+02 3.4836160278320312e+02)(9.7998268127441406e+01 1.1081787872314453e+02 3.4074874877929688e+02)(1.0328827667236328e+02 1.1131703186035156e+02 3.5496902465820312e+02)(9.7998268127441406e+01 1.1081787872314453e+02 3.4074874877929688e+02)(1.0257103729248047e+02 1.1369525909423828e+02 3.5517483520507812e+02)(1.0257103729248047e+02 1.1369525909423828e+02 3.5517483520507812e+02)(9.7998268127441406e+01 1.1081787872314453e+02 3.4074874877929688e+02)(9.7207336425781250e+01 1.1344046783447266e+02 3.4097567749023438e+02)(1.0257103729248047e+02 1.1369525909423828e+02 3.5517483520507812e+02)(9.7207336425781250e+01 1.1344046783447266e+02 3.4097567749023438e+02)(9.9880439758300781e+01 1.1617500305175781e+02 3.4900177001953125e+02)(1.0479445648193359e+02 1.1723984527587891e+02 3.6119427490234375e+02)(1.0013526153564453e+02 1.1878189086914062e+02 3.4892864990234375e+02)(1.0644253540039062e+02 1.2031555938720703e+02 3.6300079345703125e+02)(1.0644253540039062e+02 1.2031555938720703e+02 3.6300079345703125e+02)(1.0013526153564453e+02 1.1878189086914062e+02 3.4892864990234375e+02)(1.0088926696777344e+02 1.2128207397460938e+02 3.4871231079101562e+02)(1.0644253540039062e+02 1.2031555938720703e+02 3.6300079345703125e+02)(1.0088926696777344e+02 1.2128207397460938e+02 3.4871231079101562e+02)(1.0445100402832031e+02 1.2321231079101562e+02 3.5463543701171875e+02)(1.0993861389160156e+02 1.2600533294677734e+02 3.5949423217773438e+02)(1.0601160430908203e+02 1.2510353088378906e+02 3.5418768310546875e+02)(1.0574399566650391e+02 1.2716529083251953e+02 3.4731948852539062e+02)(1.0993861389160156e+02 1.2600533294677734e+02 3.5949423217773438e+02)(1.0574399566650391e+02 1.2716529083251953e+02 3.4731948852539062e+02)(1.1298712158203125e+02 1.2685719299316406e+02 3.6109661865234375e+02)(1.1298712158203125e+02 1.2685719299316406e+02 3.6109661865234375e+02)(1.0574399566650391e+02 1.2716529083251953e+02 3.4731948852539062e+02)(1.0800532531738281e+02 1.2831929016113281e+02 3.4667068481445312e+02)(1.1298712158203125e+02 1.2685719299316406e+02 3.6109661865234375e+02)(1.0800532531738281e+02 1.2831929016113281e+02 3.4667068481445312e+02)(1.1386154937744141e+02 1.2774929046630859e+02 3.5720251464843750e+02)(1.1386154937744141e+02 1.2774929046630859e+02 3.5720251464843750e+02)(1.0800532531738281e+02 1.2831929016113281e+02 3.4667068481445312e+02)(1.1044364166259766e+02 1.2897607421875000e+02 3.4597109985351562e+02)(1.1386154937744141e+02 1.2774929046630859e+02 3.5720251464843750e+02)(1.1044364166259766e+02 1.2897607421875000e+02 3.4597109985351562e+02)(1.1613597106933594e+02 1.2786930847167969e+02 3.5654998779296875e+02)(1.1613597106933594e+02 1.2786930847167969e+02 3.5654998779296875e+02)(1.1044364166259766e+02 1.2897607421875000e+02 3.4597109985351562e+02)(1.1295913696289062e+02 1.2910879516601562e+02 3.4524942016601562e+02)(1.1613597106933594e+02 1.2786930847167969e+02 3.5654998779296875e+02)(1.1295913696289062e+02 1.2910879516601562e+02 3.4524942016601562e+02)(1.1838706207275391e+02 1.2751053619384766e+02 3.5590411376953125e+02)(1.1838706207275391e+02 1.2751053619384766e+02 3.5590411376953125e+02)(1.1295913696289062e+02 1.2910879516601562e+02 3.4524942016601562e+02)(1.1544881439208984e+02 1.2871200561523438e+02 3.4453509521484375e+02)(1.1838706207275391e+02 1.2751053619384766e+02 3.5590411376953125e+02)(1.1544881439208984e+02 1.2871200561523438e+02 3.4453509521484375e+02)(1.2075379943847656e+02 1.2661608886718750e+02 3.5639117431640625e+02)(1.2075379943847656e+02 1.2661608886718750e+02 3.5639117431640625e+02)(1.1544881439208984e+02 1.2871200561523438e+02 3.4453509521484375e+02)(1.1781076812744141e+02 1.2780195617675781e+02 3.4385742187500000e+02)(1.2075379943847656e+02 1.2661608886718750e+02 3.5639117431640625e+02)(1.1781076812744141e+02 1.2780195617675781e+02 3.4385742187500000e+02)(1.2141764068603516e+02 1.2591635894775391e+02 3.4976757812500000e+02)(1.2505377960205078e+02 1.2291606903076172e+02 3.5538186645507812e+02)(1.2141764068603516e+02 1.2591635894775391e+02 3.4976757812500000e+02)(1.2177382659912109e+02 1.2461054229736328e+02 3.4272039794921875e+02)(1.2505377960205078e+02 1.2291606903076172e+02 3.5538186645507812e+02)(1.2177382659912109e+02 1.2461054229736328e+02 3.4272039794921875e+02)(1.2321269226074219e+02 1.2245986938476562e+02 3.4230755615234375e+02)(1.2505377960205078e+02 1.2291606903076172e+02 3.5538186645507812e+02)(1.2321269226074219e+02 1.2245986938476562e+02 3.4230755615234375e+02)(1.2546767425537109e+02 1.1986277770996094e+02 3.4860556030273438e+02)(1.2721893310546875e+02 1.1817234802246094e+02 3.5689239501953125e+02)(1.2546767425537109e+02 1.1986277770996094e+02 3.4860556030273438e+02)(1.2471298980712891e+02 1.1748516845703125e+02 3.4187710571289062e+02)(1.2721893310546875e+02 1.1817234802246094e+02 3.5689239501953125e+02)(1.2471298980712891e+02 1.1748516845703125e+02 3.4187710571289062e+02)(1.2676340484619141e+02 1.1499038696289062e+02 3.5350085449218750e+02)(1.2676340484619141e+02 1.1499038696289062e+02 3.5350085449218750e+02)(1.2471298980712891e+02 1.1748516845703125e+02 3.4187710571289062e+02)(1.2471298980712891e+02 1.1486482238769531e+02 3.4187710571289062e+02)(1.2676340484619141e+02 1.1499038696289062e+02 3.5350085449218750e+02)(1.2471298980712891e+02 1.1486482238769531e+02 3.4187710571289062e+02)(1.2630496978759766e+02 1.1266966247558594e+02 3.5363238525390625e+02)(1.2630496978759766e+02 1.1266966247558594e+02 3.5363238525390625e+02)(1.2471298980712891e+02 1.1486482238769531e+02 3.4187710571289062e+02)(1.2420597839355469e+02 1.1229812622070312e+02 3.4202258300781250e+02)(1.2630496978759766e+02 1.1266966247558594e+02 3.5363238525390625e+02)(1.2420597839355469e+02 1.1229812622070312e+02 3.4202258300781250e+02)(1.2517799377441406e+02 1.0961958312988281e+02 3.5534625244140625e+02)(1.2517799377441406e+02 1.0961958312988281e+02 3.5534625244140625e+02)(1.2420597839355469e+02 1.1229812622070312e+02 3.4202258300781250e+02)(1.2321269226074219e+02 1.0989013671875000e+02 3.4230755615234375e+02)(1.2517799377441406e+02 1.0961958312988281e+02 3.5534625244140625e+02)(1.2321269226074219e+02 1.0989013671875000e+02 3.4230755615234375e+02)(1.2177382659912109e+02 1.0773944854736328e+02 3.4272039794921875e+02)(1.2517799377441406e+02 1.0961958312988281e+02 3.5534625244140625e+02)(1.2177382659912109e+02 1.0773944854736328e+02 3.4272039794921875e+02)(1.2141764068603516e+02 1.0643363952636719e+02 3.4976757812500000e+02)(1.2082508850097656e+02 1.0577028656005859e+02 3.5637091064453125e+02)(1.2141764068603516e+02 1.0643363952636719e+02 3.4976757812500000e+02)(1.1781076812744141e+02 1.0454804992675781e+02 3.4385742187500000e+02)(1.2082508850097656e+02 1.0577028656005859e+02 3.5637091064453125e+02)(1.1781076812744141e+02 1.0454804992675781e+02 3.4385742187500000e+02)(1.1713766479492188e+02 1.0424950408935547e+02 3.5099554443359375e+02)(1.1613597106933594e+02 1.0448069763183594e+02 3.5654998779296875e+02)(1.1713766479492188e+02 1.0424950408935547e+02 3.5099554443359375e+02)(1.1295913696289062e+02 1.0324120330810547e+02 3.4524942016601562e+02)(1.1613597106933594e+02 1.0448069763183594e+02 3.5654998779296875e+02)(1.1295913696289062e+02 1.0324120330810547e+02 3.4524942016601562e+02)(1.1386154937744141e+02 1.0460070037841797e+02 3.5720251464843750e+02)(1.1386154937744141e+02 1.0460070037841797e+02 3.5720251464843750e+02)(1.1295913696289062e+02 1.0324120330810547e+02 3.4524942016601562e+02)(1.1044364166259766e+02 1.0337391662597656e+02 3.4597109985351562e+02)(1.1386154937744141e+02 1.0460070037841797e+02 3.5720251464843750e+02)(1.1044364166259766e+02 1.0337391662597656e+02 3.4597109985351562e+02)(1.1110569763183594e+02 1.0567681884765625e+02 3.5938369750976562e+02)(1.1110569763183594e+02 1.0567681884765625e+02 3.5938369750976562e+02)(1.1044364166259766e+02 1.0337391662597656e+02 3.4597109985351562e+02)(1.0800532531738281e+02 1.0403071594238281e+02 3.4667068481445312e+02)(1.1110569763183594e+02 1.0567681884765625e+02 3.5938369750976562e+02)(1.0800532531738281e+02 1.0403071594238281e+02 3.4667068481445312e+02)(1.0574399566650391e+02 1.0518470001220703e+02 3.4731948852539062e+02)(1.1110569763183594e+02 1.0567681884765625e+02 3.5938369750976562e+02)(1.0574399566650391e+02 1.0518470001220703e+02 3.4731948852539062e+02)(1.0751748657226562e+02 1.0850869750976562e+02 3.6041302490234375e+02)(1.0751748657226562e+02 1.0850869750976562e+02 3.6041302490234375e+02)(1.0574399566650391e+02 1.0518470001220703e+02 3.4731948852539062e+02)(1.0375224304199219e+02 1.0678862762451172e+02 3.4789089965820312e+02)(1.0751748657226562e+02 1.0850869750976562e+02 3.6041302490234375e+02)(1.0375224304199219e+02 1.0678862762451172e+02 3.4789089965820312e+02)(1.0211161041259766e+02 1.0877684020996094e+02 3.4836160278320312e+02)(1.0751748657226562e+02 1.0850869750976562e+02 3.6041302490234375e+02)(1.0211161041259766e+02 1.0877684020996094e+02 3.4836160278320312e+02)(1.0328827667236328e+02 1.1131703186035156e+02 3.5496902465820312e+02)(1.0479445648193359e+02 1.1723984527587891e+02 3.6119427490234375e+02)(1.0257103729248047e+02 1.1369525909423828e+02 3.5517483520507812e+02)(9.9880439758300781e+01 1.1617500305175781e+02 3.4900177001953125e+02)(1.0479445648193359e+02 1.1723984527587891e+02 3.6119427490234375e+02)(9.9880439758300781e+01 1.1617500305175781e+02 3.4900177001953125e+02)(1.0013526153564453e+02 1.1878189086914062e+02 3.4892864990234375e+02)(1.0908497619628906e+02 1.2332572174072266e+02 3.6420687866210938e+02)(1.0644253540039062e+02 1.2031555938720703e+02 3.6300079345703125e+02)(1.0445100402832031e+02 1.2321231079101562e+02 3.5463543701171875e+02)(1.0908497619628906e+02 1.2332572174072266e+02 3.6420687866210938e+02)(1.0445100402832031e+02 1.2321231079101562e+02 3.5463543701171875e+02)(1.0601160430908203e+02 1.2510353088378906e+02 3.5418768310546875e+02)(1.0908497619628906e+02 1.2332572174072266e+02 3.6420687866210938e+02)(1.0601160430908203e+02 1.2510353088378906e+02 3.5418768310546875e+02)(1.0993861389160156e+02 1.2600533294677734e+02 3.5949423217773438e+02)(1.2419551849365234e+02 1.2423316192626953e+02 3.6032952880859375e+02)(1.2075379943847656e+02 1.2661608886718750e+02 3.5639117431640625e+02)(1.2141764068603516e+02 1.2591635894775391e+02 3.4976757812500000e+02)(1.2419551849365234e+02 1.2423316192626953e+02 3.6032952880859375e+02)(1.2141764068603516e+02 1.2591635894775391e+02 3.4976757812500000e+02)(1.2505377960205078e+02 1.2291606903076172e+02 3.5538186645507812e+02)(1.2721893310546875e+02 1.1817234802246094e+02 3.5689239501953125e+02)(1.2505377960205078e+02 1.2291606903076172e+02 3.5538186645507812e+02)(1.2546767425537109e+02 1.1986277770996094e+02 3.4860556030273438e+02)(1.2337622070312500e+02 1.0748684692382812e+02 3.6000204467773438e+02)(1.2517799377441406e+02 1.0961958312988281e+02 3.5534625244140625e+02)(1.2141764068603516e+02 1.0643363952636719e+02 3.4976757812500000e+02)(1.2337622070312500e+02 1.0748684692382812e+02 3.6000204467773438e+02)(1.2141764068603516e+02 1.0643363952636719e+02 3.4976757812500000e+02)(1.2082508850097656e+02 1.0577028656005859e+02 3.5637091064453125e+02)(1.1829702758789062e+02 1.0526732635498047e+02 3.6170019531250000e+02)(1.2082508850097656e+02 1.0577028656005859e+02 3.5637091064453125e+02)(1.1713766479492188e+02 1.0424950408935547e+02 3.5099554443359375e+02)(1.1829702758789062e+02 1.0526732635498047e+02 3.6170019531250000e+02)(1.1713766479492188e+02 1.0424950408935547e+02 3.5099554443359375e+02)(1.1613597106933594e+02 1.0448069763183594e+02 3.5654998779296875e+02)(1.0700811767578125e+02 1.1291703033447266e+02 3.6480270385742188e+02)(1.0751748657226562e+02 1.0850869750976562e+02 3.6041302490234375e+02)(1.0328827667236328e+02 1.1131703186035156e+02 3.5496902465820312e+02)(1.0700811767578125e+02 1.1291703033447266e+02 3.6480270385742188e+02)(1.0328827667236328e+02 1.1131703186035156e+02 3.5496902465820312e+02)(1.0257103729248047e+02 1.1369525909423828e+02 3.5517483520507812e+02)(1.0700811767578125e+02 1.1291703033447266e+02 3.6480270385742188e+02)(1.0257103729248047e+02 1.1369525909423828e+02 3.5517483520507812e+02)(1.0479445648193359e+02 1.1723984527587891e+02 3.6119427490234375e+02)(1.1298712158203125e+02 1.2685719299316406e+02 3.6109661865234375e+02)(1.1386154937744141e+02 1.2774929046630859e+02 3.5720251464843750e+02)(1.1926065826416016e+02 1.2660695648193359e+02 3.6278326416015625e+02)(1.1926065826416016e+02 1.2660695648193359e+02 3.6278326416015625e+02)(1.1386154937744141e+02 1.2774929046630859e+02 3.5720251464843750e+02)(1.1613597106933594e+02 1.2786930847167969e+02 3.5654998779296875e+02)(1.1926065826416016e+02 1.2660695648193359e+02 3.6278326416015625e+02)(1.1613597106933594e+02 1.2786930847167969e+02 3.5654998779296875e+02)(1.1838706207275391e+02 1.2751053619384766e+02 3.5590411376953125e+02)(1.1926065826416016e+02 1.2660695648193359e+02 3.6278326416015625e+02)(1.1838706207275391e+02 1.2751053619384766e+02 3.5590411376953125e+02)(1.2075379943847656e+02 1.2661608886718750e+02 3.5639117431640625e+02)(1.2726956939697266e+02 1.1291258239746094e+02 3.6092431640625000e+02)(1.2721893310546875e+02 1.1817234802246094e+02 3.5689239501953125e+02)(1.2676340484619141e+02 1.1499038696289062e+02 3.5350085449218750e+02)(1.2726956939697266e+02 1.1291258239746094e+02 3.6092431640625000e+02)(1.2676340484619141e+02 1.1499038696289062e+02 3.5350085449218750e+02)(1.2630496978759766e+02 1.1266966247558594e+02 3.5363238525390625e+02)(1.2726956939697266e+02 1.1291258239746094e+02 3.6092431640625000e+02)(1.2630496978759766e+02 1.1266966247558594e+02 3.5363238525390625e+02)(1.2517799377441406e+02 1.0961958312988281e+02 3.5534625244140625e+02)(1.1829702758789062e+02 1.0526732635498047e+02 3.6170019531250000e+02)(1.1613597106933594e+02 1.0448069763183594e+02 3.5654998779296875e+02)(1.1386154937744141e+02 1.0460070037841797e+02 3.5720251464843750e+02)(1.1829702758789062e+02 1.0526732635498047e+02 3.6170019531250000e+02)(1.1386154937744141e+02 1.0460070037841797e+02 3.5720251464843750e+02)(1.1110569763183594e+02 1.0567681884765625e+02 3.5938369750976562e+02)(1.0908497619628906e+02 1.2332572174072266e+02 3.6420687866210938e+02)(1.0993861389160156e+02 1.2600533294677734e+02 3.5949423217773438e+02)(1.1298712158203125e+02 1.2685719299316406e+02 3.6109661865234375e+02)(1.1926065826416016e+02 1.2660695648193359e+02 3.6278326416015625e+02)(1.2075379943847656e+02 1.2661608886718750e+02 3.5639117431640625e+02)(1.2419551849365234e+02 1.2423316192626953e+02 3.6032952880859375e+02)(1.2419551849365234e+02 1.2423316192626953e+02 3.6032952880859375e+02)(1.2505377960205078e+02 1.2291606903076172e+02 3.5538186645507812e+02)(1.2721893310546875e+02 1.1817234802246094e+02 3.5689239501953125e+02)(1.2726956939697266e+02 1.1291258239746094e+02 3.6092431640625000e+02)(1.2517799377441406e+02 1.0961958312988281e+02 3.5534625244140625e+02)(1.2337622070312500e+02 1.0748684692382812e+02 3.6000204467773438e+02)(1.2337622070312500e+02 1.0748684692382812e+02 3.6000204467773438e+02)(1.2082508850097656e+02 1.0577028656005859e+02 3.5637091064453125e+02)(1.1829702758789062e+02 1.0526732635498047e+02 3.6170019531250000e+02)(1.1161863708496094e+02 1.0762680053710938e+02 3.6555810546875000e+02)(1.1829702758789062e+02 1.0526732635498047e+02 3.6170019531250000e+02)(1.1110569763183594e+02 1.0567681884765625e+02 3.5938369750976562e+02)(1.1161863708496094e+02 1.0762680053710938e+02 3.6555810546875000e+02)(1.1110569763183594e+02 1.0567681884765625e+02 3.5938369750976562e+02)(1.0751748657226562e+02 1.0850869750976562e+02 3.6041302490234375e+02)(1.1161863708496094e+02 1.0762680053710938e+02 3.6555810546875000e+02)(1.0751748657226562e+02 1.0850869750976562e+02 3.6041302490234375e+02)(1.0700811767578125e+02 1.1291703033447266e+02 3.6480270385742188e+02)(1.0700811767578125e+02 1.1291703033447266e+02 3.6480270385742188e+02)(1.0479445648193359e+02 1.1723984527587891e+02 3.6119427490234375e+02)(1.0644253540039062e+02 1.2031555938720703e+02 3.6300079345703125e+02)(8.3658248901367188e+01 1.2077990722656250e+02 2.9906301879882812e+02)(8.4099395751953125e+01 1.2756349182128906e+02 2.9894931030273438e+02)(8.6573570251464844e+01 1.2955021667480469e+02 2.9822973632812500e+02)(8.3658248901367188e+01 1.2077990722656250e+02 2.9906301879882812e+02)(8.1641357421875000e+01 1.2073056030273438e+02 2.9964373779296875e+02)(8.4099395751953125e+01 1.2756349182128906e+02 2.9894931030273438e+02)(8.6573570251464844e+01 1.2955021667480469e+02 2.9822973632812500e+02)(8.4099395751953125e+01 1.2756349182128906e+02 2.9894931030273438e+02)(8.4139984130859375e+01 1.2900404357910156e+02 2.9163229370117188e+02)(1.0956869506835938e+02 1.2863827514648438e+02 2.8435665893554688e+02)(1.0736123657226562e+02 1.2966162109375000e+02 2.8498190307617188e+02)(1.0882076263427734e+02 1.3181945800781250e+02 2.8458758544921875e+02)(8.5524887084960938e+01 1.3478123474121094e+02 2.9124786376953125e+02)(8.3837532043457031e+01 1.3634768676757812e+02 2.9173104858398438e+02)(8.6585556030273438e+01 1.3752210998535156e+02 2.9094360351562500e+02)(8.6585556030273438e+01 1.3752210998535156e+02 2.9094360351562500e+02)(8.3837532043457031e+01 1.3634768676757812e+02 2.9173104858398438e+02)(8.5604278564453125e+01 1.3937960815429688e+02 2.9122488403320312e+02)(8.6585556030273438e+01 1.3752210998535156e+02 2.9094360351562500e+02)(8.5604278564453125e+01 1.3937960815429688e+02 2.9122488403320312e+02)(8.8734107971191406e+01 1.3885720825195312e+02 2.9032766723632812e+02)(8.8734107971191406e+01 1.3885720825195312e+02 2.9032766723632812e+02)(8.5604278564453125e+01 1.3937960815429688e+02 2.9122488403320312e+02)(8.8853927612304688e+01 1.4085820007324219e+02 2.9029217529296875e+02)(8.4139984130859375e+01 1.2900404357910156e+02 2.9163229370117188e+02)(8.2231292724609375e+01 1.2868431091308594e+02 2.9219195556640625e+02)(8.3012077331542969e+01 1.3178074645996094e+02 2.9196789550781250e+02)(1.0598280334472656e+02 1.3649617004394531e+02 2.8537475585937500e+02)(1.0799945831298828e+02 1.3643487548828125e+02 2.8479788208007812e+02)(1.0882076263427734e+02 1.3181945800781250e+02 2.8458758544921875e+02)(1.0598280334472656e+02 1.3649617004394531e+02 2.8537475585937500e+02)(1.0882076263427734e+02 1.3181945800781250e+02 2.8458758544921875e+02)(1.0736123657226562e+02 1.2966162109375000e+02 2.8498190307617188e+02)(1.0799945831298828e+02 1.3643487548828125e+02 2.8479788208007812e+02)(1.0598280334472656e+02 1.3649617004394531e+02 2.8537475585937500e+02)(1.0620890808105469e+02 1.3940522766113281e+02 2.8531530761718750e+02)(1.0620890808105469e+02 1.3940522766113281e+02 2.8531530761718750e+02)(1.0598280334472656e+02 1.3649617004394531e+02 2.8537475585937500e+02)(1.0338911437988281e+02 1.3885635375976562e+02 2.8612139892578125e+02)(1.0620890808105469e+02 1.3940522766113281e+02 2.8531530761718750e+02)(1.0338911437988281e+02 1.3885635375976562e+02 2.8612139892578125e+02)(1.0285108184814453e+02 1.4085757446289062e+02 2.8627590942382812e+02)(8.3837532043457031e+01 1.3634768676757812e+02 2.9173104858398438e+02)(8.5524887084960938e+01 1.3478123474121094e+02 2.9124786376953125e+02)(8.3012077331542969e+01 1.3178074645996094e+02 2.9196789550781250e+02)(8.3012077331542969e+01 1.3178074645996094e+02 2.9196789550781250e+02)(8.5524887084960938e+01 1.3478123474121094e+02 2.9124786376953125e+02)(8.4139984130859375e+01 1.2900404357910156e+02 2.9163229370117188e+02)(8.8734107971191406e+01 1.3885720825195312e+02 2.9032766723632812e+02)(8.8853927612304688e+01 1.4085820007324219e+02 2.9029217529296875e+02)(1.0338911437988281e+02 1.3885635375976562e+02 2.8612139892578125e+02)(1.0338911437988281e+02 1.3885635375976562e+02 2.8612139892578125e+02)(8.8853927612304688e+01 1.4085820007324219e+02 2.9029217529296875e+02)(1.0285108184814453e+02 1.4085757446289062e+02 2.8627590942382812e+02)(6.3860649108886719e+01 1.1349093627929688e+02 1.1990515136718750e+02)(6.4564552307128906e+01 1.1303901672363281e+02 1.1780640411376953e+02)(6.8554466247558594e+01 1.1402875518798828e+02 1.2923556518554688e+02)(6.3860649108886719e+01 1.1349093627929688e+02 1.1990515136718750e+02)(6.8554466247558594e+01 1.1402875518798828e+02 1.2923556518554688e+02)(6.6413803100585938e+01 1.1394440460205078e+02 1.2799971008300781e+02)(6.6328720092773438e+01 1.1621697235107422e+02 1.2985124206542969e+02)(6.6413803100585938e+01 1.1394440460205078e+02 1.2799971008300781e+02)(6.8554466247558594e+01 1.1402875518798828e+02 1.2923556518554688e+02)(6.8646980285644531e+01 1.1830144500732422e+02 1.2921943664550781e+02)(6.6414016723632812e+01 1.1840100097656250e+02 1.2800048828125000e+02)(6.6328720092773438e+01 1.1621697235107422e+02 1.2985124206542969e+02)(6.6328720092773438e+01 1.1621697235107422e+02 1.2985124206542969e+02)(6.8554466247558594e+01 1.1402875518798828e+02 1.2923556518554688e+02)(6.8646980285644531e+01 1.1830144500732422e+02 1.2921943664550781e+02)(6.8554466247558594e+01 1.1402875518798828e+02 1.2923556518554688e+02)(6.6212059020996094e+01 1.1616788482666016e+02 1.2149091339111328e+02)(6.8646980285644531e+01 1.1830144500732422e+02 1.2921943664550781e+02)(3.8080631256103516e+01 1.1596530151367188e+02 1.3621443176269531e+02)(3.7036876678466797e+01 1.1613302612304688e+02 1.3825529479980469e+02)(3.5988159179687500e+01 1.1394208526611328e+02 1.3675000000000000e+02)(3.3856346130371094e+01 1.1885906219482422e+02 1.2851356506347656e+02)(3.2164234161376953e+01 1.1936390686035156e+02 1.2740139770507812e+02)(3.4823287963867188e+01 1.1832125854492188e+02 1.3891331481933594e+02)(3.3856346130371094e+01 1.1885906219482422e+02 1.2851356506347656e+02)(3.4823287963867188e+01 1.1832125854492188e+02 1.3891331481933594e+02)(3.5984638214111328e+01 1.1840528106689453e+02 1.3673646545410156e+02)(3.5988159179687500e+01 1.1394208526611328e+02 1.3675000000000000e+02)(3.4823329925537109e+01 1.1402875518798828e+02 1.3891329956054688e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(3.4823287963867188e+01 1.1832125854492188e+02 1.3891331481933594e+02)(3.2106727600097656e+01 1.1628438568115234e+02 1.2877093505859375e+02)(3.4697620391845703e+01 1.1617500305175781e+02 1.3894938659667969e+02)(3.4697620391845703e+01 1.1617500305175781e+02 1.3894938659667969e+02)(3.2106727600097656e+01 1.1628438568115234e+02 1.2877093505859375e+02)(3.4823329925537109e+01 1.1402875518798828e+02 1.3891329956054688e+02)(3.4823329925537109e+01 1.1402875518798828e+02 1.3891329956054688e+02)(3.2106727600097656e+01 1.1628438568115234e+02 1.2877093505859375e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(3.7036876678466797e+01 1.1613302612304688e+02 1.3825529479980469e+02)(3.5984638214111328e+01 1.1840528106689453e+02 1.3673646545410156e+02)(3.4823287963867188e+01 1.1832125854492188e+02 1.3891331481933594e+02)(3.4823329925537109e+01 1.1402875518798828e+02 1.3891329956054688e+02)(3.5988159179687500e+01 1.1394208526611328e+02 1.3675000000000000e+02)(3.7036876678466797e+01 1.1613302612304688e+02 1.3825529479980469e+02)(3.7036876678466797e+01 1.1613302612304688e+02 1.3825529479980469e+02)(3.4823287963867188e+01 1.1832125854492188e+02 1.3891331481933594e+02)(3.4697620391845703e+01 1.1617500305175781e+02 1.3894938659667969e+02)(3.7036876678466797e+01 1.1613302612304688e+02 1.3825529479980469e+02)(3.4697620391845703e+01 1.1617500305175781e+02 1.3894938659667969e+02)(3.4823329925537109e+01 1.1402875518798828e+02 1.3891329956054688e+02)(3.5984638214111328e+01 1.1840528106689453e+02 1.3673646545410156e+02)(3.8080631256103516e+01 1.1596530151367188e+02 1.3621443176269531e+02)(3.5988159179687500e+01 1.1394208526611328e+02 1.3675000000000000e+02)(3.5984638214111328e+01 1.1840528106689453e+02 1.3673646545410156e+02)(3.7036876678466797e+01 1.1613302612304688e+02 1.3825529479980469e+02)(3.8080631256103516e+01 1.1596530151367188e+02 1.3621443176269531e+02)(3.5988159179687500e+01 1.1394208526611328e+02 1.3675000000000000e+02)(3.3856346130371094e+01 1.1885906219482422e+02 1.2851356506347656e+02)(3.5984638214111328e+01 1.1840528106689453e+02 1.3673646545410156e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(3.3856346130371094e+01 1.1885906219482422e+02 1.2851356506347656e+02)(3.5988159179687500e+01 1.1394208526611328e+02 1.3675000000000000e+02)(3.4090030670166016e+01 1.2007247161865234e+02 1.2441609954833984e+02)(3.3856346130371094e+01 1.1885906219482422e+02 1.2851356506347656e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(3.4090030670166016e+01 1.2007247161865234e+02 1.2441609954833984e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(3.4499252319335938e+01 1.1240279388427734e+02 1.2780847930908203e+02)(4.3104015350341797e+01 1.4042933654785156e+02 1.2020979309082031e+02)(5.8800704956054688e+01 1.4085818481445312e+02 1.3229408264160156e+02)(4.9613941192626953e+01 1.4010249328613281e+02 1.1622314453125000e+02)(4.3784725189208984e+01 1.4085374450683594e+02 1.3660229492187500e+02)(5.8800704956054688e+01 1.4085818481445312e+02 1.3229408264160156e+02)(4.3104015350341797e+01 1.4042933654785156e+02 1.2020979309082031e+02)(4.3784725189208984e+01 1.4085374450683594e+02 1.3660229492187500e+02)(4.3104015350341797e+01 1.4042933654785156e+02 1.2020979309082031e+02)(3.9453361511230469e+01 1.3989721679687500e+02 1.2653939056396484e+02)(3.9453361511230469e+01 1.3989721679687500e+02 1.2653939056396484e+02)(3.9889163970947266e+01 1.3740998840332031e+02 1.3771946716308594e+02)(4.3784725189208984e+01 1.4085374450683594e+02 1.3660229492187500e+02)(3.7090759277343750e+01 1.3637011718750000e+02 1.2786927795410156e+02)(3.9889163970947266e+01 1.3740998840332031e+02 1.3771946716308594e+02)(3.9453361511230469e+01 1.3989721679687500e+02 1.2653939056396484e+02)(3.7191833496093750e+01 1.3736671447753906e+02 1.2244932556152344e+02)(3.7090759277343750e+01 1.3637011718750000e+02 1.2786927795410156e+02)(3.9453361511230469e+01 1.3989721679687500e+02 1.2653939056396484e+02)(3.9723548889160156e+01 1.3824635314941406e+02 1.1800314331054688e+02)(3.7191833496093750e+01 1.3736671447753906e+02 1.2244932556152344e+02)(3.9453361511230469e+01 1.3989721679687500e+02 1.2653939056396484e+02)(4.3104015350341797e+01 1.4042933654785156e+02 1.2020979309082031e+02)(3.9723548889160156e+01 1.3824635314941406e+02 1.1800314331054688e+02)(3.9453361511230469e+01 1.3989721679687500e+02 1.2653939056396484e+02)(3.9723548889160156e+01 1.3824635314941406e+02 1.1800314331054688e+02)(4.9613941192626953e+01 1.4010249328613281e+02 1.1622314453125000e+02)(4.4106220245361328e+01 1.3683164978027344e+02 1.1436093139648438e+02)(4.3104015350341797e+01 1.4042933654785156e+02 1.2020979309082031e+02)(4.9613941192626953e+01 1.4010249328613281e+02 1.1622314453125000e+02)(3.9723548889160156e+01 1.3824635314941406e+02 1.1800314331054688e+02)(4.4106220245361328e+01 1.3683164978027344e+02 1.1436093139648438e+02)(4.8807537078857422e+01 1.3676567077636719e+02 1.1321977996826172e+02)(4.8201530456542969e+01 1.3138665771484375e+02 1.1278106689453125e+02)(4.8807537078857422e+01 1.3676567077636719e+02 1.1321977996826172e+02)(4.4106220245361328e+01 1.3683164978027344e+02 1.1436093139648438e+02)(4.9613941192626953e+01 1.4010249328613281e+02 1.1622314453125000e+02)(4.9613941192626953e+01 1.4010249328613281e+02 1.1622314453125000e+02)(5.3401176452636719e+01 1.3810617065429688e+02 1.1427742004394531e+02)(4.8807537078857422e+01 1.3676567077636719e+02 1.1321977996826172e+02)(5.9857635498046875e+01 1.3801882934570312e+02 1.2092329406738281e+02)(6.1481994628906250e+01 1.3164678955078125e+02 1.2038227081298828e+02)(5.7653442382812500e+01 1.3815414428710938e+02 1.1693779754638672e+02)(5.5339496612548828e+01 1.2999855041503906e+02 1.1270536804199219e+02)(5.3401176452636719e+01 1.3810617065429688e+02 1.1427742004394531e+02)(5.7653442382812500e+01 1.3815414428710938e+02 1.1693779754638672e+02)(5.7691070556640625e+01 1.4010313415527344e+02 1.2193259429931641e+02)(5.9857635498046875e+01 1.3801882934570312e+02 1.2092329406738281e+02)(5.7653442382812500e+01 1.3815414428710938e+02 1.1693779754638672e+02)(5.7691070556640625e+01 1.4010313415527344e+02 1.2193259429931641e+02)(5.7653442382812500e+01 1.3815414428710938e+02 1.1693779754638672e+02)(4.9613941192626953e+01 1.4010249328613281e+02 1.1622314453125000e+02)(4.9613941192626953e+01 1.4010249328613281e+02 1.1622314453125000e+02)(5.7653442382812500e+01 1.3815414428710938e+02 1.1693779754638672e+02)(5.3401176452636719e+01 1.3810617065429688e+02 1.1427742004394531e+02)(5.8800704956054688e+01 1.4085818481445312e+02 1.3229408264160156e+02)(5.7691070556640625e+01 1.4010313415527344e+02 1.2193259429931641e+02)(4.9613941192626953e+01 1.4010249328613281e+02 1.1622314453125000e+02)(6.1481994628906250e+01 1.3164678955078125e+02 1.2038227081298828e+02)(5.9857635498046875e+01 1.3801882934570312e+02 1.2092329406738281e+02)(6.3757202148437500e+01 1.3679089355468750e+02 1.3086840820312500e+02)(6.2165832519531250e+01 1.3939517211914062e+02 1.3132778930664062e+02)(5.7691070556640625e+01 1.4010313415527344e+02 1.2193259429931641e+02)(5.8800704956054688e+01 1.4085818481445312e+02 1.3229408264160156e+02)(6.2165832519531250e+01 1.3939517211914062e+02 1.3132778930664062e+02)(6.3757202148437500e+01 1.3679089355468750e+02 1.3086840820312500e+02)(5.9857635498046875e+01 1.3801882934570312e+02 1.2092329406738281e+02)(5.7691070556640625e+01 1.4010313415527344e+02 1.2193259429931641e+02)(6.2165832519531250e+01 1.3939517211914062e+02 1.3132778930664062e+02)(5.9857635498046875e+01 1.3801882934570312e+02 1.2092329406738281e+02)(6.3566005706787109e+01 1.2778227233886719e+02 1.2362457275390625e+02)(6.1481994628906250e+01 1.3164678955078125e+02 1.2038227081298828e+02)(6.4585426330566406e+01 1.3216197204589844e+02 1.3063421630859375e+02)(6.3566005706787109e+01 1.2778227233886719e+02 1.2362457275390625e+02)(6.4585426330566406e+01 1.3216197204589844e+02 1.3063421630859375e+02)(6.5530769348144531e+01 1.2842924499511719e+02 1.3036315917968750e+02)(6.4585426330566406e+01 1.3216197204589844e+02 1.3063421630859375e+02)(6.1481994628906250e+01 1.3164678955078125e+02 1.2038227081298828e+02)(6.3757202148437500e+01 1.3679089355468750e+02 1.3086840820312500e+02)(6.4419845581054688e+01 1.2843157958984375e+02 1.3068186950683594e+02)(6.3566005706787109e+01 1.2778227233886719e+02 1.2362457275390625e+02)(6.5530769348144531e+01 1.2842924499511719e+02 1.3036315917968750e+02)(6.1015720367431641e+01 1.2970262145996094e+02 1.2436981964111328e+02)(6.3566005706787109e+01 1.2778227233886719e+02 1.2362457275390625e+02)(6.3074188232421875e+01 1.2982139587402344e+02 1.3106797790527344e+02)(6.3074188232421875e+01 1.2982139587402344e+02 1.3106797790527344e+02)(6.3566005706787109e+01 1.2778227233886719e+02 1.2362457275390625e+02)(6.4419845581054688e+01 1.2843157958984375e+02 1.3068186950683594e+02)(6.1935565948486328e+01 1.3620109558105469e+02 1.3139476013183594e+02)(5.9990074157714844e+01 1.3525613403320312e+02 1.2464522552490234e+02)(6.3074188232421875e+01 1.2982139587402344e+02 1.3106797790527344e+02)(6.3074188232421875e+01 1.2982139587402344e+02 1.3106797790527344e+02)(5.9990074157714844e+01 1.3525613403320312e+02 1.2464522552490234e+02)(6.1015720367431641e+01 1.2970262145996094e+02 1.2436981964111328e+02)(5.9990074157714844e+01 1.3525613403320312e+02 1.2464522552490234e+02)(6.1935565948486328e+01 1.3620109558105469e+02 1.3139476013183594e+02)(5.8994213104248047e+01 1.3751048278808594e+02 1.2495626068115234e+02)(6.1935565948486328e+01 1.3620109558105469e+02 1.3139476013183594e+02)(5.9516460418701172e+01 1.3885398864746094e+02 1.3208865356445312e+02)(5.8994213104248047e+01 1.3751048278808594e+02 1.2495626068115234e+02)(5.8994213104248047e+01 1.3751048278808594e+02 1.2495626068115234e+02)(5.9516460418701172e+01 1.3885398864746094e+02 1.3208865356445312e+02)(5.6177940368652344e+01 1.3867239379882812e+02 1.2560987854003906e+02)(5.9516460418701172e+01 1.3885398864746094e+02 1.3208865356445312e+02)(4.5392532348632812e+01 1.3885772705078125e+02 1.3614105224609375e+02)(5.6177940368652344e+01 1.3867239379882812e+02 1.2560987854003906e+02)(5.6177940368652344e+01 1.3867239379882812e+02 1.2560987854003906e+02)(4.5392532348632812e+01 1.3885772705078125e+02 1.3614105224609375e+02)(4.3462646484375000e+01 1.3867431640625000e+02 1.2941229248046875e+02)(4.6912635803222656e+01 1.3844648742675781e+02 1.1930687713623047e+02)(5.6177940368652344e+01 1.3867239379882812e+02 1.2560987854003906e+02)(4.3462646484375000e+01 1.3867431640625000e+02 1.2941229248046875e+02)(5.8585693359375000e+01 1.3650996398925781e+02 1.2118130493164062e+02)(5.6177940368652344e+01 1.3867239379882812e+02 1.2560987854003906e+02)(5.5083362579345703e+01 1.3715104675292969e+02 1.1686005401611328e+02)(5.6177940368652344e+01 1.3867239379882812e+02 1.2560987854003906e+02)(4.6912635803222656e+01 1.3844648742675781e+02 1.1930687713623047e+02)(4.8157619476318359e+01 1.3756655883789062e+02 1.1629763793945312e+02)(4.8157619476318359e+01 1.3756655883789062e+02 1.1629763793945312e+02)(5.5083362579345703e+01 1.3715104675292969e+02 1.1686005401611328e+02)(5.6177940368652344e+01 1.3867239379882812e+02 1.2560987854003906e+02)(5.8821750640869141e+01 1.2797573089599609e+02 1.1771285247802734e+02)(5.5083362579345703e+01 1.3715104675292969e+02 1.1686005401611328e+02)(5.2719066619873047e+01 1.3212115478515625e+02 1.1465976715087891e+02)(5.5083362579345703e+01 1.3715104675292969e+02 1.1686005401611328e+02)(5.8821750640869141e+01 1.2797573089599609e+02 1.1771285247802734e+02)(5.8585693359375000e+01 1.3650996398925781e+02 1.2118130493164062e+02)(5.8585693359375000e+01 1.3650996398925781e+02 1.2118130493164062e+02)(5.8821750640869141e+01 1.2797573089599609e+02 1.1771285247802734e+02)(5.9990074157714844e+01 1.3525613403320312e+02 1.2464522552490234e+02)(5.9990074157714844e+01 1.3525613403320312e+02 1.2464522552490234e+02)(5.8821750640869141e+01 1.2797573089599609e+02 1.1771285247802734e+02)(6.1015720367431641e+01 1.2970262145996094e+02 1.2436981964111328e+02)(5.8821750640869141e+01 1.2797573089599609e+02 1.1771285247802734e+02)(6.2660781860351562e+01 1.1980525970458984e+02 1.1873664093017578e+02)(6.4315559387207031e+01 1.2017646789550781e+02 1.2340816497802734e+02)(5.8821750640869141e+01 1.2797573089599609e+02 1.1771285247802734e+02)(6.4315559387207031e+01 1.2017646789550781e+02 1.2340816497802734e+02)(6.1015720367431641e+01 1.2970262145996094e+02 1.2436981964111328e+02)(5.2719066619873047e+01 1.3212115478515625e+02 1.1465976715087891e+02)(5.9859832763671875e+01 1.1759931945800781e+02 1.1339041137695312e+02)(5.8821750640869141e+01 1.2797573089599609e+02 1.1771285247802734e+02)(5.2719066619873047e+01 1.3212115478515625e+02 1.1465976715087891e+02)(5.6715232849121094e+01 1.1993111419677734e+02 1.1212858581542969e+02)(5.9859832763671875e+01 1.1759931945800781e+02 1.1339041137695312e+02)(5.2719066619873047e+01 1.3212115478515625e+02 1.1465976715087891e+02)(4.1979400634765625e+01 1.3207444763183594e+02 1.1704749298095703e+02)(5.6715232849121094e+01 1.1993111419677734e+02 1.1212858581542969e+02)(3.5337223052978516e+01 1.2017803192138672e+02 1.3173678588867188e+02)(3.4090030670166016e+01 1.2007247161865234e+02 1.2441609954833984e+02)(3.8574375152587891e+01 1.2964204406738281e+02 1.3071997070312500e+02)(3.8212753295898438e+01 1.3512661743164062e+02 1.2480545806884766e+02)(3.8574375152587891e+01 1.2964204406738281e+02 1.3071997070312500e+02)(3.7214054107666016e+01 1.2854728698730469e+02 1.2256905364990234e+02)(3.7214054107666016e+01 1.2854728698730469e+02 1.2256905364990234e+02)(4.1979400634765625e+01 1.3207444763183594e+02 1.1704749298095703e+02)(3.8212753295898438e+01 1.3512661743164062e+02 1.2480545806884766e+02)(3.7214054107666016e+01 1.2854728698730469e+02 1.2256905364990234e+02)(3.5599163055419922e+01 1.1966144561767578e+02 1.1823073577880859e+02)(4.1979400634765625e+01 1.3207444763183594e+02 1.1704749298095703e+02)(3.7214054107666016e+01 1.2854728698730469e+02 1.2256905364990234e+02)(3.4090030670166016e+01 1.2007247161865234e+02 1.2441609954833984e+02)(3.5599163055419922e+01 1.1966144561767578e+02 1.1823073577880859e+02)(3.8574375152587891e+01 1.2964204406738281e+02 1.3071997070312500e+02)(3.4090030670166016e+01 1.2007247161865234e+02 1.2441609954833984e+02)(3.7214054107666016e+01 1.2854728698730469e+02 1.2256905364990234e+02)(3.5337223052978516e+01 1.2017803192138672e+02 1.3173678588867188e+02)(3.3379981994628906e+01 1.2018054962158203e+02 1.3230506896972656e+02)(3.2164234161376953e+01 1.1936390686035156e+02 1.2740139770507812e+02)(3.5337223052978516e+01 1.2017803192138672e+02 1.3173678588867188e+02)(3.8574375152587891e+01 1.2964204406738281e+02 1.3071997070312500e+02)(3.6085582733154297e+01 1.2791274261474609e+02 1.3152516174316406e+02)(3.6085582733154297e+01 1.2791274261474609e+02 1.3152516174316406e+02)(3.3379981994628906e+01 1.2018054962158203e+02 1.3230506896972656e+02)(3.5337223052978516e+01 1.2017803192138672e+02 1.3173678588867188e+02)(3.8212753295898438e+01 1.3512661743164062e+02 1.2480545806884766e+02)(4.1438796997070312e+01 1.3533891296386719e+02 1.3727569580078125e+02)(3.8574375152587891e+01 1.2964204406738281e+02 1.3071997070312500e+02)(3.8574375152587891e+01 1.2964204406738281e+02 1.3071997070312500e+02)(4.1438796997070312e+01 1.3533891296386719e+02 1.3727569580078125e+02)(4.0353477478027344e+01 1.2968745422363281e+02 1.3758753967285156e+02)(6.2165832519531250e+01 1.3939517211914062e+02 1.3132778930664062e+02)(5.9516460418701172e+01 1.3885398864746094e+02 1.3208865356445312e+02)(6.1935565948486328e+01 1.3620109558105469e+02 1.3139476013183594e+02)(3.9889163970947266e+01 1.3740998840332031e+02 1.3771946716308594e+02)(4.1438796997070312e+01 1.3533891296386719e+02 1.3727569580078125e+02)(4.5392532348632812e+01 1.3885772705078125e+02 1.3614105224609375e+02)(4.1438796997070312e+01 1.3533891296386719e+02 1.3727569580078125e+02)(3.9889163970947266e+01 1.3740998840332031e+02 1.3771946716308594e+02)(3.8824314117431641e+01 1.3162451171875000e+02 1.3802537536621094e+02)(4.5392532348632812e+01 1.3885772705078125e+02 1.3614105224609375e+02)(4.3784725189208984e+01 1.4085374450683594e+02 1.3660229492187500e+02)(3.9889163970947266e+01 1.3740998840332031e+02 1.3771946716308594e+02)(6.2165832519531250e+01 1.3939517211914062e+02 1.3132778930664062e+02)(6.1935565948486328e+01 1.3620109558105469e+02 1.3139476013183594e+02)(6.3757202148437500e+01 1.3679089355468750e+02 1.3086840820312500e+02)(6.3757202148437500e+01 1.3679089355468750e+02 1.3086840820312500e+02)(6.1935565948486328e+01 1.3620109558105469e+02 1.3139476013183594e+02)(6.4585426330566406e+01 1.3216197204589844e+02 1.3063421630859375e+02)(6.4585426330566406e+01 1.3216197204589844e+02 1.3063421630859375e+02)(6.1935565948486328e+01 1.3620109558105469e+02 1.3139476013183594e+02)(6.3074188232421875e+01 1.2982139587402344e+02 1.3106797790527344e+02)(3.8824314117431641e+01 1.3162451171875000e+02 1.3802537536621094e+02)(4.0353477478027344e+01 1.2968745422363281e+02 1.3758753967285156e+02)(4.1438796997070312e+01 1.3533891296386719e+02 1.3727569580078125e+02)(5.9516460418701172e+01 1.3885398864746094e+02 1.3208865356445312e+02)(5.8800704956054688e+01 1.4085818481445312e+02 1.3229408264160156e+02)(4.5392532348632812e+01 1.3885772705078125e+02 1.3614105224609375e+02)(4.5392532348632812e+01 1.3885772705078125e+02 1.3614105224609375e+02)(5.8800704956054688e+01 1.4085818481445312e+02 1.3229408264160156e+02)(4.3784725189208984e+01 1.4085374450683594e+02 1.3660229492187500e+02)(6.3074188232421875e+01 1.2982139587402344e+02 1.3106797790527344e+02)(6.4419845581054688e+01 1.2843157958984375e+02 1.3068186950683594e+02)(6.4585426330566406e+01 1.3216197204589844e+02 1.3063421630859375e+02)(6.4585426330566406e+01 1.3216197204589844e+02 1.3063421630859375e+02)(6.4419845581054688e+01 1.2843157958984375e+02 1.3068186950683594e+02)(6.5530769348144531e+01 1.2842924499511719e+02 1.3036315917968750e+02)(5.9516460418701172e+01 1.3885398864746094e+02 1.3208865356445312e+02)(6.2165832519531250e+01 1.3939517211914062e+02 1.3132778930664062e+02)(5.8800704956054688e+01 1.4085818481445312e+02 1.3229408264160156e+02)(3.9889163970947266e+01 1.3740998840332031e+02 1.3771946716308594e+02)(3.7090759277343750e+01 1.3637011718750000e+02 1.2786927795410156e+02)(3.8824314117431641e+01 1.3162451171875000e+02 1.3802537536621094e+02)(3.8824314117431641e+01 1.3162451171875000e+02 1.3802537536621094e+02)(3.5141155242919922e+01 1.2825460815429688e+02 1.2643595123291016e+02)(3.6085582733154297e+01 1.2791274261474609e+02 1.3152516174316406e+02)(3.8824314117431641e+01 1.3162451171875000e+02 1.3802537536621094e+02)(3.7090759277343750e+01 1.3637011718750000e+02 1.2786927795410156e+02)(3.5141155242919922e+01 1.2825460815429688e+02 1.2643595123291016e+02)(3.6020572662353516e+01 1.2941514587402344e+02 1.1996822357177734e+02)(3.9723548889160156e+01 1.3824635314941406e+02 1.1800314331054688e+02)(3.9212421417236328e+01 1.2929695129394531e+02 1.1610308074951172e+02)(3.6020572662353516e+01 1.2941514587402344e+02 1.1996822357177734e+02)(3.7191833496093750e+01 1.3736671447753906e+02 1.2244932556152344e+02)(3.9723548889160156e+01 1.3824635314941406e+02 1.1800314331054688e+02)(3.7191833496093750e+01 1.3736671447753906e+02 1.2244932556152344e+02)(3.6020572662353516e+01 1.2941514587402344e+02 1.1996822357177734e+02)(3.5141155242919922e+01 1.2825460815429688e+02 1.2643595123291016e+02)(3.7191833496093750e+01 1.3736671447753906e+02 1.2244932556152344e+02)(3.5141155242919922e+01 1.2825460815429688e+02 1.2643595123291016e+02)(3.7090759277343750e+01 1.3637011718750000e+02 1.2786927795410156e+02)(3.9212421417236328e+01 1.2929695129394531e+02 1.1610308074951172e+02)(3.4926006317138672e+01 1.2059877777099609e+02 1.1653004455566406e+02)(3.6020572662353516e+01 1.2941514587402344e+02 1.1996822357177734e+02)(3.6020572662353516e+01 1.2941514587402344e+02 1.1996822357177734e+02)(3.2680797576904297e+01 1.2089030456542969e+02 1.2016279602050781e+02)(3.5141155242919922e+01 1.2825460815429688e+02 1.2643595123291016e+02)(3.9212421417236328e+01 1.2929695129394531e+02 1.1610308074951172e+02)(4.8201530456542969e+01 1.3138665771484375e+02 1.1278106689453125e+02)(3.4926006317138672e+01 1.2059877777099609e+02 1.1653004455566406e+02)(3.9212421417236328e+01 1.2929695129394531e+02 1.1610308074951172e+02)(3.9723548889160156e+01 1.3824635314941406e+02 1.1800314331054688e+02)(4.4106220245361328e+01 1.3683164978027344e+02 1.1436093139648438e+02)(3.9212421417236328e+01 1.2929695129394531e+02 1.1610308074951172e+02)(4.4106220245361328e+01 1.3683164978027344e+02 1.1436093139648438e+02)(4.8201530456542969e+01 1.3138665771484375e+02 1.1278106689453125e+02)(4.8201530456542969e+01 1.3138665771484375e+02 1.1278106689453125e+02)(4.8807537078857422e+01 1.3676567077636719e+02 1.1321977996826172e+02)(5.5339496612548828e+01 1.2999855041503906e+02 1.1270536804199219e+02)(6.0782653808593750e+01 1.2853637695312500e+02 1.1724952697753906e+02)(5.7653442382812500e+01 1.3815414428710938e+02 1.1693779754638672e+02)(6.1481994628906250e+01 1.3164678955078125e+02 1.2038227081298828e+02)(5.5339496612548828e+01 1.2999855041503906e+02 1.1270536804199219e+02)(5.7653442382812500e+01 1.3815414428710938e+02 1.1693779754638672e+02)(6.0782653808593750e+01 1.2853637695312500e+02 1.1724952697753906e+02)(5.5339496612548828e+01 1.2999855041503906e+02 1.1270536804199219e+02)(4.8807537078857422e+01 1.3676567077636719e+02 1.1321977996826172e+02)(5.3401176452636719e+01 1.3810617065429688e+02 1.1427742004394531e+02)(6.1481994628906250e+01 1.3164678955078125e+02 1.2038227081298828e+02)(6.3566005706787109e+01 1.2778227233886719e+02 1.2362457275390625e+02)(6.0782653808593750e+01 1.2853637695312500e+02 1.1724952697753906e+02)(6.0782653808593750e+01 1.2853637695312500e+02 1.1724952697753906e+02)(6.2991500854492188e+01 1.1962084960937500e+02 1.1486496734619141e+02)(5.5339496612548828e+01 1.2999855041503906e+02 1.1270536804199219e+02)(5.5339496612548828e+01 1.2999855041503906e+02 1.1270536804199219e+02)(5.8828086853027344e+01 1.1970188903808594e+02 1.1073680877685547e+02)(4.8201530456542969e+01 1.3138665771484375e+02 1.1278106689453125e+02)(6.6294517517089844e+01 1.2016887664794922e+02 1.2283952331542969e+02)(6.1015720367431641e+01 1.2970262145996094e+02 1.2436981964111328e+02)(6.4315559387207031e+01 1.2017646789550781e+02 1.2340816497802734e+02)(6.6294517517089844e+01 1.2016887664794922e+02 1.2283952331542969e+02)(6.3566005706787109e+01 1.2778227233886719e+02 1.2362457275390625e+02)(6.1015720367431641e+01 1.2970262145996094e+02 1.2436981964111328e+02)(6.6294517517089844e+01 1.2016887664794922e+02 1.2283952331542969e+02)(6.4315559387207031e+01 1.2017646789550781e+02 1.2340816497802734e+02)(6.2660781860351562e+01 1.1980525970458984e+02 1.1873664093017578e+02)(6.3860649108886719e+01 1.1349093627929688e+02 1.1990515136718750e+02)(6.3860603332519531e+01 1.1885887145996094e+02 1.1990499877929688e+02)(6.2946678161621094e+01 1.1249045562744141e+02 1.1926701354980469e+02)(6.2946678161621094e+01 1.1249045562744141e+02 1.1926701354980469e+02)(6.3860603332519531e+01 1.1885887145996094e+02 1.1990499877929688e+02)(6.2660781860351562e+01 1.1980525970458984e+02 1.1873664093017578e+02)(6.2946678161621094e+01 1.1249045562744141e+02 1.1926701354980469e+02)(6.4442230224609375e+01 1.1216005706787109e+02 1.2337736511230469e+02)(6.4564552307128906e+01 1.1303901672363281e+02 1.1780640411376953e+02)(3.9979850769042969e+01 1.0173512268066406e+02 1.3040567016601562e+02)(4.0877841949462891e+01 1.0359705352783203e+02 1.3015200805664062e+02)(3.5700241088867188e+01 1.0652022552490234e+02 1.3162940979003906e+02)(3.5700241088867188e+01 1.0652022552490234e+02 1.3162940979003906e+02)(4.0877841949462891e+01 1.0359705352783203e+02 1.3015200805664062e+02)(3.6385265350341797e+01 1.0929576110839844e+02 1.3143916320800781e+02)(3.5700241088867188e+01 1.0652022552490234e+02 1.3162940979003906e+02)(3.6385265350341797e+01 1.0929576110839844e+02 1.3143916320800781e+02)(3.3288940429687500e+01 1.1206412506103516e+02 1.3230117797851562e+02)(3.3288940429687500e+01 1.1206412506103516e+02 1.3230117797851562e+02)(3.4499252319335938e+01 1.1240279388427734e+02 1.2780847930908203e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(3.4499252319335938e+01 1.1240279388427734e+02 1.2780847930908203e+02)(3.3735031127929688e+01 1.1373968505859375e+02 1.2125837707519531e+02)(3.4090030670166016e+01 1.2007247161865234e+02 1.2441609954833984e+02)(3.6385265350341797e+01 1.0929576110839844e+02 1.3143916320800781e+02)(3.4499252319335938e+01 1.1240279388427734e+02 1.2780847930908203e+02)(3.3288940429687500e+01 1.1206412506103516e+02 1.3230117797851562e+02)(6.1305034637451172e+01 1.0851744842529297e+02 1.1968061828613281e+02)(6.0072746276855469e+01 1.0472171783447266e+02 1.2464433288574219e+02)(6.4442230224609375e+01 1.1216005706787109e+02 1.2337736511230469e+02)(3.6004814147949219e+01 1.0800135040283203e+02 1.2558266448974609e+02)(3.6385265350341797e+01 1.0929576110839844e+02 1.3143916320800781e+02)(4.0877841949462891e+01 1.0359705352783203e+02 1.3015200805664062e+02)(6.1305034637451172e+01 1.0851744842529297e+02 1.1968061828613281e+02)(6.4442230224609375e+01 1.1216005706787109e+02 1.2337736511230469e+02)(6.2946678161621094e+01 1.1249045562744141e+02 1.1926701354980469e+02)(5.4655609130859375e+01 1.0429972076416016e+02 1.1592086029052734e+02)(5.6528923034667969e+01 1.0213336181640625e+02 1.2554368591308594e+02)(6.0072746276855469e+01 1.0472171783447266e+02 1.2464433288574219e+02)(5.4655609130859375e+01 1.0429972076416016e+02 1.1592086029052734e+02)(6.0072746276855469e+01 1.0472171783447266e+02 1.2464433288574219e+02)(6.1305034637451172e+01 1.0851744842529297e+02 1.1968061828613281e+02)(3.6004814147949219e+01 1.0800135040283203e+02 1.2558266448974609e+02)(3.4499252319335938e+01 1.1240279388427734e+02 1.2780847930908203e+02)(3.6385265350341797e+01 1.0929576110839844e+02 1.3143916320800781e+02)(3.8926887512207031e+01 1.0469402313232422e+02 1.2190626525878906e+02)(3.6004814147949219e+01 1.0800135040283203e+02 1.2558266448974609e+02)(4.0877841949462891e+01 1.0359705352783203e+02 1.3015200805664062e+02)(3.8926887512207031e+01 1.0469402313232422e+02 1.2190626525878906e+02)(4.0877841949462891e+01 1.0359705352783203e+02 1.3015200805664062e+02)(4.3376979827880859e+01 1.0188845825195312e+02 1.2473475646972656e+02)(5.4655609130859375e+01 1.0429972076416016e+02 1.1592086029052734e+02)(4.8294349670410156e+01 1.0171454620361328e+02 1.1886273193359375e+02)(5.6528923034667969e+01 1.0213336181640625e+02 1.2554368591308594e+02)(5.9928977966308594e+01 1.1056501007080078e+02 1.1513304138183594e+02)(6.1305034637451172e+01 1.0851744842529297e+02 1.1968061828613281e+02)(6.2946678161621094e+01 1.1249045562744141e+02 1.1926701354980469e+02)(3.3735031127929688e+01 1.1373968505859375e+02 1.2125837707519531e+02)(3.4499252319335938e+01 1.1240279388427734e+02 1.2780847930908203e+02)(3.6004814147949219e+01 1.0800135040283203e+02 1.2558266448974609e+02)(5.9928977966308594e+01 1.1056501007080078e+02 1.1513304138183594e+02)(5.4655609130859375e+01 1.0429972076416016e+02 1.1592086029052734e+02)(6.1305034637451172e+01 1.0851744842529297e+02 1.1968061828613281e+02)(5.9859832763671875e+01 1.1759931945800781e+02 1.1339041137695312e+02)(5.9928977966308594e+01 1.1056501007080078e+02 1.1513304138183594e+02)(6.2946678161621094e+01 1.1249045562744141e+02 1.1926701354980469e+02)(5.9859832763671875e+01 1.1759931945800781e+02 1.1339041137695312e+02)(6.2946678161621094e+01 1.1249045562744141e+02 1.1926701354980469e+02)(6.2660781860351562e+01 1.1980525970458984e+02 1.1873664093017578e+02)(5.9859832763671875e+01 1.1759931945800781e+02 1.1339041137695312e+02)(6.2660781860351562e+01 1.1980525970458984e+02 1.1873664093017578e+02)(5.8821750640869141e+01 1.2797573089599609e+02 1.1771285247802734e+02)(4.4436759948730469e+01 1.0299513244628906e+02 1.1750444793701172e+02)(3.8926887512207031e+01 1.0469402313232422e+02 1.2190626525878906e+02)(4.3376979827880859e+01 1.0188845825195312e+02 1.2473475646972656e+02)(4.4436759948730469e+01 1.0299513244628906e+02 1.1750444793701172e+02)(4.3376979827880859e+01 1.0188845825195312e+02 1.2473475646972656e+02)(4.8294349670410156e+01 1.0171454620361328e+02 1.1886273193359375e+02)(3.3735031127929688e+01 1.1373968505859375e+02 1.2125837707519531e+02)(3.6004814147949219e+01 1.0800135040283203e+02 1.2558266448974609e+02)(3.8926887512207031e+01 1.0469402313232422e+02 1.2190626525878906e+02)(3.8984851837158203e+01 1.0652074432373047e+02 1.1755672454833984e+02)(3.8926887512207031e+01 1.0469402313232422e+02 1.2190626525878906e+02)(4.4436759948730469e+01 1.0299513244628906e+02 1.1750444793701172e+02)(4.4436759948730469e+01 1.0299513244628906e+02 1.1750444793701172e+02)(4.8294349670410156e+01 1.0171454620361328e+02 1.1886273193359375e+02)(5.4655609130859375e+01 1.0429972076416016e+02 1.1592086029052734e+02)(5.3856006622314453e+01 1.0707466125488281e+02 1.1290632629394531e+02)(5.4655609130859375e+01 1.0429972076416016e+02 1.1592086029052734e+02)(5.9928977966308594e+01 1.1056501007080078e+02 1.1513304138183594e+02)(3.5599163055419922e+01 1.1966144561767578e+02 1.1823073577880859e+02)(3.4090030670166016e+01 1.2007247161865234e+02 1.2441609954833984e+02)(3.3735031127929688e+01 1.1373968505859375e+02 1.2125837707519531e+02)(3.8984851837158203e+01 1.0652074432373047e+02 1.1755672454833984e+02)(3.3735031127929688e+01 1.1373968505859375e+02 1.2125837707519531e+02)(3.8926887512207031e+01 1.0469402313232422e+02 1.2190626525878906e+02)(5.3856006622314453e+01 1.0707466125488281e+02 1.1290632629394531e+02)(4.4436759948730469e+01 1.0299513244628906e+02 1.1750444793701172e+02)(5.4655609130859375e+01 1.0429972076416016e+02 1.1592086029052734e+02)(5.3856006622314453e+01 1.0707466125488281e+02 1.1290632629394531e+02)(5.9928977966308594e+01 1.1056501007080078e+02 1.1513304138183594e+02)(5.9859832763671875e+01 1.1759931945800781e+02 1.1339041137695312e+02)(5.3856006622314453e+01 1.0707466125488281e+02 1.1290632629394531e+02)(3.8984851837158203e+01 1.0652074432373047e+02 1.1755672454833984e+02)(4.4436759948730469e+01 1.0299513244628906e+02 1.1750444793701172e+02)(5.6715232849121094e+01 1.1993111419677734e+02 1.1212858581542969e+02)(5.3856006622314453e+01 1.0707466125488281e+02 1.1290632629394531e+02)(5.9859832763671875e+01 1.1759931945800781e+02 1.1339041137695312e+02)(3.5599163055419922e+01 1.1966144561767578e+02 1.1823073577880859e+02)(3.3735031127929688e+01 1.1373968505859375e+02 1.2125837707519531e+02)(3.8984851837158203e+01 1.0652074432373047e+02 1.1755672454833984e+02)(5.3856006622314453e+01 1.0707466125488281e+02 1.1290632629394531e+02)(3.5599163055419922e+01 1.1966144561767578e+02 1.1823073577880859e+02)(3.8984851837158203e+01 1.0652074432373047e+02 1.1755672454833984e+02)(5.3856006622314453e+01 1.0707466125488281e+02 1.1290632629394531e+02)(5.6715232849121094e+01 1.1993111419677734e+02 1.1212858581542969e+02)(4.1979400634765625e+01 1.3207444763183594e+02 1.1704749298095703e+02)(5.3856006622314453e+01 1.0707466125488281e+02 1.1290632629394531e+02)(4.1979400634765625e+01 1.3207444763183594e+02 1.1704749298095703e+02)(3.5599163055419922e+01 1.1966144561767578e+02 1.1823073577880859e+02)(6.4962036132812500e+01 1.0834542846679688e+02 1.2323452758789062e+02)(6.4442230224609375e+01 1.1216005706787109e+02 1.2337736511230469e+02)(6.2018379211425781e+01 1.0391743469238281e+02 1.2408557891845703e+02)(6.2018379211425781e+01 1.0391743469238281e+02 1.2408557891845703e+02)(6.4442230224609375e+01 1.1216005706787109e+02 1.2337736511230469e+02)(6.0072746276855469e+01 1.0472171783447266e+02 1.2464433288574219e+02)(6.2018379211425781e+01 1.0391743469238281e+02 1.2408557891845703e+02)(6.0072746276855469e+01 1.0472171783447266e+02 1.2464433288574219e+02)(5.7426269531250000e+01 1.0048384094238281e+02 1.2540258789062500e+02)(5.7426269531250000e+01 1.0048384094238281e+02 1.2540258789062500e+02)(6.0072746276855469e+01 1.0472171783447266e+02 1.2464433288574219e+02)(5.6528923034667969e+01 1.0213336181640625e+02 1.2554368591308594e+02)(3.9617538452148438e+01 1.0253452301025391e+02 1.1885927581787109e+02)(4.5663703918457031e+01 1.0017768096923828e+02 1.1835100555419922e+02)(4.1264842987060547e+01 1.0069937133789062e+02 1.2431937408447266e+02)(6.4564552307128906e+01 1.1303901672363281e+02 1.1780640411376953e+02)(6.4442230224609375e+01 1.1216005706787109e+02 1.2337736511230469e+02)(6.4962036132812500e+01 1.0834542846679688e+02 1.2323452758789062e+02)(6.4564552307128906e+01 1.1303901672363281e+02 1.1780640411376953e+02)(6.6212059020996094e+01 1.1616788482666016e+02 1.2149091339111328e+02)(6.8554466247558594e+01 1.1402875518798828e+02 1.2923556518554688e+02)(6.6212059020996094e+01 1.1616788482666016e+02 1.2149091339111328e+02)(6.2991500854492188e+01 1.1962084960937500e+02 1.1486496734619141e+02)(6.8646980285644531e+01 1.1830144500732422e+02 1.2921943664550781e+02)(6.0782653808593750e+01 1.2853637695312500e+02 1.1724952697753906e+02)(6.3566005706787109e+01 1.2778227233886719e+02 1.2362457275390625e+02)(6.6294517517089844e+01 1.2016887664794922e+02 1.2283952331542969e+02)(6.2991500854492188e+01 1.1962084960937500e+02 1.1486496734619141e+02)(6.0782653808593750e+01 1.2853637695312500e+02 1.1724952697753906e+02)(6.6294517517089844e+01 1.2016887664794922e+02 1.2283952331542969e+02)(5.8828086853027344e+01 1.1970188903808594e+02 1.1073680877685547e+02)(5.5339496612548828e+01 1.2999855041503906e+02 1.1270536804199219e+02)(6.2991500854492188e+01 1.1962084960937500e+02 1.1486496734619141e+02)(3.4926006317138672e+01 1.2059877777099609e+02 1.1653004455566406e+02)(3.2680797576904297e+01 1.2089030456542969e+02 1.2016279602050781e+02)(3.6020572662353516e+01 1.2941514587402344e+02 1.1996822357177734e+02)(3.5141155242919922e+01 1.2825460815429688e+02 1.2643595123291016e+02)(3.2680797576904297e+01 1.2089030456542969e+02 1.2016279602050781e+02)(3.2164234161376953e+01 1.1936390686035156e+02 1.2740139770507812e+02)(3.6085582733154297e+01 1.2791274261474609e+02 1.3152516174316406e+02)(3.5141155242919922e+01 1.2825460815429688e+02 1.2643595123291016e+02)(3.2164234161376953e+01 1.1936390686035156e+02 1.2740139770507812e+02)(3.3379981994628906e+01 1.2018054962158203e+02 1.3230506896972656e+02)(3.6085582733154297e+01 1.2791274261474609e+02 1.3152516174316406e+02)(3.2164234161376953e+01 1.1936390686035156e+02 1.2740139770507812e+02)(3.2164234161376953e+01 1.1936390686035156e+02 1.2740139770507812e+02)(3.2106727600097656e+01 1.1628438568115234e+02 1.2877093505859375e+02)(3.4823287963867188e+01 1.1832125854492188e+02 1.3891331481933594e+02)(5.8556812286376953e+01 1.0260472869873047e+02 1.1966304016113281e+02)(5.7426269531250000e+01 1.0048384094238281e+02 1.2540258789062500e+02)(5.2549900054931641e+01 1.0002290344238281e+02 1.1896608734130859e+02)(3.5932411193847656e+01 1.1399594879150391e+02 1.1596871948242188e+02)(3.4926006317138672e+01 1.2059877777099609e+02 1.1653004455566406e+02)(4.8201530456542969e+01 1.3138665771484375e+02 1.1278106689453125e+02)(3.5932411193847656e+01 1.1399594879150391e+02 1.1596871948242188e+02)(4.8201530456542969e+01 1.3138665771484375e+02 1.1278106689453125e+02)(5.8496120452880859e+01 1.1625162506103516e+02 1.1008799743652344e+02)(5.8496120452880859e+01 1.1625162506103516e+02 1.1008799743652344e+02)(4.8201530456542969e+01 1.3138665771484375e+02 1.1278106689453125e+02)(5.8828086853027344e+01 1.1970188903808594e+02 1.1073680877685547e+02)(4.9466014862060547e+01 1.0505247497558594e+02 1.1228785705566406e+02)(5.1294082641601562e+01 1.0279010772705078e+02 1.1346565246582031e+02)(4.5289878845214844e+01 1.0271071624755859e+02 1.1447989654541016e+02)(4.5289878845214844e+01 1.0271071624755859e+02 1.1447989654541016e+02)(5.1294082641601562e+01 1.0279010772705078e+02 1.1346565246582031e+02)(4.5663703918457031e+01 1.0017768096923828e+02 1.1835100555419922e+02)(4.5663703918457031e+01 1.0017768096923828e+02 1.1835100555419922e+02)(5.1294082641601562e+01 1.0279010772705078e+02 1.1346565246582031e+02)(5.2549900054931641e+01 1.0002290344238281e+02 1.1896608734130859e+02)(3.8979423522949219e+01 1.0581016540527344e+02 1.1545395660400391e+02)(4.9466014862060547e+01 1.0505247497558594e+02 1.1228785705566406e+02)(4.5289878845214844e+01 1.0271071624755859e+02 1.1447989654541016e+02)(3.5932411193847656e+01 1.1399594879150391e+02 1.1596871948242188e+02)(4.9466014862060547e+01 1.0505247497558594e+02 1.1228785705566406e+02)(3.8979423522949219e+01 1.0581016540527344e+02 1.1545395660400391e+02)(4.5289878845214844e+01 1.0271071624755859e+02 1.1447989654541016e+02)(4.5663703918457031e+01 1.0017768096923828e+02 1.1835100555419922e+02)(3.9617538452148438e+01 1.0253452301025391e+02 1.1885927581787109e+02)(3.8979423522949219e+01 1.0581016540527344e+02 1.1545395660400391e+02)(4.5289878845214844e+01 1.0271071624755859e+02 1.1447989654541016e+02)(3.9617538452148438e+01 1.0253452301025391e+02 1.1885927581787109e+02)(3.4926006317138672e+01 1.2059877777099609e+02 1.1653004455566406e+02)(3.2044570922851562e+01 1.1592556762695312e+02 1.1960676574707031e+02)(3.2680797576904297e+01 1.2089030456542969e+02 1.2016279602050781e+02)(3.2680797576904297e+01 1.2089030456542969e+02 1.2016279602050781e+02)(3.2044570922851562e+01 1.1592556762695312e+02 1.1960676574707031e+02)(3.2164234161376953e+01 1.1936390686035156e+02 1.2740139770507812e+02)(5.8828086853027344e+01 1.1970188903808594e+02 1.1073680877685547e+02)(6.2991500854492188e+01 1.1962084960937500e+02 1.1486496734619141e+02)(6.3258430480957031e+01 1.1680496978759766e+02 1.1471752166748047e+02)(5.1294082641601562e+01 1.0279010772705078e+02 1.1346565246582031e+02)(5.7286235809326172e+01 1.0425592041015625e+02 1.1484194183349609e+02)(5.2549900054931641e+01 1.0002290344238281e+02 1.1896608734130859e+02)(5.2549900054931641e+01 1.0002290344238281e+02 1.1896608734130859e+02)(5.7286235809326172e+01 1.0425592041015625e+02 1.1484194183349609e+02)(5.8556812286376953e+01 1.0260472869873047e+02 1.1966304016113281e+02)(3.5932411193847656e+01 1.1399594879150391e+02 1.1596871948242188e+02)(3.2044570922851562e+01 1.1592556762695312e+02 1.1960676574707031e+02)(3.4926006317138672e+01 1.2059877777099609e+02 1.1653004455566406e+02)(3.2044570922851562e+01 1.1592556762695312e+02 1.1960676574707031e+02)(3.2106727600097656e+01 1.1628438568115234e+02 1.2877093505859375e+02)(3.2164234161376953e+01 1.1936390686035156e+02 1.2740139770507812e+02)(5.8496120452880859e+01 1.1625162506103516e+02 1.1008799743652344e+02)(5.8828086853027344e+01 1.1970188903808594e+02 1.1073680877685547e+02)(6.3258430480957031e+01 1.1680496978759766e+02 1.1471752166748047e+02)(6.3258430480957031e+01 1.1680496978759766e+02 1.1471752166748047e+02)(6.2991500854492188e+01 1.1962084960937500e+02 1.1486496734619141e+02)(6.6212059020996094e+01 1.1616788482666016e+02 1.2149091339111328e+02)(5.8496120452880859e+01 1.1625162506103516e+02 1.1008799743652344e+02)(6.3258430480957031e+01 1.1680496978759766e+02 1.1471752166748047e+02)(6.1371185302734375e+01 1.1115367889404297e+02 1.1329667663574219e+02)(6.1371185302734375e+01 1.1115367889404297e+02 1.1329667663574219e+02)(6.3258430480957031e+01 1.1680496978759766e+02 1.1471752166748047e+02)(6.4564552307128906e+01 1.1303901672363281e+02 1.1780640411376953e+02)(6.4564552307128906e+01 1.1303901672363281e+02 1.1780640411376953e+02)(6.3258430480957031e+01 1.1680496978759766e+02 1.1471752166748047e+02)(6.6212059020996094e+01 1.1616788482666016e+02 1.2149091339111328e+02)(5.6660396575927734e+01 1.0893061828613281e+02 1.1091677093505859e+02)(5.8496120452880859e+01 1.1625162506103516e+02 1.1008799743652344e+02)(6.1371185302734375e+01 1.1115367889404297e+02 1.1329667663574219e+02)(6.1371185302734375e+01 1.1115367889404297e+02 1.1329667663574219e+02)(6.4564552307128906e+01 1.1303901672363281e+02 1.1780640411376953e+02)(6.2273826599121094e+01 1.0771556854248047e+02 1.1746852111816406e+02)(6.2273826599121094e+01 1.0771556854248047e+02 1.1746852111816406e+02)(6.4564552307128906e+01 1.1303901672363281e+02 1.1780640411376953e+02)(6.4962036132812500e+01 1.0834542846679688e+02 1.2323452758789062e+02)(3.5932411193847656e+01 1.1399594879150391e+02 1.1596871948242188e+02)(5.8496120452880859e+01 1.1625162506103516e+02 1.1008799743652344e+02)(5.6660396575927734e+01 1.0893061828613281e+02 1.1091677093505859e+02)(5.6660396575927734e+01 1.0893061828613281e+02 1.1091677093505859e+02)(6.1371185302734375e+01 1.1115367889404297e+02 1.1329667663574219e+02)(5.7286235809326172e+01 1.0425592041015625e+02 1.1484194183349609e+02)(5.7286235809326172e+01 1.0425592041015625e+02 1.1484194183349609e+02)(6.1371185302734375e+01 1.1115367889404297e+02 1.1329667663574219e+02)(6.2273826599121094e+01 1.0771556854248047e+02 1.1746852111816406e+02)(6.2273826599121094e+01 1.0771556854248047e+02 1.1746852111816406e+02)(6.4962036132812500e+01 1.0834542846679688e+02 1.2323452758789062e+02)(6.2018379211425781e+01 1.0391743469238281e+02 1.2408557891845703e+02)(5.7286235809326172e+01 1.0425592041015625e+02 1.1484194183349609e+02)(6.2273826599121094e+01 1.0771556854248047e+02 1.1746852111816406e+02)(5.8556812286376953e+01 1.0260472869873047e+02 1.1966304016113281e+02)(5.8556812286376953e+01 1.0260472869873047e+02 1.1966304016113281e+02)(6.2273826599121094e+01 1.0771556854248047e+02 1.1746852111816406e+02)(6.2018379211425781e+01 1.0391743469238281e+02 1.2408557891845703e+02)(3.5932411193847656e+01 1.1399594879150391e+02 1.1596871948242188e+02)(5.6660396575927734e+01 1.0893061828613281e+02 1.1091677093505859e+02)(4.9466014862060547e+01 1.0505247497558594e+02 1.1228785705566406e+02)(4.9466014862060547e+01 1.0505247497558594e+02 1.1228785705566406e+02)(5.6660396575927734e+01 1.0893061828613281e+02 1.1091677093505859e+02)(5.1294082641601562e+01 1.0279010772705078e+02 1.1346565246582031e+02)(5.1294082641601562e+01 1.0279010772705078e+02 1.1346565246582031e+02)(5.6660396575927734e+01 1.0893061828613281e+02 1.1091677093505859e+02)(5.7286235809326172e+01 1.0425592041015625e+02 1.1484194183349609e+02)(5.7426269531250000e+01 1.0048384094238281e+02 1.2540258789062500e+02)(5.8556812286376953e+01 1.0260472869873047e+02 1.1966304016113281e+02)(6.2018379211425781e+01 1.0391743469238281e+02 1.2408557891845703e+02)(3.4957828521728516e+01 1.0704423522949219e+02 1.1890005493164062e+02)(3.8979423522949219e+01 1.0581016540527344e+02 1.1545395660400391e+02)(3.9617538452148438e+01 1.0253452301025391e+02 1.1885927581787109e+02)(3.9617538452148438e+01 1.0253452301025391e+02 1.1885927581787109e+02)(4.1264842987060547e+01 1.0069937133789062e+02 1.2431937408447266e+02)(3.7387145996093750e+01 1.0340118408203125e+02 1.2465856170654297e+02)(3.7387145996093750e+01 1.0340118408203125e+02 1.2465856170654297e+02)(4.1264842987060547e+01 1.0069937133789062e+02 1.2431937408447266e+02)(3.9979850769042969e+01 1.0173512268066406e+02 1.3040567016601562e+02)(3.4957828521728516e+01 1.0704423522949219e+02 1.1890005493164062e+02)(3.9617538452148438e+01 1.0253452301025391e+02 1.1885927581787109e+02)(3.7387145996093750e+01 1.0340118408203125e+02 1.2465856170654297e+02)(3.4957828521728516e+01 1.0704423522949219e+02 1.1890005493164062e+02)(3.7387145996093750e+01 1.0340118408203125e+02 1.2465856170654297e+02)(3.3958938598632812e+01 1.0762733459472656e+02 1.2559232330322266e+02)(3.3958938598632812e+01 1.0762733459472656e+02 1.2559232330322266e+02)(3.7387145996093750e+01 1.0340118408203125e+02 1.2465856170654297e+02)(3.9979850769042969e+01 1.0173512268066406e+02 1.3040567016601562e+02)(3.3958938598632812e+01 1.0762733459472656e+02 1.2559232330322266e+02)(3.9979850769042969e+01 1.0173512268066406e+02 1.3040567016601562e+02)(3.5700241088867188e+01 1.0652022552490234e+02 1.3162940979003906e+02)(3.2107196807861328e+01 1.1221217346191406e+02 1.2279740905761719e+02)(3.4957828521728516e+01 1.0704423522949219e+02 1.1890005493164062e+02)(3.3958938598632812e+01 1.0762733459472656e+02 1.2559232330322266e+02)(3.3958938598632812e+01 1.0762733459472656e+02 1.2559232330322266e+02)(3.5700241088867188e+01 1.0652022552490234e+02 1.3162940979003906e+02)(3.3288940429687500e+01 1.1206412506103516e+02 1.3230117797851562e+02)(3.5932411193847656e+01 1.1399594879150391e+02 1.1596871948242188e+02)(3.8979423522949219e+01 1.0581016540527344e+02 1.1545395660400391e+02)(3.4957828521728516e+01 1.0704423522949219e+02 1.1890005493164062e+02)(3.5932411193847656e+01 1.1399594879150391e+02 1.1596871948242188e+02)(3.4957828521728516e+01 1.0704423522949219e+02 1.1890005493164062e+02)(3.2044570922851562e+01 1.1592556762695312e+02 1.1960676574707031e+02)(3.2044570922851562e+01 1.1592556762695312e+02 1.1960676574707031e+02)(3.4957828521728516e+01 1.0704423522949219e+02 1.1890005493164062e+02)(3.2107196807861328e+01 1.1221217346191406e+02 1.2279740905761719e+02)(3.2107196807861328e+01 1.1221217346191406e+02 1.2279740905761719e+02)(3.3958938598632812e+01 1.0762733459472656e+02 1.2559232330322266e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(3.3958938598632812e+01 1.0762733459472656e+02 1.2559232330322266e+02)(3.3288940429687500e+01 1.1206412506103516e+02 1.3230117797851562e+02)(3.2044570922851562e+01 1.1592556762695312e+02 1.1960676574707031e+02)(3.2107196807861328e+01 1.1221217346191406e+02 1.2279740905761719e+02)(3.2106727600097656e+01 1.1628438568115234e+02 1.2877093505859375e+02)(3.2106727600097656e+01 1.1628438568115234e+02 1.2877093505859375e+02)(3.2107196807861328e+01 1.1221217346191406e+02 1.2279740905761719e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(6.3860603332519531e+01 1.1885887145996094e+02 1.1990499877929688e+02)(6.6414016723632812e+01 1.1840100097656250e+02 1.2800048828125000e+02)(6.8646980285644531e+01 1.1830144500732422e+02 1.2921943664550781e+02)(6.3860603332519531e+01 1.1885887145996094e+02 1.1990499877929688e+02)(6.8646980285644531e+01 1.1830144500732422e+02 1.2921943664550781e+02)(6.2991500854492188e+01 1.1962084960937500e+02 1.1486496734619141e+02)(6.4795684814453125e+01 1.1428276062011719e+02 1.2900682067871094e+02)(6.6328720092773438e+01 1.1621697235107422e+02 1.2985124206542969e+02)(6.4795257568359375e+01 1.1806726074218750e+02 1.2900761413574219e+02)(6.6413803100585938e+01 1.1394440460205078e+02 1.2799971008300781e+02)(6.6328720092773438e+01 1.1621697235107422e+02 1.2985124206542969e+02)(6.4795684814453125e+01 1.1428276062011719e+02 1.2900682067871094e+02)(6.6414016723632812e+01 1.1840100097656250e+02 1.2800048828125000e+02)(6.3860603332519531e+01 1.1885887145996094e+02 1.1990499877929688e+02)(6.3860649108886719e+01 1.1349093627929688e+02 1.1990515136718750e+02)(6.6414016723632812e+01 1.1840100097656250e+02 1.2800048828125000e+02)(6.3860649108886719e+01 1.1349093627929688e+02 1.1990515136718750e+02)(6.6413803100585938e+01 1.1394440460205078e+02 1.2799971008300781e+02)(6.4795257568359375e+01 1.1806726074218750e+02 1.2900761413574219e+02)(6.6328720092773438e+01 1.1621697235107422e+02 1.2985124206542969e+02)(6.6414016723632812e+01 1.1840100097656250e+02 1.2800048828125000e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 28761 -> 77 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 1.3185098767280579e+02 -2.9534904286265373e+01 2.5196605920791626e+02) (float-vector 1.2868176400661469e+02 -1.1985395103693008e+02 3.5507756471633911e+02) (float-vector 1.3494688272476196e+02 0.0000000000000000e+00 2.7299755811691284e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0974082350730896e+02 -1.3899619877338409e+02 3.0188101530075073e+02) (float-vector 1.2868176400661469e+02 -1.1985395103693008e+02 3.5507756471633911e+02) (float-vector 1.3185098767280579e+02 -2.9534904286265373e+01 2.5196605920791626e+02) (float-vector 1.0798496007919312e+02 -1.3643544912338257e+02 2.8480270504951477e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3442838191986084e+02 3.0130149796605110e+01 2.6781344413757324e+02) (float-vector 1.3185098767280579e+02 2.9534904286265373e+01 2.5196605920791626e+02) (float-vector 1.3494688272476196e+02 0.0000000000000000e+00 2.7299755811691284e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.9965761601924896e+01 -5.7365696877241135e+01 3.7865005433559418e+01) (float-vector -5.1402166485786438e+01 -4.9943733960390091e+01 3.2184399664402008e+01) (float-vector -6.9349661469459534e+01 -3.1092505902051926e+01 3.7438217550516129e+01) (float-vector -6.9220431149005890e+01 -5.1844891160726547e+01 1.0026200860738754e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.2808615863323212e+01 2.1741740405559540e+01 3.7417840212583542e+01) (float-vector 7.2691097855567932e+01 1.0000000474974513e+00 3.1330548226833344e+01) (float-vector 7.3807269334793091e+01 -1.7961308360099792e+01 3.7952803075313568e+01) (float-vector 1.3185098767280579e+02 -2.9534904286265373e+01 2.5196605920791626e+02) (float-vector 1.3494688272476196e+02 0.0000000000000000e+00 2.7299755811691284e+02) (float-vector 1.3185098767280579e+02 2.9534904286265373e+01 2.5196605920791626e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2352857738733292e+02 -1.2718300521373749e+02 3.6197611689567566e+02) (float-vector 1.2935705482959747e+02 -1.1791314929723740e+02 3.6214745044708252e+02) (float-vector 1.2868176400661469e+02 -1.1985395103693008e+02 3.5507756471633911e+02) (float-vector 1.0974082350730896e+02 -1.3899619877338409e+02 3.0188101530075073e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9453361183404922e+01 1.3989721238613129e+02 1.2653939425945282e+02) (float-vector 9.0956196188926697e+01 1.4019656181335449e+02 3.0153119564056396e+02) (float-vector -6.4753182232379913e+01 6.7007444798946381e+01 2.8808337450027466e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.3346761763095856e+01 -2.4202192202210426e+01 1.3173665106296539e+02) (float-vector -7.5975939631462097e+01 -9.9961762316524982e-01 3.7442173808813095e+01) (float-vector -7.1723394095897675e+01 2.5214144960045815e+01 3.7876464426517487e+01) (float-vector -8.2113422453403473e+01 3.2324243336915970e+01 1.3175018131732941e+02) (float-vector -8.6369402706623077e+01 1.0000000474974513e+00 1.5487480163574219e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2113422453403473e+01 3.2324243336915970e+01 1.3175018131732941e+02) (float-vector -8.3627633750438690e+01 4.4249318540096283e+01 1.9488091766834259e+02) (float-vector -8.8431589305400848e+01 1.0000000474974513e+00 2.2367455065250397e+02) (float-vector -8.6369402706623077e+01 1.0000000474974513e+00 1.5487480163574219e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3889600783586502e+01 -1.4039707183837891e+02 1.1900644004344940e+02) (float-vector 5.9799101203680038e+01 -1.4085339009761810e+02 1.3200767338275909e+02) (float-vector 5.9584088623523712e+01 -1.3744466006755829e+02 1.1915852129459381e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.9799101203680038e+01 -1.4085339009761810e+02 1.3200767338275909e+02) (float-vector 1.0974082350730896e+02 -1.3899619877338409e+02 3.0188101530075073e+02) (float-vector 1.0798496007919312e+02 -1.3643544912338257e+02 2.8480270504951477e+02) (float-vector 5.9584088623523712e+01 -1.3744466006755829e+02 1.1915852129459381e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.0325401127338409e+01 -5.2524574100971222e+01 3.2229866832494736e+01) (float-vector 2.9629785567522049e+01 -6.6475667059421539e+01 3.2473418861627579e+01) (float-vector 5.9584088623523712e+01 -1.3744466006755829e+02 1.1915852129459381e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.9584088623523712e+01 -1.3744466006755829e+02 1.1915852129459381e+02) (float-vector 2.9629785567522049e+01 -6.6475667059421539e+01 3.2473418861627579e+01) (float-vector -8.7755743879824877e-01 -7.2655722498893738e+01 3.2581292092800140e+01) (float-vector 4.3889600783586502e+01 -1.4039707183837891e+02 1.1900644004344940e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4979461729526520e+01 -5.7792864739894867e+01 1.6332061588764191e+02) (float-vector -6.3091628253459930e+01 -7.2581939399242401e+01 2.2642946243286133e+02) (float-vector 4.4206578284502029e+01 -1.4085783064365387e+02 1.3648119568824768e+02) (float-vector 4.3889600783586502e+01 -1.4039707183837891e+02 1.1900644004344940e+02) (float-vector -2.8277305886149406e+01 -7.0566453039646149e+01 3.7914760410785675e+01) (float-vector -4.9965761601924896e+01 -5.7365696877241135e+01 3.7865005433559418e+01) (float-vector -6.9220431149005890e+01 -5.1844891160726547e+01 1.0026200860738754e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.0127529799938202e+01 -4.0302664041519165e+01 1.3176117837429047e+02) (float-vector -7.4979461729526520e+01 -5.7792864739894867e+01 1.6332061588764191e+02) (float-vector -6.9220431149005890e+01 -5.1844891160726547e+01 1.0026200860738754e+02) (float-vector -6.9349661469459534e+01 -3.1092505902051926e+01 3.7438217550516129e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -8.7709166109561920e+01 -1.8239293247461319e+01 2.2649124264717102e+02) (float-vector -8.3627633750438690e+01 -4.4249314814805984e+01 1.9488082826137543e+02) (float-vector -8.0127529799938202e+01 -4.0302664041519165e+01 1.3176117837429047e+02) (float-vector -8.3346761763095856e+01 -2.4202192202210426e+01 1.3173665106296539e+02) (float-vector -8.6369402706623077e+01 1.0000000474974513e+00 1.5487480163574219e+02) (float-vector -8.8431589305400848e+01 1.0000000474974513e+00 2.2367455065250397e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2967772781848907e+02 1.1547047644853592e+02 3.5956764221191406e+02) (float-vector 1.2587329745292664e+02 1.2042222917079926e+02 3.4018939733505249e+02) (float-vector 1.3442838191986084e+02 3.0130149796605110e+01 2.6781344413757324e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2967772781848907e+02 1.1547047644853592e+02 3.5956764221191406e+02) (float-vector 1.2647160887718201e+02 1.2440932542085648e+02 3.6256089806556702e+02) (float-vector 1.0833912342786789e+02 1.3987630605697632e+02 2.9808875918388367e+02) (float-vector 1.2587329745292664e+02 1.2042222917079926e+02 3.4018939733505249e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2967772781848907e+02 1.1547047644853592e+02 3.5956764221191406e+02) (float-vector 1.3442838191986084e+02 3.0130149796605110e+01 2.6781344413757324e+02) (float-vector 1.3494688272476196e+02 0.0000000000000000e+00 2.7299755811691284e+02) (float-vector 1.2868176400661469e+02 -1.1985395103693008e+02 3.5507756471633911e+02) (float-vector 1.2935705482959747e+02 -1.1791314929723740e+02 3.6214745044708252e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.8144157528877258e+01 -2.5586064904928207e+01 3.1760033220052719e+01) (float-vector 7.3807269334793091e+01 -1.7961308360099792e+01 3.7952803075313568e+01) (float-vector 7.2691097855567932e+01 1.0000000474974513e+00 3.1330548226833344e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.8144157528877258e+01 -2.5586064904928207e+01 3.1760033220052719e+01) (float-vector 5.0325401127338409e+01 -5.2524574100971222e+01 3.2229866832494736e+01) (float-vector 5.9584088623523712e+01 -1.3744466006755829e+02 1.1915852129459381e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3807269334793091e+01 -1.7961308360099792e+01 3.7952803075313568e+01) (float-vector 6.8144157528877258e+01 -2.5586064904928207e+01 3.1760033220052719e+01) (float-vector 5.9584088623523712e+01 -1.3744466006755829e+02 1.1915852129459381e+02) (float-vector 1.0798496007919312e+02 -1.3643544912338257e+02 2.8480270504951477e+02) (float-vector 1.3185098767280579e+02 -2.9534904286265373e+01 2.5196605920791626e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6232697367668152e+01 -1.4034695923328400e+02 3.0849820375442505e+02) (float-vector 1.1419090628623962e+02 -1.2738329172134399e+02 3.6655071377754211e+02) (float-vector 1.2352857738733292e+02 -1.2718300521373749e+02 3.6197611689567566e+02) (float-vector 1.0974082350730896e+02 -1.3899619877338409e+02 3.0188101530075073e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6232697367668152e+01 -1.4034695923328400e+02 3.0849820375442505e+02) (float-vector 1.0974082350730896e+02 -1.3899619877338409e+02 3.0188101530075073e+02) (float-vector 5.9799101203680038e+01 -1.4085339009761810e+02 1.3200767338275909e+02) (float-vector 4.3889600783586502e+01 -1.4039707183837891e+02 1.1900644004344940e+02) (float-vector 4.4206578284502029e+01 -1.4085783064365387e+02 1.3648119568824768e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.0201790183782578e+01 -7.0072174072265625e+01 2.8794273734092712e+02) (float-vector 9.6232697367668152e+01 -1.4034695923328400e+02 3.0849820375442505e+02) (float-vector 4.4206578284502029e+01 -1.4085783064365387e+02 1.3648119568824768e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.0201790183782578e+01 -7.0072174072265625e+01 2.8794273734092712e+02) (float-vector -5.8795697987079620e+01 -6.8385653197765350e+01 2.9474246501922607e+02) (float-vector 1.1419090628623962e+02 -1.2738329172134399e+02 3.6655071377754211e+02) (float-vector 9.6232697367668152e+01 -1.4034695923328400e+02 3.0849820375442505e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0074312239885330e+02 1.4019921422004700e+02 3.0881375074386597e+02) (float-vector 9.0956196188926697e+01 1.4019656181335449e+02 3.0153119564056396e+02) (float-vector 3.9453361183404922e+01 1.3989721238613129e+02 1.2653939425945282e+02) (float-vector 5.3401175886392593e+01 1.3810616731643677e+02 1.1427742242813110e+02) (float-vector 1.0833912342786789e+02 1.3987630605697632e+02 2.9808875918388367e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.9857636690139771e+01 1.3801883161067963e+02 1.2092329561710358e+02) (float-vector 1.0833912342786789e+02 1.3987630605697632e+02 2.9808875918388367e+02) (float-vector 5.3401175886392593e+01 1.3810616731643677e+02 1.1427742242813110e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3442838191986084e+02 3.0130149796605110e+01 2.6781344413757324e+02) (float-vector 1.2587329745292664e+02 1.2042222917079926e+02 3.4018939733505249e+02) (float-vector 1.0833912342786789e+02 1.3987630605697632e+02 2.9808875918388367e+02) (float-vector 5.9857636690139771e+01 1.3801883161067963e+02 1.2092329561710358e+02) (float-vector 7.2808615863323212e+01 2.1741740405559540e+01 3.7417840212583542e+01) (float-vector 1.3185098767280579e+02 2.9534904286265373e+01 2.5196605920791626e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1402166485786438e+01 -4.9943733960390091e+01 3.2184399664402008e+01) (float-vector -6.8630941212177277e+01 -2.2367428988218307e+01 3.1705480068922043e+01) (float-vector -6.9349661469459534e+01 -3.1092505902051926e+01 3.7438217550516129e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5975939631462097e+01 -9.9961762316524982e-01 3.7442173808813095e+01) (float-vector -6.8630941212177277e+01 -2.2367428988218307e+01 3.1705480068922043e+01) (float-vector -7.0314459502696991e+01 -2.3921569809317589e+00 3.1318500638008118e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -8.0127529799938202e+01 -4.0302664041519165e+01 1.3176117837429047e+02) (float-vector -6.9349661469459534e+01 -3.1092505902051926e+01 3.7438217550516129e+01) (float-vector -6.8630941212177277e+01 -2.2367428988218307e+01 3.1705480068922043e+01) (float-vector -7.5975939631462097e+01 -9.9961762316524982e-01 3.7442173808813095e+01) (float-vector -8.3346761763095856e+01 -2.4202192202210426e+01 1.3173665106296539e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3780814409255981e+01 4.1351638734340668e+01 3.7418320775032043e+01) (float-vector -6.9869391620159149e+01 5.1017101854085922e+01 1.0042626410722733e+02) (float-vector -7.3725558817386627e+01 6.1001196503639221e+01 1.7547060549259186e+02) (float-vector -8.3627633750438690e+01 4.4249318540096283e+01 1.9488091766834259e+02) (float-vector -8.2113422453403473e+01 3.2324243336915970e+01 1.3175018131732941e+02) (float-vector -7.1723394095897675e+01 2.5214144960045815e+01 3.7876464426517487e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3780814409255981e+01 4.1351638734340668e+01 3.7418320775032043e+01) (float-vector -5.0529163330793381e+01 5.0870969891548157e+01 3.2200723886489868e+01) (float-vector -4.6431221067905426e+01 6.0180768370628357e+01 3.7404790520668030e+01) (float-vector -6.9869391620159149e+01 5.1017101854085922e+01 1.0042626410722733e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5853846967220306e+01 6.1168983578681946e+01 2.4224375188350677e+02) (float-vector -8.3627633750438690e+01 4.4249318540096283e+01 1.9488091766834259e+02) (float-vector -7.3725558817386627e+01 6.1001196503639221e+01 1.7547060549259186e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5853846967220306e+01 6.1168983578681946e+01 2.4224375188350677e+02) (float-vector -7.3725558817386627e+01 6.1001196503639221e+01 1.7547060549259186e+02) (float-vector 3.9453361183404922e+01 1.3989721238613129e+02 1.2653939425945282e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4753182232379913e+01 6.7007444798946381e+01 2.8808337450027466e+02) (float-vector -7.5853846967220306e+01 6.1168983578681946e+01 2.4224375188350677e+02) (float-vector 3.9453361183404922e+01 1.3989721238613129e+02 1.2653939425945282e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3379434645175934e+01 -6.4561232924461365e+01 2.2644096612930298e+02) (float-vector -6.3091628253459930e+01 -7.2581939399242401e+01 2.2642946243286133e+02) (float-vector -7.4979461729526520e+01 -5.7792864739894867e+01 1.6332061588764191e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3091628253459930e+01 -7.2581939399242401e+01 2.2642946243286133e+02) (float-vector -7.3379434645175934e+01 -6.4561232924461365e+01 2.2644096612930298e+02) (float-vector -6.0201790183782578e+01 -7.0072174072265625e+01 2.8794273734092712e+02) (float-vector 4.4206578284502029e+01 -1.4085783064365387e+02 1.3648119568824768e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1956616789102554e+01 -6.4786687493324280e+01 3.2441277056932449e+01) (float-vector -2.8277305886149406e+01 -7.0566453039646149e+01 3.7914760410785675e+01) (float-vector 4.3889600783586502e+01 -1.4039707183837891e+02 1.1900644004344940e+02) (float-vector -8.7755743879824877e-01 -7.2655722498893738e+01 3.2581292092800140e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8277305886149406e+01 -7.0566453039646149e+01 3.7914760410785675e+01) (float-vector -3.1956616789102554e+01 -6.4786687493324280e+01 3.2441277056932449e+01) (float-vector -5.1402166485786438e+01 -4.9943733960390091e+01 3.2184399664402008e+01) (float-vector -4.9965761601924896e+01 -5.7365696877241135e+01 3.7865005433559418e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.2808615863323212e+01 2.1741740405559540e+01 3.7417840212583542e+01) (float-vector 6.8931624293327332e+01 2.3423956707119942e+01 3.1719613820314407e+01) (float-vector 7.2691097855567932e+01 1.0000000474974513e+00 3.1330548226833344e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.8210723549127579e+01 6.2016587704420090e+01 3.2393805682659149e+01) (float-vector 5.3401175886392593e+01 1.3810616731643677e+02 1.1427742242813110e+02) (float-vector -8.4584709838964045e-02 7.2662904858589172e+01 3.2581426203250885e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1324517428874969e+02 1.2732565402984619e+02 3.6639690399169922e+02) (float-vector 1.0074312239885330e+02 1.4019921422004700e+02 3.0881375074386597e+02) (float-vector 1.0833912342786789e+02 1.3987630605697632e+02 2.9808875918388367e+02) (float-vector 1.2647160887718201e+02 1.2440932542085648e+02 3.6256089806556702e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.0956196188926697e+01 1.4019656181335449e+02 3.0153119564056396e+02) (float-vector 1.0074312239885330e+02 1.4019921422004700e+02 3.0881375074386597e+02) (float-vector 1.1324517428874969e+02 1.2732565402984619e+02 3.6639690399169922e+02) (float-vector -6.4753182232379913e+01 6.7007444798946381e+01 2.8808337450027466e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9723549038171768e+01 1.3824635744094849e+02 1.1800314486026764e+02) (float-vector 5.3401175886392593e+01 1.3810616731643677e+02 1.1427742242813110e+02) (float-vector 3.9453361183404922e+01 1.3989721238613129e+02 1.2653939425945282e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9723549038171768e+01 1.3824635744094849e+02 1.1800314486026764e+02) (float-vector 3.9453361183404922e+01 1.3989721238613129e+02 1.2653939425945282e+02) (float-vector -7.3725558817386627e+01 6.1001196503639221e+01 1.7547060549259186e+02) (float-vector -6.9869391620159149e+01 5.1017101854085922e+01 1.0042626410722733e+02) (float-vector -4.6431221067905426e+01 6.0180768370628357e+01 3.7404790520668030e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.0529163330793381e+01 5.0870969891548157e+01 3.2200723886489868e+01) (float-vector -3.1344257295131683e+01 6.5110966563224792e+01 3.2447349280118942e+01) (float-vector -4.6431221067905426e+01 6.0180768370628357e+01 3.7404790520668030e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1344257295131683e+01 6.5110966563224792e+01 3.2447349280118942e+01) (float-vector 3.9723549038171768e+01 1.3824635744094849e+02 1.1800314486026764e+02) (float-vector -4.6431221067905426e+01 6.0180768370628357e+01 3.7404790520668030e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -8.4584709838964045e-02 7.2662904858589172e+01 3.2581426203250885e+01) (float-vector 5.3401175886392593e+01 1.3810616731643677e+02 1.1427742242813110e+02) (float-vector 3.9723549038171768e+01 1.3824635744094849e+02 1.1800314486026764e+02) (float-vector -3.1344257295131683e+01 6.5110966563224792e+01 3.2447349280118942e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0314459502696991e+01 -2.3921569809317589e+00 3.1318500638008118e+01) (float-vector -6.8602912127971649e+01 2.2520935162901878e+01 3.1705714762210846e+01) (float-vector -7.1723394095897675e+01 2.5214144960045815e+01 3.7876464426517487e+01) (float-vector -7.5975939631462097e+01 -9.9961762316524982e-01 3.7442173808813095e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1723394095897675e+01 2.5214144960045815e+01 3.7876464426517487e+01) (float-vector -6.8602912127971649e+01 2.2520935162901878e+01 3.1705714762210846e+01) (float-vector -5.0529163330793381e+01 5.0870969891548157e+01 3.2200723886489868e+01) (float-vector -6.3780814409255981e+01 4.1351638734340668e+01 3.7418320775032043e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2323692739009857e+01 4.4287953525781631e+01 2.7385005354881287e+02) (float-vector -8.4917210042476654e+01 2.9818201437592506e+01 2.8712487220764160e+02) (float-vector -8.6950339376926422e+01 -1.0000000474974513e+00 2.9088476300239563e+02) (float-vector -8.7709166109561920e+01 -1.8239293247461319e+01 2.2649124264717102e+02) (float-vector -8.8431589305400848e+01 1.0000000474974513e+00 2.2367455065250397e+02) (float-vector -8.3627633750438690e+01 4.4249318540096283e+01 1.9488091766834259e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5790233910083771e+01 5.5096190422773361e+01 2.8793036937713623e+02) (float-vector -7.5853846967220306e+01 6.1168983578681946e+01 2.4224375188350677e+02) (float-vector -6.4753182232379913e+01 6.7007444798946381e+01 2.8808337450027466e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5790233910083771e+01 5.5096190422773361e+01 2.8793036937713623e+02) (float-vector -7.9695589840412140e+01 4.2370747774839401e+01 2.9454979300498962e+02) (float-vector -8.4917210042476654e+01 2.9818201437592506e+01 2.8712487220764160e+02) (float-vector -8.2323692739009857e+01 4.4287953525781631e+01 2.7385005354881287e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5853846967220306e+01 6.1168983578681946e+01 2.4224375188350677e+02) (float-vector -7.5790233910083771e+01 5.5096190422773361e+01 2.8793036937713623e+02) (float-vector -8.2323692739009857e+01 4.4287953525781631e+01 2.7385005354881287e+02) (float-vector -8.3627633750438690e+01 4.4249318540096283e+01 1.9488091766834259e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.0724678933620453e+01 -5.3576145321130753e+01 2.2645351290702820e+02) (float-vector -7.3379434645175934e+01 -6.4561232924461365e+01 2.2644096612930298e+02) (float-vector -7.4979461729526520e+01 -5.7792864739894867e+01 1.6332061588764191e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.3627633750438690e+01 -4.4249314814805984e+01 1.9488082826137543e+02) (float-vector -8.0724678933620453e+01 -5.3576145321130753e+01 2.2645351290702820e+02) (float-vector -7.4979461729526520e+01 -5.7792864739894867e+01 1.6332061588764191e+02) (float-vector -8.0127529799938202e+01 -4.0302664041519165e+01 1.3176117837429047e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1344257295131683e+01 6.5110966563224792e+01 3.2447349280118942e+01) (float-vector -5.0529163330793381e+01 5.0870969891548157e+01 3.2200723886489868e+01) (float-vector -6.8602912127971649e+01 2.2520935162901878e+01 3.1705714762210846e+01) (float-vector -7.0314459502696991e+01 -2.3921569809317589e+00 3.1318500638008118e+01) (float-vector -6.8630941212177277e+01 -2.2367428988218307e+01 3.1705480068922043e+01) (float-vector -5.1402166485786438e+01 -4.9943733960390091e+01 3.2184399664402008e+01) (float-vector -3.1956616789102554e+01 -6.4786687493324280e+01 3.2441277056932449e+01) (float-vector -8.7755743879824877e-01 -7.2655722498893738e+01 3.2581292092800140e+01) (float-vector 2.9629785567522049e+01 -6.6475667059421539e+01 3.2473418861627579e+01) (float-vector 5.0325401127338409e+01 -5.2524574100971222e+01 3.2229866832494736e+01) (float-vector 6.8144157528877258e+01 -2.5586064904928207e+01 3.1760033220052719e+01) (float-vector 7.2691097855567932e+01 1.0000000474974513e+00 3.1330548226833344e+01) (float-vector 6.8931624293327332e+01 2.3423956707119942e+01 3.1719613820314407e+01) (float-vector 5.6847143918275833e+01 4.5441243797540665e+01 3.2104592770338058e+01) (float-vector 3.8210723549127579e+01 6.2016587704420090e+01 3.2393805682659149e+01) (float-vector -8.4584709838964045e-02 7.2662904858589172e+01 3.2581426203250885e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6847143918275833e+01 4.5441243797540665e+01 3.2104592770338058e+01) (float-vector 6.8931624293327332e+01 2.3423956707119942e+01 3.1719613820314407e+01) (float-vector 7.2808615863323212e+01 2.1741740405559540e+01 3.7417840212583542e+01) (float-vector 5.9857636690139771e+01 1.3801883161067963e+02 1.2092329561710358e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.9857636690139771e+01 1.3801883161067963e+02 1.2092329561710358e+02) (float-vector 5.3401175886392593e+01 1.3810616731643677e+02 1.1427742242813110e+02) (float-vector 3.8210723549127579e+01 6.2016587704420090e+01 3.2393805682659149e+01) (float-vector 5.6847143918275833e+01 4.5441243797540665e+01 3.2104592770338058e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1324517428874969e+02 1.2732565402984619e+02 3.6639690399169922e+02) (float-vector -6.6075913608074188e+01 5.7108107954263687e+01 3.0044323205947876e+02) (float-vector -6.4753182232379913e+01 6.7007444798946381e+01 2.8808337450027466e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4753182232379913e+01 6.7007444798946381e+01 2.8808337450027466e+02) (float-vector -6.6075913608074188e+01 5.7108107954263687e+01 3.0044323205947876e+02) (float-vector -7.9695589840412140e+01 4.2370747774839401e+01 2.9454979300498962e+02) (float-vector -7.5790233910083771e+01 5.5096190422773361e+01 2.8793036937713623e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2935705482959747e+02 -1.1791314929723740e+02 3.6214745044708252e+02) (float-vector 1.2352857738733292e+02 -1.2718300521373749e+02 3.6197611689567566e+02) (float-vector 1.1419090628623962e+02 -1.2738329172134399e+02 3.6655071377754211e+02) (float-vector 1.0668022930622101e+02 -1.1437024176120758e+02 3.6877468228340149e+02) (float-vector 1.0635064542293549e+02 1.1518565565347672e+02 3.6833378672599792e+02) (float-vector 1.1324517428874969e+02 1.2732565402984619e+02 3.6639690399169922e+02) (float-vector 1.2647160887718201e+02 1.2440932542085648e+02 3.6256089806556702e+02) (float-vector 1.2967772781848907e+02 1.1547047644853592e+02 3.5956764221191406e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9593735039234161e+01 3.9108220487833023e+01 3.0428898334503174e+02) (float-vector 1.0635064542293549e+02 1.1518565565347672e+02 3.6833378672599792e+02) (float-vector 1.0668022930622101e+02 -1.1437024176120758e+02 3.6877468228340149e+02) (float-vector -7.3918655514717102e+01 -1.0000000474974513e+00 3.0523386597633362e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.6075913608074188e+01 5.7108107954263687e+01 3.0044323205947876e+02) (float-vector 1.1324517428874969e+02 1.2732565402984619e+02 3.6639690399169922e+02) (float-vector 1.0635064542293549e+02 1.1518565565347672e+02 3.6833378672599792e+02) (float-vector -6.9593735039234161e+01 3.9108220487833023e+01 3.0428898334503174e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1419090628623962e+02 -1.2738329172134399e+02 3.6655071377754211e+02) (float-vector -5.8795697987079620e+01 -6.8385653197765350e+01 2.9474246501922607e+02) (float-vector -7.0207320153713226e+01 -5.1729932427406311e+01 3.0043691396713257e+02) (float-vector 1.0668022930622101e+02 -1.1437024176120758e+02 3.6877468228340149e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0668022930622101e+02 -1.1437024176120758e+02 3.6877468228340149e+02) (float-vector -7.0207320153713226e+01 -5.1729932427406311e+01 3.0043691396713257e+02) (float-vector -7.7336288988590240e+01 -3.5124808549880981e+01 3.0040225386619568e+02) (float-vector -7.3918655514717102e+01 -1.0000000474974513e+00 3.0523386597633362e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.6950339376926422e+01 -1.0000000474974513e+00 2.9088476300239563e+02) (float-vector -8.4921710193157196e+01 -2.9792714864015579e+01 2.8712436556816101e+02) (float-vector -8.0724678933620453e+01 -5.3576145321130753e+01 2.2645351290702820e+02) (float-vector -8.3627633750438690e+01 -4.4249314814805984e+01 1.9488082826137543e+02) (float-vector -8.7709166109561920e+01 -1.8239293247461319e+01 2.2649124264717102e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.0800943076610565e+01 1.2096390128135681e+01 3.0055269598960876e+02) (float-vector -6.9593735039234161e+01 3.9108220487833023e+01 3.0428898334503174e+02) (float-vector -7.3918655514717102e+01 -1.0000000474974513e+00 3.0523386597633362e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9695589840412140e+01 4.2370747774839401e+01 2.9454979300498962e+02) (float-vector -8.0800943076610565e+01 1.2096390128135681e+01 3.0055269598960876e+02) (float-vector -8.6950339376926422e+01 -1.0000000474974513e+00 2.9088476300239563e+02) (float-vector -8.4917210042476654e+01 2.9818201437592506e+01 2.8712487220764160e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.6075913608074188e+01 5.7108107954263687e+01 3.0044323205947876e+02) (float-vector -6.9593735039234161e+01 3.9108220487833023e+01 3.0428898334503174e+02) (float-vector -8.0800943076610565e+01 1.2096390128135681e+01 3.0055269598960876e+02) (float-vector -7.9695589840412140e+01 4.2370747774839401e+01 2.9454979300498962e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.0724678933620453e+01 -5.3576145321130753e+01 2.2645351290702820e+02) (float-vector -7.5800992548465729e+01 -5.5079501122236252e+01 2.8792986273765564e+02) (float-vector -6.0201790183782578e+01 -7.0072174072265625e+01 2.8794273734092712e+02) (float-vector -7.3379434645175934e+01 -6.4561232924461365e+01 2.2644096612930298e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0207320153713226e+01 -5.1729932427406311e+01 3.0043691396713257e+02) (float-vector -7.9721115529537201e+01 -4.2299520224332809e+01 2.9454842209815979e+02) (float-vector -7.7336288988590240e+01 -3.5124808549880981e+01 3.0040225386619568e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9721115529537201e+01 -4.2299520224332809e+01 2.9454842209815979e+02) (float-vector -7.5800992548465729e+01 -5.5079501122236252e+01 2.8792986273765564e+02) (float-vector -8.0724678933620453e+01 -5.3576145321130753e+01 2.2645351290702820e+02) (float-vector -8.4921710193157196e+01 -2.9792714864015579e+01 2.8712436556816101e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3918655514717102e+01 -1.0000000474974513e+00 3.0523386597633362e+02) (float-vector -7.7336288988590240e+01 -3.5124808549880981e+01 3.0040225386619568e+02) (float-vector -7.9721115529537201e+01 -4.2299520224332809e+01 2.9454842209815979e+02) (float-vector -8.4921710193157196e+01 -2.9792714864015579e+01 2.8712436556816101e+02) (float-vector -8.6950339376926422e+01 -1.0000000474974513e+00 2.9088476300239563e+02) (float-vector -8.0800943076610565e+01 1.2096390128135681e+01 3.0055269598960876e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.0201790183782578e+01 -7.0072174072265625e+01 2.8794273734092712e+02) (float-vector -7.5800992548465729e+01 -5.5079501122236252e+01 2.8792986273765564e+02) (float-vector -7.9721115529537201e+01 -4.2299520224332809e+01 2.9454842209815979e+02) (float-vector -7.0207320153713226e+01 -5.1729932427406311e+01 3.0043691396713257e+02) (float-vector -5.8795697987079620e+01 -6.8385653197765350e+01 2.9474246501922607e+02))))
    ))
   )
  )

(defclass baxter_gkmodel0_left_lower_shoulder_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_left_lower_shoulder_geom0
  (:init (&key (name "package://baxter_description/meshes/lower_shoulder/S1_simple.STL"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.500000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.500000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925))
           (list :vertices #2f((2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(7.2061317443847656e+01 4.6670803070068359e+01 -9.4184982299804688e+01)(7.3849739074707031e+01 4.7555370330810547e+01 -9.3843299865722656e+01)(2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(7.3849739074707031e+01 4.7555370330810547e+01 -9.3843299865722656e+01)(2.1384653091430664e+01 6.4612930297851562e+01 -9.3543693542480469e+01)(2.1384653091430664e+01 6.4612930297851562e+01 -9.3543693542480469e+01)(7.3849739074707031e+01 4.7555370330810547e+01 -9.3843299865722656e+01)(7.5756477355957031e+01 4.7867755889892578e+01 -9.2931137084960938e+01)(2.1384653091430664e+01 6.4612930297851562e+01 -9.3543693542480469e+01)(7.5756477355957031e+01 4.7867755889892578e+01 -9.2931137084960938e+01)(2.1666854858398438e+01 6.5465522766113281e+01 -9.2630607604980469e+01)(2.1666854858398438e+01 6.5465522766113281e+01 -9.2630607604980469e+01)(7.5756477355957031e+01 4.7867755889892578e+01 -9.2931137084960938e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -9.1666549682617188e+01)(2.1666854858398438e+01 6.5465522766113281e+01 -9.2630607604980469e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -9.1666549682617188e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -9.1392631530761719e+01)(1.0989168548583984e+02 7.7114076614379883e+00 -7.6196884155273438e+01)(1.1504182434082031e+02 -1.1301886290311813e-02 -7.4401268005371094e+01)(1.1285083770751953e+02 1.5799626350402832e+01 -7.1965362548828125e+01)(1.0989168548583984e+02 7.7114076614379883e+00 -7.6196884155273438e+01)(1.1285083770751953e+02 1.5799626350402832e+01 -7.1965362548828125e+01)(1.0461117553710938e+02 2.3765262603759766e+01 -7.1784355163574219e+01)(1.0642668151855469e+02 9.3216629028320312e+00 -8.1067741394042969e+01)(1.0989168548583984e+02 7.7114076614379883e+00 -7.6196884155273438e+01)(1.0461117553710938e+02 2.3765262603759766e+01 -7.1784355163574219e+01)(1.0642668151855469e+02 9.3216629028320312e+00 -8.1067741394042969e+01)(1.0461117553710938e+02 2.3765262603759766e+01 -7.1784355163574219e+01)(1.0096201324462891e+02 2.4591291427612305e+01 -7.5515991210937500e+01)(1.0096201324462891e+02 2.4591291427612305e+01 -7.5515991210937500e+01)(1.0296649169921875e+02 2.0255855560302734e+01 -8.0157897949218750e+01)(1.0642668151855469e+02 9.3216629028320312e+00 -8.1067741394042969e+01)(1.0721569061279297e+02 2.7232858657836914e+01 -6.7721939086914062e+01)(1.0461117553710938e+02 2.3765262603759766e+01 -7.1784355163574219e+01)(1.1285083770751953e+02 1.5799626350402832e+01 -7.1965362548828125e+01)(9.5593826293945312e+01 3.4166103363037109e+01 -6.7097106933593750e+01)(9.6506401062011719e+01 3.1139818191528320e+01 -7.4246101379394531e+01)(1.0096201324462891e+02 2.4591291427612305e+01 -7.5515991210937500e+01)(9.5593826293945312e+01 3.4166103363037109e+01 -6.7097106933593750e+01)(1.0096201324462891e+02 2.4591291427612305e+01 -7.5515991210937500e+01)(1.0461117553710938e+02 2.3765262603759766e+01 -7.1784355163574219e+01)(9.9125465393066406e+01 3.7413803100585938e+01 -6.1891769409179688e+01)(1.0461117553710938e+02 2.3765262603759766e+01 -7.1784355163574219e+01)(1.0721569061279297e+02 2.7232858657836914e+01 -6.7721939086914062e+01)(9.2307266235351562e+01 3.6040943145751953e+01 -7.0454597473144531e+01)(9.6506401062011719e+01 3.1139818191528320e+01 -7.4246101379394531e+01)(9.5593826293945312e+01 3.4166103363037109e+01 -6.7097106933593750e+01)(9.5593826293945312e+01 3.4166103363037109e+01 -6.7097106933593750e+01)(1.0461117553710938e+02 2.3765262603759766e+01 -7.1784355163574219e+01)(9.9125465393066406e+01 3.7413803100585938e+01 -6.1891769409179688e+01)(8.7605972290039062e+01 4.0628238677978516e+01 -6.3039833068847656e+01)(9.2307266235351562e+01 3.6040943145751953e+01 -7.0454597473144531e+01)(9.5593826293945312e+01 3.4166103363037109e+01 -6.7097106933593750e+01)(9.9125465393066406e+01 3.7413803100585938e+01 -6.1891769409179688e+01)(9.1057395935058594e+01 4.3555622100830078e+01 -5.6667121887207031e+01)(9.5593826293945312e+01 3.4166103363037109e+01 -6.7097106933593750e+01)(9.5593826293945312e+01 3.4166103363037109e+01 -6.7097106933593750e+01)(9.1057395935058594e+01 4.3555622100830078e+01 -5.6667121887207031e+01)(8.7605972290039062e+01 4.0628238677978516e+01 -6.3039833068847656e+01)(7.8902587890625000e+01 4.6331172943115234e+01 -5.7802158355712891e+01)(8.7605972290039062e+01 4.0628238677978516e+01 -6.3039833068847656e+01)(8.1013954162597656e+01 4.8060337066650391e+01 -5.1685264587402344e+01)(8.1013954162597656e+01 4.8060337066650391e+01 -5.1685264587402344e+01)(8.7605972290039062e+01 4.0628238677978516e+01 -6.3039833068847656e+01)(9.1057395935058594e+01 4.3555622100830078e+01 -5.6667121887207031e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -5.3433612823486328e+01)(7.4399238586425781e+01 4.8467826843261719e+01 -5.6180679321289062e+01)(7.8902587890625000e+01 4.6331172943115234e+01 -5.7802158355712891e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -5.3433612823486328e+01)(7.8902587890625000e+01 4.6331172943115234e+01 -5.7802158355712891e+01)(7.2264755249023438e+01 5.1353557586669922e+01 -4.7329444885253906e+01)(7.2264755249023438e+01 5.1353557586669922e+01 -4.7329444885253906e+01)(7.8902587890625000e+01 4.6331172943115234e+01 -5.7802158355712891e+01)(8.1013954162597656e+01 4.8060337066650391e+01 -5.1685264587402344e+01)(7.4086158752441406e+01 4.5674339294433594e+01 -9.6702751159667969e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(-6.4011337280273438e+01 2.0828544616699219e+01 -9.7136436462402344e+01)(7.4086158752441406e+01 4.5674339294433594e+01 -9.6702751159667969e+01)(-6.4011337280273438e+01 2.0828544616699219e+01 -9.7136436462402344e+01)(1.3792796134948730e+00 6.6799018859863281e+01 -9.6334014892578125e+01)(7.4086158752441406e+01 4.5674339294433594e+01 -9.6702751159667969e+01)(9.1720245361328125e+01 3.2668838500976562e+01 -9.6929763793945312e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(9.1720245361328125e+01 3.2668838500976562e+01 -9.6929763793945312e+01)(1.0466422271728516e+02 0.0000000000000000e+00 -9.7500000000000000e+01)(-6.4011337280273438e+01 2.0828544616699219e+01 -9.7136436462402344e+01)(-5.0939334869384766e+01 4.3389225006103516e+01 -9.6742637634277344e+01)(1.3792796134948730e+00 6.6799018859863281e+01 -9.6334014892578125e+01)(1.3792796134948730e+00 6.6799018859863281e+01 -9.6334014892578125e+01)(-5.0939334869384766e+01 4.3389225006103516e+01 -9.6742637634277344e+01)(-2.4816011428833008e+01 6.3266700744628906e+01 -9.6392433166503906e+01)(8.1324867248535156e+01 4.7818748474121094e+01 -9.2727775573730469e+01)(7.0717971801757812e+01 5.2109588623046875e+01 -9.3560684204101562e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -9.1666549682617188e+01)(6.9888420104980469e+01 4.9585868835449219e+01 -9.6261718750000000e+01)(7.0383468627929688e+01 5.1101020812988281e+01 -9.5172561645507812e+01)(8.0375839233398438e+01 4.6063594818115234e+01 -9.5842086791992188e+01)(8.0375839233398438e+01 4.6063594818115234e+01 -9.5842086791992188e+01)(7.0383468627929688e+01 5.1101020812988281e+01 -9.5172561645507812e+01)(7.0717971801757812e+01 5.2109588623046875e+01 -9.3560684204101562e+01)(8.1324867248535156e+01 4.7818748474121094e+01 -9.2727775573730469e+01)(9.1368392944335938e+01 4.0516036987304688e+01 -9.1856475830078125e+01)(9.0318923950195312e+01 3.9601776123046875e+01 -9.5588523864746094e+01)(9.0318923950195312e+01 3.9601776123046875e+01 -9.5588523864746094e+01)(9.1368392944335938e+01 4.0516036987304688e+01 -9.1856475830078125e+01)(9.9418968200683594e+01 3.1305089950561523e+01 -9.3202400207519531e+01)(7.0717971801757812e+01 5.2109588623046875e+01 -9.3560684204101562e+01)(8.1324867248535156e+01 4.7818748474121094e+01 -9.2727775573730469e+01)(8.0375839233398438e+01 4.6063594818115234e+01 -9.5842086791992188e+01)(8.0375839233398438e+01 4.6063594818115234e+01 -9.5842086791992188e+01)(8.1324867248535156e+01 4.7818748474121094e+01 -9.2727775573730469e+01)(9.0318923950195312e+01 3.9601776123046875e+01 -9.5588523864746094e+01)(9.0318923950195312e+01 3.9601776123046875e+01 -9.5588523864746094e+01)(9.9418968200683594e+01 3.1305089950561523e+01 -9.3202400207519531e+01)(9.7923797607421875e+01 2.9786785125732422e+01 -9.6212951660156250e+01)(9.7923797607421875e+01 2.9786785125732422e+01 -9.6212951660156250e+01)(9.9418968200683594e+01 3.1305089950561523e+01 -9.3202400207519531e+01)(1.0543120574951172e+02 2.0328266143798828e+01 -9.3363288879394531e+01)(9.7923797607421875e+01 2.9786785125732422e+01 -9.6212951660156250e+01)(1.0543120574951172e+02 2.0328266143798828e+01 -9.3363288879394531e+01)(1.0357598876953125e+02 1.9301473617553711e+01 -9.6392547607421875e+01)(1.0357598876953125e+02 1.9301473617553711e+01 -9.6392547607421875e+01)(1.0543120574951172e+02 2.0328266143798828e+01 -9.3363288879394531e+01)(1.0929117584228516e+02 4.2174429893493652e+00 -9.5016998291015625e+01)(1.0357598876953125e+02 1.9301473617553711e+01 -9.6392547607421875e+01)(1.0929117584228516e+02 4.2174429893493652e+00 -9.5016998291015625e+01)(1.0754048156738281e+02 1.1744187772274017e-01 -9.7015457153320312e+01)(6.9888420104980469e+01 4.9585868835449219e+01 -9.6261718750000000e+01)(8.0375839233398438e+01 4.6063594818115234e+01 -9.5842086791992188e+01)(7.4086158752441406e+01 4.5674339294433594e+01 -9.6702751159667969e+01)(7.4086158752441406e+01 4.5674339294433594e+01 -9.6702751159667969e+01)(8.0375839233398438e+01 4.6063594818115234e+01 -9.5842086791992188e+01)(9.0318923950195312e+01 3.9601776123046875e+01 -9.5588523864746094e+01)(7.4086158752441406e+01 4.5674339294433594e+01 -9.6702751159667969e+01)(9.0318923950195312e+01 3.9601776123046875e+01 -9.5588523864746094e+01)(9.1720245361328125e+01 3.2668838500976562e+01 -9.6929763793945312e+01)(9.1720245361328125e+01 3.2668838500976562e+01 -9.6929763793945312e+01)(9.0318923950195312e+01 3.9601776123046875e+01 -9.5588523864746094e+01)(9.7923797607421875e+01 2.9786785125732422e+01 -9.6212951660156250e+01)(9.1720245361328125e+01 3.2668838500976562e+01 -9.6929763793945312e+01)(9.7923797607421875e+01 2.9786785125732422e+01 -9.6212951660156250e+01)(1.0357598876953125e+02 1.9301473617553711e+01 -9.6392547607421875e+01)(9.1720245361328125e+01 3.2668838500976562e+01 -9.6929763793945312e+01)(1.0357598876953125e+02 1.9301473617553711e+01 -9.6392547607421875e+01)(1.0466422271728516e+02 0.0000000000000000e+00 -9.7500000000000000e+01)(1.0466422271728516e+02 0.0000000000000000e+00 -9.7500000000000000e+01)(1.0357598876953125e+02 1.9301473617553711e+01 -9.6392547607421875e+01)(1.0754048156738281e+02 1.1744187772274017e-01 -9.7015457153320312e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -9.1392631530761719e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -9.1666549682617188e+01)(1.5556865692138672e+01 7.0049392700195312e+01 -9.3067985534667969e+01)(1.5556865692138672e+01 7.0049392700195312e+01 -9.3067985534667969e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -9.1666549682617188e+01)(7.0717971801757812e+01 5.2109588623046875e+01 -9.3560684204101562e+01)(1.5556865692138672e+01 7.0049392700195312e+01 -9.3067985534667969e+01)(7.0717971801757812e+01 5.2109588623046875e+01 -9.3560684204101562e+01)(1.7075984954833984e+01 6.8414672851562500e+01 -9.4866996765136719e+01)(1.7075984954833984e+01 6.8414672851562500e+01 -9.4866996765136719e+01)(7.0717971801757812e+01 5.2109588623046875e+01 -9.3560684204101562e+01)(7.0383468627929688e+01 5.1101020812988281e+01 -9.5172561645507812e+01)(1.7075984954833984e+01 6.8414672851562500e+01 -9.4866996765136719e+01)(7.0383468627929688e+01 5.1101020812988281e+01 -9.5172561645507812e+01)(1.6787460327148438e+01 6.6830444335937500e+01 -9.5960922241210938e+01)(1.6787460327148438e+01 6.6830444335937500e+01 -9.5960922241210938e+01)(7.0383468627929688e+01 5.1101020812988281e+01 -9.5172561645507812e+01)(6.9888420104980469e+01 4.9585868835449219e+01 -9.6261718750000000e+01)(1.6787460327148438e+01 6.6830444335937500e+01 -9.5960922241210938e+01)(6.9888420104980469e+01 4.9585868835449219e+01 -9.6261718750000000e+01)(7.4086158752441406e+01 4.5674339294433594e+01 -9.6702751159667969e+01)(-6.4011337280273438e+01 2.0828544616699219e+01 -9.7136436462402344e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(-6.9221199035644531e+01 1.4046469688415527e+01 -9.6441375732421875e+01)(-7.2996421813964844e+01 -2.8517695609480143e-03 -9.4048896789550781e+01)(-7.2951103210449219e+01 1.6854470968246460e+00 -9.2473358154296875e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 -9.2245811462402344e+01)(-6.9221199035644531e+01 1.4046469688415527e+01 -9.6441375732421875e+01)(-7.2996421813964844e+01 -2.8517695609480143e-03 -9.4048896789550781e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 -9.2245811462402344e+01)(-6.9221199035644531e+01 1.4046469688415527e+01 -9.6441375732421875e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 -9.2245811462402344e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 -9.2028587341308594e+01)(-6.9221199035644531e+01 1.4046469688415527e+01 -9.6441375732421875e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 -9.2028587341308594e+01)(-6.4294136047363281e+01 2.8512783050537109e+01 -9.6237892150878906e+01)(-6.4294136047363281e+01 2.8512783050537109e+01 -9.6237892150878906e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 -9.2028587341308594e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 -9.1829826354980469e+01)(-6.4294136047363281e+01 2.8512783050537109e+01 -9.6237892150878906e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 -9.1829826354980469e+01)(-5.7363292694091797e+01 4.0335628509521484e+01 -9.6034278869628906e+01)(-5.7363292694091797e+01 4.0335628509521484e+01 -9.6034278869628906e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 -9.1829826354980469e+01)(-5.0034130096435547e+01 5.1891769409179688e+01 -9.2768371582031250e+01)(-5.7363292694091797e+01 4.0335628509521484e+01 -9.6034278869628906e+01)(-5.0034130096435547e+01 5.1891769409179688e+01 -9.2768371582031250e+01)(-4.8285873413085938e+01 5.0602035522460938e+01 -9.5857421875000000e+01)(-4.8285873413085938e+01 5.0602035522460938e+01 -9.5857421875000000e+01)(-5.0034130096435547e+01 5.1891769409179688e+01 -9.2768371582031250e+01)(-3.8856674194335938e+01 6.0531467437744141e+01 -9.2630340576171875e+01)(-4.8285873413085938e+01 5.0602035522460938e+01 -9.5857421875000000e+01)(-3.8856674194335938e+01 6.0531467437744141e+01 -9.2630340576171875e+01)(-3.7401935577392578e+01 5.8927932739257812e+01 -9.5713943481445312e+01)(-3.7401935577392578e+01 5.8927932739257812e+01 -9.5713943481445312e+01)(-3.8856674194335938e+01 6.0531467437744141e+01 -9.2630340576171875e+01)(-2.6233865737915039e+01 6.6850883483886719e+01 -9.3284576416015625e+01)(-2.6233865737915039e+01 6.6850883483886719e+01 -9.3284576416015625e+01)(-1.2605053901672363e+01 7.0631416320800781e+01 -9.1352325439453125e+01)(-1.1896120071411133e+01 6.8597434997558594e+01 -9.5547157287597656e+01)(-1.1896120071411133e+01 6.8597434997558594e+01 -9.5547157287597656e+01)(-1.2605053901672363e+01 7.0631416320800781e+01 -9.1352325439453125e+01)(1.4815148115158081e+00 7.1710716247558594e+01 -9.1334785461425781e+01)(-1.1896120071411133e+01 6.8597434997558594e+01 -9.5547157287597656e+01)(1.4815148115158081e+00 7.1710716247558594e+01 -9.1334785461425781e+01)(1.7714765071868896e+00 6.9579467773437500e+01 -9.5530067443847656e+01)(1.7714765071868896e+00 6.9579467773437500e+01 -9.5530067443847656e+01)(1.4815148115158081e+00 7.1710716247558594e+01 -9.1334785461425781e+01)(1.5556865692138672e+01 7.0049392700195312e+01 -9.3067985534667969e+01)(1.7714765071868896e+00 6.9579467773437500e+01 -9.5530067443847656e+01)(1.5556865692138672e+01 7.0049392700195312e+01 -9.3067985534667969e+01)(1.7075984954833984e+01 6.8414672851562500e+01 -9.4866996765136719e+01)(-3.7401935577392578e+01 5.8927932739257812e+01 -9.5713943481445312e+01)(-2.6233865737915039e+01 6.6850883483886719e+01 -9.3284576416015625e+01)(-2.4816011428833008e+01 6.3266700744628906e+01 -9.6392433166503906e+01)(-2.4816011428833008e+01 6.3266700744628906e+01 -9.6392433166503906e+01)(-2.6233865737915039e+01 6.6850883483886719e+01 -9.3284576416015625e+01)(-1.1896120071411133e+01 6.8597434997558594e+01 -9.5547157287597656e+01)(1.7714765071868896e+00 6.9579467773437500e+01 -9.5530067443847656e+01)(1.7075984954833984e+01 6.8414672851562500e+01 -9.4866996765136719e+01)(1.6787460327148438e+01 6.6830444335937500e+01 -9.5960922241210938e+01)(7.4086158752441406e+01 4.5674339294433594e+01 -9.6702751159667969e+01)(1.3792796134948730e+00 6.6799018859863281e+01 -9.6334014892578125e+01)(1.6787460327148438e+01 6.6830444335937500e+01 -9.5960922241210938e+01)(1.6787460327148438e+01 6.6830444335937500e+01 -9.5960922241210938e+01)(1.3792796134948730e+00 6.6799018859863281e+01 -9.6334014892578125e+01)(1.7714765071868896e+00 6.9579467773437500e+01 -9.5530067443847656e+01)(1.7714765071868896e+00 6.9579467773437500e+01 -9.5530067443847656e+01)(1.3792796134948730e+00 6.6799018859863281e+01 -9.6334014892578125e+01)(-1.1896120071411133e+01 6.8597434997558594e+01 -9.5547157287597656e+01)(-1.1896120071411133e+01 6.8597434997558594e+01 -9.5547157287597656e+01)(1.3792796134948730e+00 6.6799018859863281e+01 -9.6334014892578125e+01)(-2.4816011428833008e+01 6.3266700744628906e+01 -9.6392433166503906e+01)(-3.7401935577392578e+01 5.8927932739257812e+01 -9.5713943481445312e+01)(-2.4816011428833008e+01 6.3266700744628906e+01 -9.6392433166503906e+01)(-5.0939334869384766e+01 4.3389225006103516e+01 -9.6742637634277344e+01)(-3.7401935577392578e+01 5.8927932739257812e+01 -9.5713943481445312e+01)(-5.0939334869384766e+01 4.3389225006103516e+01 -9.6742637634277344e+01)(-4.8285873413085938e+01 5.0602035522460938e+01 -9.5857421875000000e+01)(-4.8285873413085938e+01 5.0602035522460938e+01 -9.5857421875000000e+01)(-5.0939334869384766e+01 4.3389225006103516e+01 -9.6742637634277344e+01)(-5.7363292694091797e+01 4.0335628509521484e+01 -9.6034278869628906e+01)(-5.7363292694091797e+01 4.0335628509521484e+01 -9.6034278869628906e+01)(-5.0939334869384766e+01 4.3389225006103516e+01 -9.6742637634277344e+01)(-6.4011337280273438e+01 2.0828544616699219e+01 -9.7136436462402344e+01)(-5.7363292694091797e+01 4.0335628509521484e+01 -9.6034278869628906e+01)(-6.4011337280273438e+01 2.0828544616699219e+01 -9.7136436462402344e+01)(-6.4294136047363281e+01 2.8512783050537109e+01 -9.6237892150878906e+01)(-6.4294136047363281e+01 2.8512783050537109e+01 -9.6237892150878906e+01)(-6.4011337280273438e+01 2.0828544616699219e+01 -9.7136436462402344e+01)(-6.9221199035644531e+01 1.4046469688415527e+01 -9.6441375732421875e+01)(1.2054026031494141e+02 1.4460089683532715e+01 7.5144065856933594e+01)(1.2075205993652344e+02 1.3978001594543457e+01 7.2606597900390625e+01)(1.2054999542236328e+02 2.8591995239257812e+01 7.0947952270507812e+01)(1.2054999542236328e+02 2.8591995239257812e+01 7.0947952270507812e+01)(1.2075205993652344e+02 1.3978001594543457e+01 7.2606597900390625e+01)(1.2076789093017578e+02 2.7661415100097656e+01 6.8637855529785156e+01)(1.2054999542236328e+02 2.8591995239257812e+01 7.0947952270507812e+01)(1.2076789093017578e+02 2.7661415100097656e+01 6.8637855529785156e+01)(1.2054999542236328e+02 4.1009513854980469e+01 6.4572654724121094e+01)(1.2054999542236328e+02 4.1009513854980469e+01 6.4572654724121094e+01)(1.2076789093017578e+02 2.7661415100097656e+01 6.8637855529785156e+01)(1.2076789093017578e+02 3.9674613952636719e+01 6.2470146179199219e+01)(1.2054999542236328e+02 4.1009513854980469e+01 6.4572654724121094e+01)(1.2076789093017578e+02 3.9674613952636719e+01 6.2470146179199219e+01)(1.2054999542236328e+02 5.2061672210693359e+01 5.6046882629394531e+01)(1.2054999542236328e+02 5.2061672210693359e+01 5.6046882629394531e+01)(1.2076789093017578e+02 3.9674613952636719e+01 6.2470146179199219e+01)(1.2076789093017578e+02 5.0366909027099609e+01 5.4221969604492188e+01)(1.2054999542236328e+02 5.2061672210693359e+01 5.6046882629394531e+01)(1.2076789093017578e+02 5.0366909027099609e+01 5.4221969604492188e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(1.2076789093017578e+02 5.0366909027099609e+01 5.4221969604492188e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(1.2054999542236328e+02 6.8655349731445312e+01 3.3741775512695312e+01)(1.2054999542236328e+02 6.8655349731445312e+01 3.3741775512695312e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(1.2076789093017578e+02 6.6420288085937500e+01 3.2643127441406250e+01)(1.2054999542236328e+02 6.8655349731445312e+01 3.3741775512695312e+01)(1.2076789093017578e+02 6.6420288085937500e+01 3.2643127441406250e+01)(1.2054999542236328e+02 7.3644233703613281e+01 2.0705284118652344e+01)(1.2054999542236328e+02 7.3644233703613281e+01 2.0705284118652344e+01)(1.2076789093017578e+02 6.6420288085937500e+01 3.2643127441406250e+01)(1.2076789093017578e+02 7.1246734619140625e+01 2.0031110763549805e+01)(1.2054999542236328e+02 7.3644233703613281e+01 2.0705284118652344e+01)(1.2076789093017578e+02 7.1246734619140625e+01 2.0031110763549805e+01)(1.2054999542236328e+02 7.6180923461914062e+01 6.9792389869689941e+00)(1.2054999542236328e+02 7.6180923461914062e+01 6.9792389869689941e+00)(1.2076789093017578e+02 7.1246734619140625e+01 2.0031110763549805e+01)(1.2074203491210938e+02 7.3726455688476562e+01 6.5646238327026367e+00)(1.2054999542236328e+02 7.6180923461914062e+01 6.9792389869689941e+00)(1.2074203491210938e+02 7.3726455688476562e+01 6.5646238327026367e+00)(1.2054999542236328e+02 7.6180923461914062e+01 -6.9792389869689941e+00)(1.2054999542236328e+02 7.6180923461914062e+01 -6.9792389869689941e+00)(1.2074203491210938e+02 7.3726455688476562e+01 6.5646238327026367e+00)(1.2075907135009766e+02 7.3697662353515625e+01 -6.6658887863159180e+00)(1.2054999542236328e+02 7.6180923461914062e+01 -6.9792389869689941e+00)(1.2075907135009766e+02 7.3697662353515625e+01 -6.6658887863159180e+00)(1.2054999542236328e+02 7.3644233703613281e+01 -2.0705284118652344e+01)(1.2054999542236328e+02 7.3644233703613281e+01 -2.0705284118652344e+01)(1.2075907135009766e+02 7.3697662353515625e+01 -6.6658887863159180e+00)(1.2076264953613281e+02 7.1252410888671875e+01 -2.0013854980468750e+01)(1.2054999542236328e+02 7.3644233703613281e+01 -2.0705284118652344e+01)(1.2076264953613281e+02 7.1252410888671875e+01 -2.0013854980468750e+01)(1.2054999542236328e+02 6.8655349731445312e+01 -3.3741775512695312e+01)(1.2054999542236328e+02 6.8655349731445312e+01 -3.3741775512695312e+01)(1.2076264953613281e+02 7.1252410888671875e+01 -2.0013854980468750e+01)(1.2076789093017578e+02 6.6420288085937500e+01 -3.2643127441406250e+01)(1.2054999542236328e+02 6.8655349731445312e+01 -3.3741775512695312e+01)(1.2076789093017578e+02 6.6420288085937500e+01 -3.2643127441406250e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(1.2076789093017578e+02 6.6420288085937500e+01 -3.2643127441406250e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(1.2054999542236328e+02 5.2061672210693359e+01 -5.6046882629394531e+01)(1.2054999542236328e+02 5.2061672210693359e+01 -5.6046882629394531e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(1.2076789093017578e+02 5.0366909027099609e+01 -5.4221969604492188e+01)(1.2054999542236328e+02 5.2061672210693359e+01 -5.6046882629394531e+01)(1.2076789093017578e+02 5.0366909027099609e+01 -5.4221969604492188e+01)(1.2054999542236328e+02 4.1009513854980469e+01 -6.4572654724121094e+01)(1.2054999542236328e+02 4.1009513854980469e+01 -6.4572654724121094e+01)(1.2076789093017578e+02 5.0366909027099609e+01 -5.4221969604492188e+01)(1.2076789093017578e+02 3.9674613952636719e+01 -6.2470146179199219e+01)(1.2054999542236328e+02 4.1009513854980469e+01 -6.4572654724121094e+01)(1.2076789093017578e+02 3.9674613952636719e+01 -6.2470146179199219e+01)(1.2054999542236328e+02 2.8591995239257812e+01 -7.0947952270507812e+01)(1.2054999542236328e+02 2.8591995239257812e+01 -7.0947952270507812e+01)(1.2076789093017578e+02 3.9674613952636719e+01 -6.2470146179199219e+01)(1.2076789093017578e+02 2.7661415100097656e+01 -6.8637855529785156e+01)(1.2054999542236328e+02 2.8591995239257812e+01 -7.0947952270507812e+01)(1.2076789093017578e+02 2.7661415100097656e+01 -6.8637855529785156e+01)(1.2053664398193359e+02 1.4413496017456055e+01 -7.5083358764648438e+01)(1.2053664398193359e+02 1.4413496017456055e+01 -7.5083358764648438e+01)(1.2076789093017578e+02 2.7661415100097656e+01 -6.8637855529785156e+01)(1.2075876617431641e+02 1.3997773170471191e+01 -7.2695648193359375e+01)(2.1774580001831055e+01 6.5775459289550781e+01 9.1392631530761719e+01)(7.0072425842285156e+01 5.0082534790039062e+01 9.1666549682617188e+01)(7.5773117065429688e+01 4.7860015869140625e+01 9.2932434082031250e+01)(2.1774580001831055e+01 6.5775459289550781e+01 9.1392631530761719e+01)(7.5773117065429688e+01 4.7860015869140625e+01 9.2932434082031250e+01)(2.1666854858398438e+01 6.5465522766113281e+01 9.2630607604980469e+01)(2.1666854858398438e+01 6.5465522766113281e+01 9.2630607604980469e+01)(7.5773117065429688e+01 4.7860015869140625e+01 9.2932434082031250e+01)(7.3917892456054688e+01 4.7541324615478516e+01 9.3839996337890625e+01)(2.1666854858398438e+01 6.5465522766113281e+01 9.2630607604980469e+01)(7.3917892456054688e+01 4.7541324615478516e+01 9.3839996337890625e+01)(2.1384653091430664e+01 6.4612930297851562e+01 9.3543693542480469e+01)(2.1384653091430664e+01 6.4612930297851562e+01 9.3543693542480469e+01)(7.3917892456054688e+01 4.7541324615478516e+01 9.3839996337890625e+01)(2.1002037048339844e+01 6.3441448211669922e+01 9.3892250061035156e+01)(1.1354424285888672e+02 1.4279438018798828e+01 7.2391906738281250e+01)(1.2075205993652344e+02 1.3978001594543457e+01 7.2606597900390625e+01)(1.1192347717285156e+02 5.0351500511169434e+00 7.5152725219726562e+01)(1.0561565399169922e+02 1.2619741439819336e+01 8.0071052551269531e+01)(1.0167991638183594e+02 2.3076477050781250e+01 7.9659606933593750e+01)(1.0305294799804688e+02 2.3742029190063477e+01 7.3004470825195312e+01)(1.0305294799804688e+02 2.3742029190063477e+01 7.3004470825195312e+01)(1.0167991638183594e+02 2.3076477050781250e+01 7.9659606933593750e+01)(9.6496513366699219e+01 3.1149978637695312e+01 7.4260711669921875e+01)(1.0305294799804688e+02 2.3742029190063477e+01 7.3004470825195312e+01)(9.6496513366699219e+01 3.1149978637695312e+01 7.4260711669921875e+01)(9.5898658752441406e+01 3.3875148773193359e+01 6.7231277465820312e+01)(9.5898658752441406e+01 3.3875148773193359e+01 6.7231277465820312e+01)(9.6496513366699219e+01 3.1149978637695312e+01 7.4260711669921875e+01)(9.2382247924804688e+01 3.6058506011962891e+01 7.1058715820312500e+01)(9.5898658752441406e+01 3.3875148773193359e+01 6.7231277465820312e+01)(9.2382247924804688e+01 3.6058506011962891e+01 7.1058715820312500e+01)(8.7717208862304688e+01 4.0396720886230469e+01 6.4402214050292969e+01)(1.1192347717285156e+02 5.0351500511169434e+00 7.5152725219726562e+01)(1.0761873626708984e+02 1.9651234149932861e-01 8.1672790527343750e+01)(1.0561565399169922e+02 1.2619741439819336e+01 8.0071052551269531e+01)(1.1192347717285156e+02 5.0351500511169434e+00 7.5152725219726562e+01)(1.0561565399169922e+02 1.2619741439819336e+01 8.0071052551269531e+01)(1.0305294799804688e+02 2.3742029190063477e+01 7.3004470825195312e+01)(9.5898658752441406e+01 3.3875148773193359e+01 6.7231277465820312e+01)(8.7717208862304688e+01 4.0396720886230469e+01 6.4402214050292969e+01)(9.0860397338867188e+01 4.2455097198486328e+01 5.7519237518310547e+01)(9.0860397338867188e+01 4.2455097198486328e+01 5.7519237518310547e+01)(8.7717208862304688e+01 4.0396720886230469e+01 6.4402214050292969e+01)(7.6954994201660156e+01 4.7376411437988281e+01 5.7494274139404297e+01)(1.1354424285888672e+02 1.4279438018798828e+01 7.2391906738281250e+01)(1.1192347717285156e+02 5.0351500511169434e+00 7.5152725219726562e+01)(1.0305294799804688e+02 2.3742029190063477e+01 7.3004470825195312e+01)(1.1354424285888672e+02 1.4279438018798828e+01 7.2391906738281250e+01)(1.0305294799804688e+02 2.3742029190063477e+01 7.3004470825195312e+01)(1.0734992980957031e+02 2.7718982696533203e+01 6.7455108642578125e+01)(1.0734992980957031e+02 2.7718982696533203e+01 6.7455108642578125e+01)(1.0305294799804688e+02 2.3742029190063477e+01 7.3004470825195312e+01)(9.5898658752441406e+01 3.3875148773193359e+01 6.7231277465820312e+01)(1.0734992980957031e+02 2.7718982696533203e+01 6.7455108642578125e+01)(9.5898658752441406e+01 3.3875148773193359e+01 6.7231277465820312e+01)(9.8449569702148438e+01 3.7706672668457031e+01 6.1509983062744141e+01)(9.8449569702148438e+01 3.7706672668457031e+01 6.1509983062744141e+01)(9.5898658752441406e+01 3.3875148773193359e+01 6.7231277465820312e+01)(9.0860397338867188e+01 4.2455097198486328e+01 5.7519237518310547e+01)(7.6024284362792969e+01 4.8986366271972656e+01 5.1564216613769531e+01)(8.5865119934082031e+01 4.7849899291992188e+01 5.2452419281005859e+01)(9.0860397338867188e+01 4.2455097198486328e+01 5.7519237518310547e+01)(7.6024284362792969e+01 4.8986366271972656e+01 5.1564216613769531e+01)(9.0860397338867188e+01 4.2455097198486328e+01 5.7519237518310547e+01)(7.6954994201660156e+01 4.7376411437988281e+01 5.7494274139404297e+01)(8.2619544982910156e+01 4.4115573883056641e+01 6.2240310668945312e+01)(7.6954994201660156e+01 4.7376411437988281e+01 5.7494274139404297e+01)(8.7717208862304688e+01 4.0396720886230469e+01 6.4402214050292969e+01)(7.3267898559570312e+01 5.1459011077880859e+01 4.7324676513671875e+01)(8.5865119934082031e+01 4.7849899291992188e+01 5.2452419281005859e+01)(7.6024284362792969e+01 4.8986366271972656e+01 5.1564216613769531e+01)(7.0072425842285156e+01 5.0082534790039062e+01 5.3433612823486328e+01)(7.6024284362792969e+01 4.8986366271972656e+01 5.1564216613769531e+01)(7.6954994201660156e+01 4.7376411437988281e+01 5.7494274139404297e+01)(2.1774589538574219e+01 6.5775459289550781e+01 3.7140274047851562e+01)(4.8632488250732422e+01 5.7622352600097656e+01 3.7300186157226562e+01)(5.6080036163330078e+01 5.4628936767578125e+01 4.5750202178955078e+01)(6.2685287475585938e+01 5.5330081939697266e+01 4.0985858917236328e+01)(4.8632488250732422e+01 5.7622352600097656e+01 3.7300186157226562e+01)(5.5828258514404297e+01 5.7513023376464844e+01 3.6890892028808594e+01)(6.2685287475585938e+01 5.5330081939697266e+01 4.0985858917236328e+01)(7.3267898559570312e+01 5.1459011077880859e+01 4.7324676513671875e+01)(4.8632488250732422e+01 5.7622352600097656e+01 3.7300186157226562e+01)(4.8632488250732422e+01 5.7622352600097656e+01 3.7300186157226562e+01)(7.3267898559570312e+01 5.1459011077880859e+01 4.7324676513671875e+01)(7.6024284362792969e+01 4.8986366271972656e+01 5.1564216613769531e+01)(4.8632488250732422e+01 5.7622352600097656e+01 3.7300186157226562e+01)(7.6024284362792969e+01 4.8986366271972656e+01 5.1564216613769531e+01)(5.6080036163330078e+01 5.4628936767578125e+01 4.5750202178955078e+01)(5.6080036163330078e+01 5.4628936767578125e+01 4.5750202178955078e+01)(7.6024284362792969e+01 4.8986366271972656e+01 5.1564216613769531e+01)(7.0072425842285156e+01 5.0082534790039062e+01 5.3433612823486328e+01)(7.0072425842285156e+01 5.0082534790039062e+01 5.3433612823486328e+01)(7.0072425842285156e+01 5.0082534790039062e+01 9.1666549682617188e+01)(5.6080036163330078e+01 5.4628936767578125e+01 4.5750202178955078e+01)(5.6080036163330078e+01 5.4628936767578125e+01 4.5750202178955078e+01)(7.0072425842285156e+01 5.0082534790039062e+01 9.1666549682617188e+01)(2.1774580001831055e+01 6.5775459289550781e+01 9.1392631530761719e+01)(5.6080036163330078e+01 5.4628936767578125e+01 4.5750202178955078e+01)(2.1774580001831055e+01 6.5775459289550781e+01 9.1392631530761719e+01)(2.1774589538574219e+01 6.5775459289550781e+01 3.7140274047851562e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-7.0499603271484375e+01 -2.1684043449710089e-16 3.6000301361083984e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 9.2391487121582031e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 9.2391487121582031e+01)(-7.0499603271484375e+01 -2.1684043449710089e-16 3.6000301361083984e+01)(-7.0087043762207031e+01 6.4470047950744629e+00 3.6112033843994141e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 9.2391487121582031e+01)(-7.0087043762207031e+01 6.4470047950744629e+00 3.6112033843994141e+01)(-6.7215171813964844e+01 2.0030092239379883e+01 3.6347446441650391e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 9.2391487121582031e+01)(-6.7215171813964844e+01 2.0030092239379883e+01 3.6347446441650391e+01)(-6.7214424133300781e+01 2.0029876708984375e+01 9.3443191528320312e+01)(-6.7214424133300781e+01 2.0029876708984375e+01 9.3443191528320312e+01)(-6.7215171813964844e+01 2.0030092239379883e+01 3.6347446441650391e+01)(-6.1736824035644531e+01 3.2785934448242188e+01 9.3224815368652344e+01)(-6.1736824035644531e+01 3.2785934448242188e+01 9.3224815368652344e+01)(-6.7215171813964844e+01 2.0030092239379883e+01 3.6347446441650391e+01)(-6.1737110137939453e+01 3.2786979675292969e+01 3.6568542480468750e+01)(-6.1736824035644531e+01 3.2785934448242188e+01 9.3224815368652344e+01)(-6.1737110137939453e+01 3.2786979675292969e+01 3.6568542480468750e+01)(-5.3865638732910156e+01 4.4221431732177734e+01 9.3028450012207031e+01)(-5.3865638732910156e+01 4.4221431732177734e+01 9.3028450012207031e+01)(-6.1737110137939453e+01 3.2786979675292969e+01 3.6568542480468750e+01)(-5.3865325927734375e+01 4.4222953796386719e+01 3.6766738891601562e+01)(-5.3865638732910156e+01 4.4221431732177734e+01 9.3028450012207031e+01)(-5.3865325927734375e+01 4.4222953796386719e+01 3.6766738891601562e+01)(-4.3904888153076172e+01 5.3894687652587891e+01 9.1592651367187500e+01)(-4.3904888153076172e+01 5.3894687652587891e+01 9.1592651367187500e+01)(-5.3865325927734375e+01 4.4222953796386719e+01 3.6766738891601562e+01)(-4.3905052185058594e+01 5.3894561767578125e+01 3.6934356689453125e+01)(-4.3904888153076172e+01 5.3894687652587891e+01 9.1592651367187500e+01)(-4.3905052185058594e+01 5.3894561767578125e+01 3.6934356689453125e+01)(-3.2244087219238281e+01 6.1425163269042969e+01 9.2730873107910156e+01)(-3.2244087219238281e+01 6.1425163269042969e+01 9.2730873107910156e+01)(-4.3905052185058594e+01 5.3894561767578125e+01 3.6934356689453125e+01)(-3.2242572784423828e+01 6.1426719665527344e+01 3.7064899444580078e+01)(-3.2244087219238281e+01 6.1425163269042969e+01 9.2730873107910156e+01)(-3.2242572784423828e+01 6.1426719665527344e+01 3.7064899444580078e+01)(-1.9332040786743164e+01 6.6526115417480469e+01 9.2641082763671875e+01)(-1.9332040786743164e+01 6.6526115417480469e+01 9.2641082763671875e+01)(-3.2242572784423828e+01 6.1426719665527344e+01 3.7064899444580078e+01)(-1.9330156326293945e+01 6.6527336120605469e+01 3.7153305053710938e+01)(-1.9332040786743164e+01 6.6526115417480469e+01 9.2641082763671875e+01)(-1.9330156326293945e+01 6.6527336120605469e+01 3.7153305053710938e+01)(-5.6684970855712891e+00 6.8998611450195312e+01 3.7196132659912109e+01)(-1.9332040786743164e+01 6.6526115417480469e+01 9.2641082763671875e+01)(-5.6684970855712891e+00 6.8998611450195312e+01 3.7196132659912109e+01)(-5.6684498786926270e+00 6.8998619079589844e+01 9.1338356018066406e+01)(-5.6684498786926270e+00 6.8998619079589844e+01 9.1338356018066406e+01)(-5.6684970855712891e+00 6.8998611450195312e+01 3.7196132659912109e+01)(8.2125186920166016e+00 6.8744697570800781e+01 9.1342636108398438e+01)(8.2125186920166016e+00 6.8744697570800781e+01 9.1342636108398438e+01)(-5.6684970855712891e+00 6.8998611450195312e+01 3.7196132659912109e+01)(8.2124767303466797e+00 6.8744705200195312e+01 3.7191734313964844e+01)(8.2124767303466797e+00 6.8744705200195312e+01 3.7191734313964844e+01)(2.1774589538574219e+01 6.5775459289550781e+01 3.7140274047851562e+01)(8.2125186920166016e+00 6.8744697570800781e+01 9.1342636108398438e+01)(8.2125186920166016e+00 6.8744697570800781e+01 9.1342636108398438e+01)(2.1774589538574219e+01 6.5775459289550781e+01 3.7140274047851562e+01)(2.1774580001831055e+01 6.5775459289550781e+01 9.1392631530761719e+01)(-1.9332040786743164e+01 6.6526115417480469e+01 9.2641082763671875e+01)(-5.6684498786926270e+00 6.8998619079589844e+01 9.1338356018066406e+01)(-5.3370275497436523e+00 6.7858459472656250e+01 9.3772590637207031e+01)(-5.3370275497436523e+00 6.7858459472656250e+01 9.3772590637207031e+01)(-5.6684498786926270e+00 6.8998619079589844e+01 9.1338356018066406e+01)(7.7871646881103516e+00 6.8112686157226562e+01 9.3149696350097656e+01)(2.1774580001831055e+01 6.5775459289550781e+01 9.1392631530761719e+01)(2.1666854858398438e+01 6.5465522766113281e+01 9.2630607604980469e+01)(8.2125186920166016e+00 6.8744697570800781e+01 9.1342636108398438e+01)(8.2125186920166016e+00 6.8744697570800781e+01 9.1342636108398438e+01)(2.1666854858398438e+01 6.5465522766113281e+01 9.2630607604980469e+01)(7.7871646881103516e+00 6.8112686157226562e+01 9.3149696350097656e+01)(8.2125186920166016e+00 6.8744697570800781e+01 9.1342636108398438e+01)(7.7871646881103516e+00 6.8112686157226562e+01 9.3149696350097656e+01)(-5.6684498786926270e+00 6.8998619079589844e+01 9.1338356018066406e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 9.2391487121582031e+01)(-6.7214424133300781e+01 2.0029876708984375e+01 9.3443191528320312e+01)(-5.3865638732910156e+01 4.4221431732177734e+01 9.3028450012207031e+01)(-4.3904888153076172e+01 5.3894687652587891e+01 9.1592651367187500e+01)(-3.5698154449462891e+01 5.7994636535644531e+01 9.3987304687500000e+01)(-3.5698154449462891e+01 5.7994636535644531e+01 9.3987304687500000e+01)(-4.3904888153076172e+01 5.3894687652587891e+01 9.1592651367187500e+01)(-3.2244087219238281e+01 6.1425163269042969e+01 9.2730873107910156e+01)(7.7871646881103516e+00 6.8112686157226562e+01 9.3149696350097656e+01)(2.1666854858398438e+01 6.5465522766113281e+01 9.2630607604980469e+01)(2.1384653091430664e+01 6.4612930297851562e+01 9.3543693542480469e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 9.4662414550781250e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-6.7214424133300781e+01 2.0029876708984375e+01 9.3443191528320312e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 9.4662414550781250e+01)(-6.7214424133300781e+01 2.0029876708984375e+01 9.3443191528320312e+01)(-6.1736824035644531e+01 3.2785934448242188e+01 9.3224815368652344e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 9.4662414550781250e+01)(-6.1736824035644531e+01 3.2785934448242188e+01 9.3224815368652344e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 9.4351364135742188e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 9.4351364135742188e+01)(-6.1736824035644531e+01 3.2785934448242188e+01 9.3224815368652344e+01)(-5.3865638732910156e+01 4.4221431732177734e+01 9.3028450012207031e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 9.4351364135742188e+01)(-5.3865638732910156e+01 4.4221431732177734e+01 9.3028450012207031e+01)(-3.5698154449462891e+01 5.7994636535644531e+01 9.3987304687500000e+01)(-3.5698154449462891e+01 5.7994636535644531e+01 9.3987304687500000e+01)(-3.2244087219238281e+01 6.1425163269042969e+01 9.2730873107910156e+01)(-1.9332040786743164e+01 6.6526115417480469e+01 9.2641082763671875e+01)(-3.5698154449462891e+01 5.7994636535644531e+01 9.3987304687500000e+01)(-1.9332040786743164e+01 6.6526115417480469e+01 9.2641082763671875e+01)(-5.3370275497436523e+00 6.7858459472656250e+01 9.3772590637207031e+01)(-5.3370275497436523e+00 6.7858459472656250e+01 9.3772590637207031e+01)(7.7871646881103516e+00 6.8112686157226562e+01 9.3149696350097656e+01)(2.1384653091430664e+01 6.4612930297851562e+01 9.3543693542480469e+01)(-5.3370275497436523e+00 6.7858459472656250e+01 9.3772590637207031e+01)(2.1384653091430664e+01 6.4612930297851562e+01 9.3543693542480469e+01)(2.1002037048339844e+01 6.3441448211669922e+01 9.3892250061035156e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(2.1002037048339844e+01 6.3441448211669922e+01 9.3892250061035156e+01)(8.4708641052246094e+01 3.9625942230224609e+01 9.4307945251464844e+01)(1.0466343688964844e+02 0.0000000000000000e+00 9.4999618530273438e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(9.6148582458496094e+01 2.6751642227172852e+01 9.4532669067382812e+01)(2.1002037048339844e+01 6.3441448211669922e+01 9.3892250061035156e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 9.4662414550781250e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(8.4708641052246094e+01 3.9625942230224609e+01 9.4307945251464844e+01)(9.6148582458496094e+01 2.6751642227172852e+01 9.4532669067382812e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 9.4662414550781250e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 9.4351364135742188e+01)(2.1002037048339844e+01 6.3441448211669922e+01 9.3892250061035156e+01)(2.1002037048339844e+01 6.3441448211669922e+01 9.3892250061035156e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 9.4351364135742188e+01)(-3.5698154449462891e+01 5.7994636535644531e+01 9.3987304687500000e+01)(2.1002037048339844e+01 6.3441448211669922e+01 9.3892250061035156e+01)(-3.5698154449462891e+01 5.7994636535644531e+01 9.3987304687500000e+01)(-5.3370275497436523e+00 6.7858459472656250e+01 9.3772590637207031e+01)(7.5773117065429688e+01 4.7860015869140625e+01 9.2932434082031250e+01)(8.0014816284179688e+01 4.5316986083984375e+01 9.1745849609375000e+01)(8.6563003540039062e+01 4.1327423095703125e+01 9.3122917175292969e+01)(7.3917892456054688e+01 4.7541324615478516e+01 9.3839996337890625e+01)(7.5773117065429688e+01 4.7860015869140625e+01 9.2932434082031250e+01)(8.6563003540039062e+01 4.1327423095703125e+01 9.3122917175292969e+01)(2.1002037048339844e+01 6.3441448211669922e+01 9.3892250061035156e+01)(7.3917892456054688e+01 4.7541324615478516e+01 9.3839996337890625e+01)(8.4708641052246094e+01 3.9625942230224609e+01 9.4307945251464844e+01)(8.4708641052246094e+01 3.9625942230224609e+01 9.4307945251464844e+01)(7.3917892456054688e+01 4.7541324615478516e+01 9.3839996337890625e+01)(8.6563003540039062e+01 4.1327423095703125e+01 9.3122917175292969e+01)(8.4708641052246094e+01 3.9625942230224609e+01 9.4307945251464844e+01)(8.6563003540039062e+01 4.1327423095703125e+01 9.3122917175292969e+01)(9.4810096740722656e+01 3.3275787353515625e+01 9.3222930908203125e+01)(8.4708641052246094e+01 3.9625942230224609e+01 9.4307945251464844e+01)(9.4810096740722656e+01 3.3275787353515625e+01 9.3222930908203125e+01)(9.6148582458496094e+01 2.6751642227172852e+01 9.4532669067382812e+01)(9.6148582458496094e+01 2.6751642227172852e+01 9.4532669067382812e+01)(9.4810096740722656e+01 3.3275787353515625e+01 9.3222930908203125e+01)(1.0146488952636719e+02 2.3024448394775391e+01 9.3419921875000000e+01)(9.6148582458496094e+01 2.6751642227172852e+01 9.4532669067382812e+01)(1.0146488952636719e+02 2.3024448394775391e+01 9.3419921875000000e+01)(1.0559954833984375e+02 1.1672208786010742e+01 9.3664764404296875e+01)(9.6148582458496094e+01 2.6751642227172852e+01 9.4532669067382812e+01)(1.0559954833984375e+02 1.1672208786010742e+01 9.3664764404296875e+01)(1.0466343688964844e+02 0.0000000000000000e+00 9.4999618530273438e+01)(1.0466343688964844e+02 0.0000000000000000e+00 9.4999618530273438e+01)(1.0559954833984375e+02 1.1672208786010742e+01 9.3664764404296875e+01)(1.0709655761718750e+02 -8.4155136719346046e-03 9.4017463684082031e+01)(7.5773117065429688e+01 4.7860015869140625e+01 9.2932434082031250e+01)(7.0072425842285156e+01 5.0082534790039062e+01 9.1666549682617188e+01)(7.0072425842285156e+01 5.0082534790039062e+01 5.3433612823486328e+01)(1.0559954833984375e+02 1.1672208786010742e+01 9.3664764404296875e+01)(1.0761873626708984e+02 1.9651234149932861e-01 8.1672790527343750e+01)(1.0709655761718750e+02 -8.4155136719346046e-03 9.4017463684082031e+01)(1.0146488952636719e+02 2.3024448394775391e+01 9.3419921875000000e+01)(1.0167991638183594e+02 2.3076477050781250e+01 7.9659606933593750e+01)(1.0561565399169922e+02 1.2619741439819336e+01 8.0071052551269531e+01)(1.0146488952636719e+02 2.3024448394775391e+01 9.3419921875000000e+01)(1.0561565399169922e+02 1.2619741439819336e+01 8.0071052551269531e+01)(1.0559954833984375e+02 1.1672208786010742e+01 9.3664764404296875e+01)(1.0559954833984375e+02 1.1672208786010742e+01 9.3664764404296875e+01)(1.0561565399169922e+02 1.2619741439819336e+01 8.0071052551269531e+01)(1.0761873626708984e+02 1.9651234149932861e-01 8.1672790527343750e+01)(9.6496513366699219e+01 3.1149978637695312e+01 7.4260711669921875e+01)(1.0167991638183594e+02 2.3076477050781250e+01 7.9659606933593750e+01)(9.4810096740722656e+01 3.3275787353515625e+01 9.3222930908203125e+01)(9.4810096740722656e+01 3.3275787353515625e+01 9.3222930908203125e+01)(1.0167991638183594e+02 2.3076477050781250e+01 7.9659606933593750e+01)(1.0146488952636719e+02 2.3024448394775391e+01 9.3419921875000000e+01)(8.6563003540039062e+01 4.1327423095703125e+01 9.3122917175292969e+01)(9.2382247924804688e+01 3.6058506011962891e+01 7.1058715820312500e+01)(9.6496513366699219e+01 3.1149978637695312e+01 7.4260711669921875e+01)(9.6496513366699219e+01 3.1149978637695312e+01 7.4260711669921875e+01)(9.4810096740722656e+01 3.3275787353515625e+01 9.3222930908203125e+01)(8.6563003540039062e+01 4.1327423095703125e+01 9.3122917175292969e+01)(8.2619544982910156e+01 4.4115573883056641e+01 6.2240310668945312e+01)(8.7717208862304688e+01 4.0396720886230469e+01 6.4402214050292969e+01)(8.0014816284179688e+01 4.5316986083984375e+01 9.1745849609375000e+01)(9.2382247924804688e+01 3.6058506011962891e+01 7.1058715820312500e+01)(8.6563003540039062e+01 4.1327423095703125e+01 9.3122917175292969e+01)(8.7717208862304688e+01 4.0396720886230469e+01 6.4402214050292969e+01)(8.7717208862304688e+01 4.0396720886230469e+01 6.4402214050292969e+01)(8.6563003540039062e+01 4.1327423095703125e+01 9.3122917175292969e+01)(8.0014816284179688e+01 4.5316986083984375e+01 9.1745849609375000e+01)(7.0072425842285156e+01 5.0082534790039062e+01 5.3433612823486328e+01)(7.6954994201660156e+01 4.7376411437988281e+01 5.7494274139404297e+01)(7.5773117065429688e+01 4.7860015869140625e+01 9.2932434082031250e+01)(7.5773117065429688e+01 4.7860015869140625e+01 9.2932434082031250e+01)(7.6954994201660156e+01 4.7376411437988281e+01 5.7494274139404297e+01)(8.0014816284179688e+01 4.5316986083984375e+01 9.1745849609375000e+01)(8.0014816284179688e+01 4.5316986083984375e+01 9.1745849609375000e+01)(7.6954994201660156e+01 4.7376411437988281e+01 5.7494274139404297e+01)(8.2619544982910156e+01 4.4115573883056641e+01 6.2240310668945312e+01)(1.7725496292114258e+01 6.4371543884277344e+01 9.6376388549804688e+01)(-6.6151741027832031e+01 1.4606220245361328e+01 9.7245048522949219e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 9.7500000000000000e+01)(1.7725496292114258e+01 6.4371543884277344e+01 9.6376388549804688e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 9.7500000000000000e+01)(6.9299880981445312e+01 4.7792156219482422e+01 9.6665786743164062e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 9.7500000000000000e+01)(1.0466422271728516e+02 0.0000000000000000e+00 9.7500000000000000e+01)(8.9439079284667969e+01 3.4330265045166016e+01 9.6900764465332031e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 9.7500000000000000e+01)(8.9439079284667969e+01 3.4330265045166016e+01 9.6900764465332031e+01)(6.9299880981445312e+01 4.7792156219482422e+01 9.6665786743164062e+01)(-3.8196903228759766e+01 5.7309852600097656e+01 9.6489166259765625e+01)(-6.1081104278564453e+01 3.1946763992309570e+01 9.6941963195800781e+01)(1.7725496292114258e+01 6.4371543884277344e+01 9.6376388549804688e+01)(1.7725496292114258e+01 6.4371543884277344e+01 9.6376388549804688e+01)(-6.1081104278564453e+01 3.1946763992309570e+01 9.6941963195800781e+01)(-6.6151741027832031e+01 1.4606220245361328e+01 9.7245048522949219e+01)(1.7725496292114258e+01 6.4371543884277344e+01 9.6376388549804688e+01)(-1.2973496437072754e+01 6.7611640930175781e+01 9.6194038391113281e+01)(-3.8196903228759766e+01 5.7309852600097656e+01 9.6489166259765625e+01)(-5.2498607635498047e+01 4.9076488494873047e+01 9.1702804565429688e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 9.1829826354980469e+01)(-5.7973079681396484e+01 4.0914894104003906e+01 9.5514350891113281e+01)(-6.0955383300781250e+01 3.8470199584960938e+01 9.1875251770019531e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 9.2028587341308594e+01)(-6.5559074401855469e+01 2.9038669586181641e+01 9.4854133605957031e+01)(-6.7301773071289062e+01 2.6474899291992188e+01 9.2070289611816406e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 9.2245811462402344e+01)(-6.9516723632812500e+01 1.6255367279052734e+01 9.5901573181152344e+01)(-7.1315979003906250e+01 1.3504764556884766e+01 9.2281181335449219e+01)(-7.2951103210449219e+01 1.6854470968246460e+00 9.2473358154296875e+01)(-7.2999595642089844e+01 -3.0667003011330962e-04 9.4054801940917969e+01)(-6.6151741027832031e+01 1.4606220245361328e+01 9.7245048522949219e+01)(-6.9516723632812500e+01 1.6255367279052734e+01 9.5901573181152344e+01)(-7.2999595642089844e+01 -3.0667003011330962e-04 9.4054801940917969e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 9.2245811462402344e+01)(-7.1315979003906250e+01 1.3504764556884766e+01 9.2281181335449219e+01)(-6.9516723632812500e+01 1.6255367279052734e+01 9.5901573181152344e+01)(-6.9516723632812500e+01 1.6255367279052734e+01 9.5901573181152344e+01)(-7.1315979003906250e+01 1.3504764556884766e+01 9.2281181335449219e+01)(-7.2999595642089844e+01 -3.0667003011330962e-04 9.4054801940917969e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 9.2028587341308594e+01)(-6.7301773071289062e+01 2.6474899291992188e+01 9.2070289611816406e+01)(-6.5559074401855469e+01 2.9038669586181641e+01 9.4854133605957031e+01)(-6.5559074401855469e+01 2.9038669586181641e+01 9.4854133605957031e+01)(-6.7301773071289062e+01 2.6474899291992188e+01 9.2070289611816406e+01)(-6.9516723632812500e+01 1.6255367279052734e+01 9.5901573181152344e+01)(-6.5559074401855469e+01 2.9038669586181641e+01 9.4854133605957031e+01)(-6.9516723632812500e+01 1.6255367279052734e+01 9.5901573181152344e+01)(-6.1081104278564453e+01 3.1946763992309570e+01 9.6941963195800781e+01)(-6.1081104278564453e+01 3.1946763992309570e+01 9.6941963195800781e+01)(-6.9516723632812500e+01 1.6255367279052734e+01 9.5901573181152344e+01)(-6.6151741027832031e+01 1.4606220245361328e+01 9.7245048522949219e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 9.1829826354980469e+01)(-6.0955383300781250e+01 3.8470199584960938e+01 9.1875251770019531e+01)(-5.7973079681396484e+01 4.0914894104003906e+01 9.5514350891113281e+01)(-5.7973079681396484e+01 4.0914894104003906e+01 9.5514350891113281e+01)(-6.0955383300781250e+01 3.8470199584960938e+01 9.1875251770019531e+01)(-6.5559074401855469e+01 2.9038669586181641e+01 9.4854133605957031e+01)(-5.7973079681396484e+01 4.0914894104003906e+01 9.5514350891113281e+01)(-6.5559074401855469e+01 2.9038669586181641e+01 9.4854133605957031e+01)(-6.1081104278564453e+01 3.1946763992309570e+01 9.6941963195800781e+01)(-5.0093238830566406e+01 5.1844654083251953e+01 9.2825561523437500e+01)(-5.2498607635498047e+01 4.9076488494873047e+01 9.1702804565429688e+01)(-5.7973079681396484e+01 4.0914894104003906e+01 9.5514350891113281e+01)(-5.0093238830566406e+01 5.1844654083251953e+01 9.2825561523437500e+01)(-5.7973079681396484e+01 4.0914894104003906e+01 9.5514350891113281e+01)(-4.8776596069335938e+01 5.0142887115478516e+01 9.5864067077636719e+01)(-4.8776596069335938e+01 5.0142887115478516e+01 9.5864067077636719e+01)(-5.7973079681396484e+01 4.0914894104003906e+01 9.5514350891113281e+01)(-6.1081104278564453e+01 3.1946763992309570e+01 9.6941963195800781e+01)(-3.8921916961669922e+01 6.0497131347656250e+01 9.2687782287597656e+01)(-4.2225822448730469e+01 5.7927890777587891e+01 9.1558883666992188e+01)(-5.0093238830566406e+01 5.1844654083251953e+01 9.2825561523437500e+01)(-3.8921916961669922e+01 6.0497131347656250e+01 9.2687782287597656e+01)(-5.0093238830566406e+01 5.1844654083251953e+01 9.2825561523437500e+01)(-3.8196903228759766e+01 5.7309852600097656e+01 9.6489166259765625e+01)(-3.8196903228759766e+01 5.7309852600097656e+01 9.6489166259765625e+01)(-5.0093238830566406e+01 5.1844654083251953e+01 9.2825561523437500e+01)(-4.8776596069335938e+01 5.0142887115478516e+01 9.5864067077636719e+01)(-3.8196903228759766e+01 5.7309852600097656e+01 9.6489166259765625e+01)(-4.8776596069335938e+01 5.0142887115478516e+01 9.5864067077636719e+01)(-6.1081104278564453e+01 3.1946763992309570e+01 9.6941963195800781e+01)(-2.6248653411865234e+01 6.6846618652343750e+01 9.2518669128417969e+01)(-3.8921916961669922e+01 6.0497131347656250e+01 9.2687782287597656e+01)(-2.5744829177856445e+01 6.4762313842773438e+01 9.5612686157226562e+01)(-2.5744829177856445e+01 6.4762313842773438e+01 9.5612686157226562e+01)(-3.8921916961669922e+01 6.0497131347656250e+01 9.2687782287597656e+01)(-3.8196903228759766e+01 5.7309852600097656e+01 9.6489166259765625e+01)(-1.2700969696044922e+01 7.0616554260253906e+01 9.2534774780273438e+01)(-1.7709251403808594e+01 6.9217117309570312e+01 9.1375328063964844e+01)(-2.6248653411865234e+01 6.6846618652343750e+01 9.2518669128417969e+01)(-1.2700969696044922e+01 7.0616554260253906e+01 9.2534774780273438e+01)(-2.6248653411865234e+01 6.6846618652343750e+01 9.2518669128417969e+01)(-1.2973496437072754e+01 6.7611640930175781e+01 9.6194038391113281e+01)(-1.2973496437072754e+01 6.7611640930175781e+01 9.6194038391113281e+01)(-2.6248653411865234e+01 6.6846618652343750e+01 9.2518669128417969e+01)(-2.5744829177856445e+01 6.4762313842773438e+01 9.5612686157226562e+01)(-1.2973496437072754e+01 6.7611640930175781e+01 9.6194038391113281e+01)(-2.5744829177856445e+01 6.4762313842773438e+01 9.5612686157226562e+01)(-3.8196903228759766e+01 5.7309852600097656e+01 9.6489166259765625e+01)(1.3829128742218018e+00 7.1714752197265625e+01 9.2516845703125000e+01)(-4.3151302337646484e+00 7.1266586303710938e+01 9.1342002868652344e+01)(-1.2700969696044922e+01 7.0616554260253906e+01 9.2534774780273438e+01)(1.3829128742218018e+00 7.1714752197265625e+01 9.2516845703125000e+01)(-1.2700969696044922e+01 7.0616554260253906e+01 9.2534774780273438e+01)(1.1017321348190308e+00 6.9593101501464844e+01 9.5529869079589844e+01)(1.1017321348190308e+00 6.9593101501464844e+01 9.5529869079589844e+01)(-1.2700969696044922e+01 7.0616554260253906e+01 9.2534774780273438e+01)(-1.2973496437072754e+01 6.7611640930175781e+01 9.6194038391113281e+01)(1.5425459861755371e+01 7.0081245422363281e+01 9.3155975341796875e+01)(9.2249135971069336e+00 7.0797706604003906e+01 9.1349624633789062e+01)(1.3829128742218018e+00 7.1714752197265625e+01 9.2516845703125000e+01)(1.5425459861755371e+01 7.0081245422363281e+01 9.3155975341796875e+01)(1.3829128742218018e+00 7.1714752197265625e+01 9.2516845703125000e+01)(1.7026514053344727e+01 6.8417579650878906e+01 9.4876960754394531e+01)(1.7026514053344727e+01 6.8417579650878906e+01 9.4876960754394531e+01)(1.3829128742218018e+00 7.1714752197265625e+01 9.2516845703125000e+01)(1.1017321348190308e+00 6.9593101501464844e+01 9.5529869079589844e+01)(1.7026514053344727e+01 6.8417579650878906e+01 9.4876960754394531e+01)(1.1017321348190308e+00 6.9593101501464844e+01 9.5529869079589844e+01)(1.6679941177368164e+01 6.6858711242675781e+01 9.5961936950683594e+01)(1.6679941177368164e+01 6.6858711242675781e+01 9.5961936950683594e+01)(1.1017321348190308e+00 6.9593101501464844e+01 9.5529869079589844e+01)(1.7725496292114258e+01 6.4371543884277344e+01 9.6376388549804688e+01)(1.7725496292114258e+01 6.4371543884277344e+01 9.6376388549804688e+01)(1.1017321348190308e+00 6.9593101501464844e+01 9.5529869079589844e+01)(-1.2973496437072754e+01 6.7611640930175781e+01 9.6194038391113281e+01)(1.7725496292114258e+01 6.4371543884277344e+01 9.6376388549804688e+01)(6.9299880981445312e+01 4.7792156219482422e+01 9.6665786743164062e+01)(1.6679941177368164e+01 6.6858711242675781e+01 9.5961936950683594e+01)(1.6679941177368164e+01 6.6858711242675781e+01 9.5961936950683594e+01)(6.9299880981445312e+01 4.7792156219482422e+01 9.6665786743164062e+01)(6.9888687133789062e+01 4.9585773468017578e+01 9.6261718750000000e+01)(1.6679941177368164e+01 6.6858711242675781e+01 9.5961936950683594e+01)(6.9888687133789062e+01 4.9585773468017578e+01 9.6261718750000000e+01)(1.7026514053344727e+01 6.8417579650878906e+01 9.4876960754394531e+01)(1.7026514053344727e+01 6.8417579650878906e+01 9.4876960754394531e+01)(6.9888687133789062e+01 4.9585773468017578e+01 9.6261718750000000e+01)(7.0383468627929688e+01 5.1101020812988281e+01 9.5172561645507812e+01)(1.7026514053344727e+01 6.8417579650878906e+01 9.4876960754394531e+01)(7.0383468627929688e+01 5.1101020812988281e+01 9.5172561645507812e+01)(1.5425459861755371e+01 7.0081245422363281e+01 9.3155975341796875e+01)(1.5425459861755371e+01 7.0081245422363281e+01 9.3155975341796875e+01)(7.0383468627929688e+01 5.1101020812988281e+01 9.5172561645507812e+01)(7.0718727111816406e+01 5.2109333038330078e+01 9.3560676574707031e+01)(1.5425459861755371e+01 7.0081245422363281e+01 9.3155975341796875e+01)(7.0718727111816406e+01 5.2109333038330078e+01 9.3560676574707031e+01)(2.2547122955322266e+01 6.8153099060058594e+01 9.1392631530761719e+01)(2.2547122955322266e+01 6.8153099060058594e+01 9.1392631530761719e+01)(7.0718727111816406e+01 5.2109333038330078e+01 9.3560676574707031e+01)(7.0844970703125000e+01 5.2460178375244141e+01 9.1666549682617188e+01)(8.9439079284667969e+01 3.4330265045166016e+01 9.6900764465332031e+01)(7.9911605834960938e+01 4.6085914611816406e+01 9.6006774902343750e+01)(6.9299880981445312e+01 4.7792156219482422e+01 9.6665786743164062e+01)(6.9299880981445312e+01 4.7792156219482422e+01 9.6665786743164062e+01)(7.9911605834960938e+01 4.6085914611816406e+01 9.6006774902343750e+01)(6.9888687133789062e+01 4.9585773468017578e+01 9.6261718750000000e+01)(6.9888687133789062e+01 4.9585773468017578e+01 9.6261718750000000e+01)(7.9911605834960938e+01 4.6085914611816406e+01 9.6006774902343750e+01)(7.0383468627929688e+01 5.1101020812988281e+01 9.5172561645507812e+01)(7.0383468627929688e+01 5.1101020812988281e+01 9.5172561645507812e+01)(7.9911605834960938e+01 4.6085914611816406e+01 9.6006774902343750e+01)(7.0718727111816406e+01 5.2109333038330078e+01 9.3560676574707031e+01)(7.0718727111816406e+01 5.2109333038330078e+01 9.3560676574707031e+01)(7.9911605834960938e+01 4.6085914611816406e+01 9.6006774902343750e+01)(8.1320854187011719e+01 4.7825275421142578e+01 9.2822898864746094e+01)(7.0844970703125000e+01 5.2460178375244141e+01 9.1666549682617188e+01)(7.0718727111816406e+01 5.2109333038330078e+01 9.3560676574707031e+01)(8.1320854187011719e+01 4.7825275421142578e+01 9.2822898864746094e+01)(9.9286071777343750e+01 3.1482360839843750e+01 9.3093566894531250e+01)(9.0792747497558594e+01 4.0935291290283203e+01 9.1849807739257812e+01)(9.0884910583496094e+01 3.9224258422851562e+01 9.5527809143066406e+01)(9.0884910583496094e+01 3.9224258422851562e+01 9.5527809143066406e+01)(9.0792747497558594e+01 4.0935291290283203e+01 9.1849807739257812e+01)(8.1320854187011719e+01 4.7825275421142578e+01 9.2822898864746094e+01)(9.0884910583496094e+01 3.9224258422851562e+01 9.5527809143066406e+01)(8.1320854187011719e+01 4.7825275421142578e+01 9.2822898864746094e+01)(7.9911605834960938e+01 4.6085914611816406e+01 9.6006774902343750e+01)(9.0884910583496094e+01 3.9224258422851562e+01 9.5527809143066406e+01)(7.9911605834960938e+01 4.6085914611816406e+01 9.6006774902343750e+01)(8.9439079284667969e+01 3.4330265045166016e+01 9.6900764465332031e+01)(9.9286071777343750e+01 3.1482360839843750e+01 9.3093566894531250e+01)(9.0884910583496094e+01 3.9224258422851562e+01 9.5527809143066406e+01)(9.7585464477539062e+01 3.0266618728637695e+01 9.6206459045410156e+01)(9.7585464477539062e+01 3.0266618728637695e+01 9.6206459045410156e+01)(9.0884910583496094e+01 3.9224258422851562e+01 9.5527809143066406e+01)(8.9439079284667969e+01 3.4330265045166016e+01 9.6900764465332031e+01)(1.0537572479248047e+02 2.0409906387329102e+01 9.3421348571777344e+01)(9.9286071777343750e+01 3.1482360839843750e+01 9.3093566894531250e+01)(1.0335020446777344e+02 1.9845008850097656e+01 9.6385185241699219e+01)(1.0335020446777344e+02 1.9845008850097656e+01 9.6385185241699219e+01)(9.9286071777343750e+01 3.1482360839843750e+01 9.3093566894531250e+01)(9.7585464477539062e+01 3.0266618728637695e+01 9.6206459045410156e+01)(1.0335020446777344e+02 1.9845008850097656e+01 9.6385185241699219e+01)(9.7585464477539062e+01 3.0266618728637695e+01 9.6206459045410156e+01)(1.0466422271728516e+02 0.0000000000000000e+00 9.7500000000000000e+01)(1.0466422271728516e+02 0.0000000000000000e+00 9.7500000000000000e+01)(9.7585464477539062e+01 3.0266618728637695e+01 9.6206459045410156e+01)(8.9439079284667969e+01 3.4330265045166016e+01 9.6900764465332031e+01)(1.0880592346191406e+02 8.2439584732055664e+00 9.4289772033691406e+01)(1.0537572479248047e+02 2.0409906387329102e+01 9.3421348571777344e+01)(1.0335020446777344e+02 1.9845008850097656e+01 9.6385185241699219e+01)(1.0880592346191406e+02 8.2439584732055664e+00 9.4289772033691406e+01)(1.0335020446777344e+02 1.9845008850097656e+01 9.6385185241699219e+01)(1.0943618011474609e+02 1.4156787097454071e-01 9.6051414489746094e+01)(1.0943618011474609e+02 1.4156787097454071e-01 9.6051414489746094e+01)(1.0335020446777344e+02 1.9845008850097656e+01 9.6385185241699219e+01)(1.0466422271728516e+02 0.0000000000000000e+00 9.7500000000000000e+01)(8.1409385681152344e+01 4.7720512390136719e+01 6.0356719970703125e+01)(7.6636543273925781e+01 5.0245201110839844e+01 5.5194820404052734e+01)(7.0844970703125000e+01 5.2460178375244141e+01 9.1666549682617188e+01)(7.0844970703125000e+01 5.2460178375244141e+01 9.1666549682617188e+01)(7.6636543273925781e+01 5.0245201110839844e+01 5.5194820404052734e+01)(7.0844970703125000e+01 5.2460178375244141e+01 5.3433612823486328e+01)(7.0844970703125000e+01 5.2460178375244141e+01 9.1666549682617188e+01)(8.1320854187011719e+01 4.7825275421142578e+01 9.2822898864746094e+01)(8.1409385681152344e+01 4.7720512390136719e+01 6.0356719970703125e+01)(8.1409385681152344e+01 4.7720512390136719e+01 6.0356719970703125e+01)(8.1320854187011719e+01 4.7825275421142578e+01 9.2822898864746094e+01)(8.6528793334960938e+01 4.4492343902587891e+01 6.3117012023925781e+01)(9.9286071777343750e+01 3.1482360839843750e+01 9.3093566894531250e+01)(9.8648513793945312e+01 3.2441658020019531e+01 7.4385292053222656e+01)(9.0792747497558594e+01 4.0935291290283203e+01 9.1849807739257812e+01)(9.0792747497558594e+01 4.0935291290283203e+01 9.1849807739257812e+01)(9.8648513793945312e+01 3.2441658020019531e+01 7.4385292053222656e+01)(9.5319313049316406e+01 3.6607799530029297e+01 6.9989509582519531e+01)(9.0792747497558594e+01 4.0935291290283203e+01 9.1849807739257812e+01)(9.5319313049316406e+01 3.6607799530029297e+01 6.9989509582519531e+01)(9.0804969787597656e+01 4.0960071563720703e+01 6.7676887512207031e+01)(9.0792747497558594e+01 4.0935291290283203e+01 9.1849807739257812e+01)(9.0804969787597656e+01 4.0960071563720703e+01 6.7676887512207031e+01)(8.1320854187011719e+01 4.7825275421142578e+01 9.2822898864746094e+01)(8.1320854187011719e+01 4.7825275421142578e+01 9.2822898864746094e+01)(9.0804969787597656e+01 4.0960071563720703e+01 6.7676887512207031e+01)(8.6528793334960938e+01 4.4492343902587891e+01 6.3117012023925781e+01)(1.0537572479248047e+02 2.0409906387329102e+01 9.3421348571777344e+01)(1.0880592346191406e+02 8.2439584732055664e+00 9.4289772033691406e+01)(1.0904307556152344e+02 8.8571300506591797e+00 8.1681320190429688e+01)(1.0537572479248047e+02 2.0409906387329102e+01 9.3421348571777344e+01)(1.0904307556152344e+02 8.8571300506591797e+00 8.1681320190429688e+01)(1.0525337982177734e+02 2.1028038024902344e+01 8.0470138549804688e+01)(1.0537572479248047e+02 2.0409906387329102e+01 9.3421348571777344e+01)(1.0525337982177734e+02 2.1028038024902344e+01 8.0470138549804688e+01)(9.9286071777343750e+01 3.1482360839843750e+01 9.3093566894531250e+01)(9.9286071777343750e+01 3.1482360839843750e+01 9.3093566894531250e+01)(1.0525337982177734e+02 2.1028038024902344e+01 8.0470138549804688e+01)(1.0220921325683594e+02 2.7064823150634766e+01 7.7946495056152344e+01)(9.9286071777343750e+01 3.1482360839843750e+01 9.3093566894531250e+01)(1.0220921325683594e+02 2.7064823150634766e+01 7.7946495056152344e+01)(9.8648513793945312e+01 3.2441658020019531e+01 7.4385292053222656e+01)(1.0943618011474609e+02 1.4156787097454071e-01 9.6051414489746094e+01)(1.0904307556152344e+02 8.8571300506591797e+00 8.1681320190429688e+01)(1.0880592346191406e+02 8.2439584732055664e+00 9.4289772033691406e+01)(9.8648513793945312e+01 3.2441658020019531e+01 7.4385292053222656e+01)(1.0220921325683594e+02 2.7064823150634766e+01 7.7946495056152344e+01)(1.0375169372558594e+02 2.6635229110717773e+01 7.3621757507324219e+01)(1.1364223480224609e+02 8.6581211090087891e+00 7.6122070312500000e+01)(1.1171579742431641e+02 2.0815168380737305e+01 7.2906272888183594e+01)(1.0837561798095703e+02 1.5996217727661133e+01 7.7639030456542969e+01)(1.0904307556152344e+02 8.8571300506591797e+00 8.1681320190429688e+01)(1.1364223480224609e+02 8.6581211090087891e+00 7.6122070312500000e+01)(1.0837561798095703e+02 1.5996217727661133e+01 7.7639030456542969e+01)(1.0375169372558594e+02 2.6635229110717773e+01 7.3621757507324219e+01)(1.0525337982177734e+02 2.1028038024902344e+01 8.0470138549804688e+01)(1.0837561798095703e+02 1.5996217727661133e+01 7.7639030456542969e+01)(1.0837561798095703e+02 1.5996217727661133e+01 7.7639030456542969e+01)(1.0525337982177734e+02 2.1028038024902344e+01 8.0470138549804688e+01)(1.0904307556152344e+02 8.8571300506591797e+00 8.1681320190429688e+01)(1.0220921325683594e+02 2.7064823150634766e+01 7.7946495056152344e+01)(1.0525337982177734e+02 2.1028038024902344e+01 8.0470138549804688e+01)(1.0375169372558594e+02 2.6635229110717773e+01 7.3621757507324219e+01)(1.0375169372558594e+02 2.6635229110717773e+01 7.3621757507324219e+01)(1.0837561798095703e+02 1.5996217727661133e+01 7.7639030456542969e+01)(1.0562409973144531e+02 3.2037364959716797e+01 6.8063758850097656e+01)(1.0562409973144531e+02 3.2037364959716797e+01 6.8063758850097656e+01)(1.0837561798095703e+02 1.5996217727661133e+01 7.7639030456542969e+01)(1.1171579742431641e+02 2.0815168380737305e+01 7.2906272888183594e+01)(9.5319313049316406e+01 3.6607799530029297e+01 6.9989509582519531e+01)(9.8648513793945312e+01 3.2441658020019531e+01 7.4385292053222656e+01)(1.0375169372558594e+02 2.6635229110717773e+01 7.3621757507324219e+01)(9.6932991027832031e+01 3.9596992492675781e+01 6.3165275573730469e+01)(9.5319313049316406e+01 3.6607799530029297e+01 6.9989509582519531e+01)(1.0375169372558594e+02 2.6635229110717773e+01 7.3621757507324219e+01)(9.6932991027832031e+01 3.9596992492675781e+01 6.3165275573730469e+01)(1.0375169372558594e+02 2.6635229110717773e+01 7.3621757507324219e+01)(1.0562409973144531e+02 3.2037364959716797e+01 6.8063758850097656e+01)(8.6528793334960938e+01 4.4492343902587891e+01 6.3117012023925781e+01)(9.0804969787597656e+01 4.0960071563720703e+01 6.7676887512207031e+01)(9.5319313049316406e+01 3.6607799530029297e+01 6.9989509582519531e+01)(9.6932991027832031e+01 3.9596992492675781e+01 6.3165275573730469e+01)(9.1593254089355469e+01 4.5273872375488281e+01 5.8551757812500000e+01)(8.3685707092285156e+01 4.9876205444335938e+01 5.3726356506347656e+01)(9.6932991027832031e+01 3.9596992492675781e+01 6.3165275573730469e+01)(8.3685707092285156e+01 4.9876205444335938e+01 5.3726356506347656e+01)(9.5319313049316406e+01 3.6607799530029297e+01 6.9989509582519531e+01)(9.5319313049316406e+01 3.6607799530029297e+01 6.9989509582519531e+01)(8.3685707092285156e+01 4.9876205444335938e+01 5.3726356506347656e+01)(8.6528793334960938e+01 4.4492343902587891e+01 6.3117012023925781e+01)(7.6636543273925781e+01 5.0245201110839844e+01 5.5194820404052734e+01)(8.1409385681152344e+01 4.7720512390136719e+01 6.0356719970703125e+01)(8.6528793334960938e+01 4.4492343902587891e+01 6.3117012023925781e+01)(7.6636543273925781e+01 5.0245201110839844e+01 5.5194820404052734e+01)(8.6528793334960938e+01 4.4492343902587891e+01 6.3117012023925781e+01)(8.3685707092285156e+01 4.9876205444335938e+01 5.3726356506347656e+01)(7.6636543273925781e+01 5.0245201110839844e+01 5.5194820404052734e+01)(8.3685707092285156e+01 4.9876205444335938e+01 5.3726356506347656e+01)(7.5897468566894531e+01 5.3736019134521484e+01 4.8860183715820312e+01)(7.0844970703125000e+01 5.2460178375244141e+01 5.3433612823486328e+01)(7.6636543273925781e+01 5.0245201110839844e+01 5.5194820404052734e+01)(6.0736610412597656e+01 5.6934410095214844e+01 4.2750980377197266e+01)(6.0736610412597656e+01 5.6934410095214844e+01 4.2750980377197266e+01)(7.6636543273925781e+01 5.0245201110839844e+01 5.5194820404052734e+01)(7.5897468566894531e+01 5.3736019134521484e+01 4.8860183715820312e+01)(1.1332983398437500e+02 8.8247613906860352e+00 -7.6251380920410156e+01)(1.2053664398193359e+02 1.4413496017456055e+01 -7.5083358764648438e+01)(1.1550516510009766e+02 -1.1296023428440094e-01 -7.6694786071777344e+01)(1.1332983398437500e+02 8.8247613906860352e+00 -7.6251380920410156e+01)(1.0897146606445312e+02 9.2999114990234375e+00 -8.1536026000976562e+01)(1.0554461669921875e+02 2.0904844284057617e+01 -7.7190460205078125e+01)(1.0554461669921875e+02 2.0904844284057617e+01 -7.7190460205078125e+01)(9.9466880798339844e+01 3.1479991912841797e+01 -7.3764480590820312e+01)(1.0870973205566406e+02 2.4883081436157227e+01 -7.1652793884277344e+01)(1.0870973205566406e+02 2.4883081436157227e+01 -7.1652793884277344e+01)(9.9466880798339844e+01 3.1479991912841797e+01 -7.3764480590820312e+01)(9.4775245666503906e+01 3.7264286041259766e+01 -6.8105148315429688e+01)(1.1332983398437500e+02 8.8247613906860352e+00 -7.6251380920410156e+01)(1.0554461669921875e+02 2.0904844284057617e+01 -7.7190460205078125e+01)(1.0870973205566406e+02 2.4883081436157227e+01 -7.1652793884277344e+01)(9.9787918090820312e+01 3.8360614776611328e+01 -6.4280990600585938e+01)(1.0870973205566406e+02 2.4883081436157227e+01 -7.1652793884277344e+01)(9.4775245666503906e+01 3.7264286041259766e+01 -6.8105148315429688e+01)(9.9787918090820312e+01 3.8360614776611328e+01 -6.4280990600585938e+01)(9.4775245666503906e+01 3.7264286041259766e+01 -6.8105148315429688e+01)(8.5371116638183594e+01 4.5287406921386719e+01 -6.1188980102539062e+01)(9.9787918090820312e+01 3.8360614776611328e+01 -6.4280990600585938e+01)(8.5371116638183594e+01 4.5287406921386719e+01 -6.1188980102539062e+01)(9.1365463256835938e+01 4.5221073150634766e+01 -5.8572624206542969e+01)(8.4690826416015625e+01 4.9831886291503906e+01 -5.3869472503662109e+01)(9.1365463256835938e+01 4.5221073150634766e+01 -5.8572624206542969e+01)(7.6176452636718750e+01 5.0451915740966797e+01 -5.4999622344970703e+01)(7.6176452636718750e+01 5.0451915740966797e+01 -5.4999622344970703e+01)(9.1365463256835938e+01 4.5221073150634766e+01 -5.8572624206542969e+01)(8.5371116638183594e+01 4.5287406921386719e+01 -6.1188980102539062e+01)(7.2236412048339844e+01 5.3828704833984375e+01 -4.8241752624511719e+01)(8.4690826416015625e+01 4.9831886291503906e+01 -5.3869472503662109e+01)(6.5131309509277344e+01 5.4811420440673828e+01 -4.7249065399169922e+01)(6.5131309509277344e+01 5.4811420440673828e+01 -4.7249065399169922e+01)(8.4690826416015625e+01 4.9831886291503906e+01 -5.3869472503662109e+01)(7.6176452636718750e+01 5.0451915740966797e+01 -5.4999622344970703e+01)(6.5131309509277344e+01 5.4811420440673828e+01 -4.7249065399169922e+01)(7.6176452636718750e+01 5.0451915740966797e+01 -5.4999622344970703e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -5.3433612823486328e+01)(4.4151947021484375e+01 6.1021633148193359e+01 -3.5668704986572266e+01)(5.6785537719726562e+01 5.7028366088867188e+01 -4.5709270477294922e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -3.7140274047851562e+01)(5.4344448089599609e+01 5.9620311737060547e+01 -3.7952198028564453e+01)(6.2568859100341797e+01 5.7315753936767578e+01 -4.2496688842773438e+01)(6.5131309509277344e+01 5.4811420440673828e+01 -4.7249065399169922e+01)(5.6785537719726562e+01 5.7028366088867188e+01 -4.5709270477294922e+01)(4.4151947021484375e+01 6.1021633148193359e+01 -3.5668704986572266e+01)(6.5131309509277344e+01 5.4811420440673828e+01 -4.7249065399169922e+01)(6.5131309509277344e+01 5.4811420440673828e+01 -4.7249065399169922e+01)(4.4151947021484375e+01 6.1021633148193359e+01 -3.5668704986572266e+01)(5.4344448089599609e+01 5.9620311737060547e+01 -3.7952198028564453e+01)(6.2568859100341797e+01 5.7315753936767578e+01 -4.2496688842773438e+01)(7.2236412048339844e+01 5.3828704833984375e+01 -4.8241752624511719e+01)(6.5131309509277344e+01 5.4811420440673828e+01 -4.7249065399169922e+01)(5.6785537719726562e+01 5.7028366088867188e+01 -4.5709270477294922e+01)(6.5131309509277344e+01 5.4811420440673828e+01 -4.7249065399169922e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -5.3433612823486328e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(4.4151947021484375e+01 6.1021633148193359e+01 -3.5668704986572266e+01)(1.5519313812255859e+01 7.0054817199707031e+01 -3.5859798431396484e+01)(1.5519313812255859e+01 7.0054817199707031e+01 -3.5859798431396484e+01)(4.4151947021484375e+01 6.1021633148193359e+01 -3.5668704986572266e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -3.7140274047851562e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(5.3982093811035156e+01 5.6844688415527344e+01 -3.3992225646972656e+01)(4.4151947021484375e+01 6.1021633148193359e+01 -3.5668704986572266e+01)(5.6078910827636719e+01 5.9361865997314453e+01 -3.5073417663574219e+01)(4.4151947021484375e+01 6.1021633148193359e+01 -3.5668704986572266e+01)(5.3982093811035156e+01 5.6844688415527344e+01 -3.3992225646972656e+01)(4.4151947021484375e+01 6.1021633148193359e+01 -3.5668704986572266e+01)(5.6078910827636719e+01 5.9361865997314453e+01 -3.5073417663574219e+01)(5.4344448089599609e+01 5.9620311737060547e+01 -3.7952198028564453e+01)(8.9613563537597656e+01 5.8982707977294922e+01 3.1172409057617188e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(8.9100303649902344e+01 5.8449928283691406e+01 -3.2038608551025391e+01)(8.9613563537597656e+01 5.8982707977294922e+01 3.1172409057617188e+01)(8.9100303649902344e+01 5.8449928283691406e+01 -3.2038608551025391e+01)(8.5468757629394531e+01 5.4011924743652344e+01 3.0974798202514648e+01)(8.5468757629394531e+01 5.4011924743652344e+01 3.0974798202514648e+01)(8.9100303649902344e+01 5.8449928283691406e+01 -3.2038608551025391e+01)(8.5355384826660156e+01 5.3451717376708984e+01 -3.0964736938476562e+01)(8.5468757629394531e+01 5.4011924743652344e+01 3.0974798202514648e+01)(8.5355384826660156e+01 5.3451717376708984e+01 -3.0964736938476562e+01)(7.8997947692871094e+01 4.4936710357666016e+01 -3.0811847686767578e+01)(8.5468757629394531e+01 5.4011924743652344e+01 3.0974798202514648e+01)(7.8997947692871094e+01 4.4936710357666016e+01 -3.0811847686767578e+01)(7.6526054382324219e+01 4.0809688568115234e+01 3.0737747192382812e+01)(7.6526054382324219e+01 4.0809688568115234e+01 3.0737747192382812e+01)(7.8997947692871094e+01 4.4936710357666016e+01 -3.0811847686767578e+01)(7.6526054382324219e+01 4.0809688568115234e+01 -3.0737747192382812e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(8.9613563537597656e+01 5.8982707977294922e+01 3.1172409057617188e+01)(9.5509071350097656e+01 6.5037422180175781e+01 -3.2671123504638672e+01)(9.5509071350097656e+01 6.5037422180175781e+01 -3.2671123504638672e+01)(8.9613563537597656e+01 5.8982707977294922e+01 3.1172409057617188e+01)(9.3298355102539062e+01 6.2899417877197266e+01 3.4942287445068359e+01)(1.0026776123046875e+02 6.9332298278808594e+01 -2.7895589828491211e+01)(9.5509071350097656e+01 6.5037422180175781e+01 -3.2671123504638672e+01)(9.5834678649902344e+01 6.5361427307128906e+01 -4.9082452058792114e-01)(9.5834678649902344e+01 6.5361427307128906e+01 -4.9082452058792114e-01)(1.0785349273681641e+02 7.5321372985839844e+01 -7.8882107734680176e+00)(1.0026776123046875e+02 6.9332298278808594e+01 -2.7895589828491211e+01)(1.0791886138916016e+02 7.5234123229980469e+01 5.8846936225891113e+00)(1.0785349273681641e+02 7.5321372985839844e+01 -7.8882107734680176e+00)(9.5834678649902344e+01 6.5361427307128906e+01 -4.9082452058792114e-01)(9.5509071350097656e+01 6.5037422180175781e+01 -3.2671123504638672e+01)(9.3298355102539062e+01 6.2899417877197266e+01 3.4942287445068359e+01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(9.5509071350097656e+01 6.5037422180175781e+01 -3.2671123504638672e+01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(9.5834678649902344e+01 6.5361427307128906e+01 -4.9082452058792114e-01)(9.5834678649902344e+01 6.5361427307128906e+01 -4.9082452058792114e-01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(1.0079157257080078e+02 6.9791481018066406e+01 2.6902029037475586e+01)(1.0079157257080078e+02 6.9791481018066406e+01 2.6902029037475586e+01)(1.0495595550537109e+02 7.3108528137207031e+01 1.8187469482421875e+01)(9.5834678649902344e+01 6.5361427307128906e+01 -4.9082452058792114e-01)(9.5834678649902344e+01 6.5361427307128906e+01 -4.9082452058792114e-01)(1.0495595550537109e+02 7.3108528137207031e+01 1.8187469482421875e+01)(1.0791886138916016e+02 7.5234123229980469e+01 5.8846936225891113e+00)(2.0218980789184570e+01 6.8874610900878906e+01 3.6019390106201172e+01)(2.2547122955322266e+01 6.8153099060058594e+01 3.7140274047851562e+01)(5.0043216705322266e+01 5.8977539062500000e+01 3.5546131134033203e+01)(2.0218980789184570e+01 6.8874610900878906e+01 3.6019390106201172e+01)(5.0043216705322266e+01 5.8977539062500000e+01 3.5546131134033203e+01)(4.7705585479736328e+01 5.7837558746337891e+01 3.4016597747802734e+01)(2.0218980789184570e+01 6.8874610900878906e+01 3.6019390106201172e+01)(4.7705585479736328e+01 5.7837558746337891e+01 3.4016597747802734e+01)(1.2323823928833008e+01 6.8579177856445312e+01 3.4205989837646484e+01)(5.0043216705322266e+01 5.8977539062500000e+01 3.5546131134033203e+01)(8.6508132934570312e+01 6.0756797790527344e+01 3.4061565399169922e+01)(4.7705585479736328e+01 5.7837558746337891e+01 3.4016597747802734e+01)(5.6785537719726562e+01 5.7028366088867188e+01 4.5709270477294922e+01)(5.4115375518798828e+01 5.9558193206787109e+01 3.8114158630371094e+01)(5.0043216705322266e+01 5.8977539062500000e+01 3.5546131134033203e+01)(8.6508132934570312e+01 6.0756797790527344e+01 3.4061565399169922e+01)(5.0043216705322266e+01 5.8977539062500000e+01 3.5546131134033203e+01)(9.3298355102539062e+01 6.2899417877197266e+01 3.4942287445068359e+01)(5.0043216705322266e+01 5.8977539062500000e+01 3.5546131134033203e+01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(9.3298355102539062e+01 6.2899417877197266e+01 3.4942287445068359e+01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(5.0043216705322266e+01 5.8977539062500000e+01 3.5546131134033203e+01)(5.4115375518798828e+01 5.9558193206787109e+01 3.8114158630371094e+01)(9.3298355102539062e+01 6.2899417877197266e+01 3.4942287445068359e+01)(8.9613563537597656e+01 5.8982707977294922e+01 3.1172409057617188e+01)(8.6907814025878906e+01 5.7505062103271484e+01 3.3158580780029297e+01)(8.6907814025878906e+01 5.7505062103271484e+01 3.3158580780029297e+01)(8.6508132934570312e+01 6.0756797790527344e+01 3.4061565399169922e+01)(9.3298355102539062e+01 6.2899417877197266e+01 3.4942287445068359e+01)(8.5468757629394531e+01 5.4011924743652344e+01 3.0974798202514648e+01)(7.6526054382324219e+01 4.0809688568115234e+01 3.0737747192382812e+01)(7.5608810424804688e+01 4.0148403167724609e+01 3.2206333160400391e+01)(8.5468757629394531e+01 5.4011924743652344e+01 3.0974798202514648e+01)(8.6907814025878906e+01 5.7505062103271484e+01 3.3158580780029297e+01)(8.9613563537597656e+01 5.8982707977294922e+01 3.1172409057617188e+01)(7.3080955505371094e+01 4.0993091583251953e+01 3.3715538024902344e+01)(8.6508132934570312e+01 6.0756797790527344e+01 3.4061565399169922e+01)(7.4539756774902344e+01 4.0497310638427734e+01 3.3306125640869141e+01)(7.4539756774902344e+01 4.0497310638427734e+01 3.3306125640869141e+01)(8.6508132934570312e+01 6.0756797790527344e+01 3.4061565399169922e+01)(8.6907814025878906e+01 5.7505062103271484e+01 3.3158580780029297e+01)(7.4539756774902344e+01 4.0497310638427734e+01 3.3306125640869141e+01)(8.6907814025878906e+01 5.7505062103271484e+01 3.3158580780029297e+01)(7.5608810424804688e+01 4.0148403167724609e+01 3.2206333160400391e+01)(7.5608810424804688e+01 4.0148403167724609e+01 3.2206333160400391e+01)(8.6907814025878906e+01 5.7505062103271484e+01 3.3158580780029297e+01)(8.5468757629394531e+01 5.4011924743652344e+01 3.0974798202514648e+01)(7.5892417907714844e+01 3.8775524139404297e+01 3.0680934906005859e+01)(7.5608810424804688e+01 4.0148403167724609e+01 3.2206333160400391e+01)(7.6526054382324219e+01 4.0809688568115234e+01 3.0737747192382812e+01)(7.5892417907714844e+01 3.8775524139404297e+01 -3.0680934906005859e+01)(7.5892417907714844e+01 3.8775524139404297e+01 3.0680934906005859e+01)(7.6099624633789062e+01 3.9826751708984375e+01 -3.0710294723510742e+01)(7.6099624633789062e+01 3.9826751708984375e+01 -3.0710294723510742e+01)(7.5892417907714844e+01 3.8775524139404297e+01 3.0680934906005859e+01)(7.6526054382324219e+01 4.0809688568115234e+01 3.0737747192382812e+01)(7.6099624633789062e+01 3.9826751708984375e+01 -3.0710294723510742e+01)(7.6526054382324219e+01 4.0809688568115234e+01 3.0737747192382812e+01)(7.6526054382324219e+01 4.0809688568115234e+01 -3.0737747192382812e+01)(7.6099624633789062e+01 3.9826751708984375e+01 -3.0710294723510742e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(7.5892417907714844e+01 3.8775524139404297e+01 -3.0680934906005859e+01)(7.6526054382324219e+01 4.0809688568115234e+01 -3.0737747192382812e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(7.6099624633789062e+01 3.9826751708984375e+01 -3.0710294723510742e+01)(7.8997947692871094e+01 4.4936710357666016e+01 -3.0811847686767578e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(7.6526054382324219e+01 4.0809688568115234e+01 -3.0737747192382812e+01)(8.8301155090332031e+01 6.0962326049804688e+01 -3.4063728332519531e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(7.4624755859375000e+01 4.1449062347412109e+01 -3.3325622558593750e+01)(8.8301155090332031e+01 6.0962326049804688e+01 -3.4063728332519531e+01)(7.4624755859375000e+01 4.1449062347412109e+01 -3.3325622558593750e+01)(8.9100303649902344e+01 5.8449928283691406e+01 -3.2038608551025391e+01)(8.9100303649902344e+01 5.8449928283691406e+01 -3.2038608551025391e+01)(7.4624755859375000e+01 4.1449062347412109e+01 -3.3325622558593750e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(8.9100303649902344e+01 5.8449928283691406e+01 -3.2038608551025391e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(8.5355384826660156e+01 5.3451717376708984e+01 -3.0964736938476562e+01)(8.5355384826660156e+01 5.3451717376708984e+01 -3.0964736938476562e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(7.8997947692871094e+01 4.4936710357666016e+01 -3.0811847686767578e+01)(8.9100303649902344e+01 5.8449928283691406e+01 -3.2038608551025391e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(8.8301155090332031e+01 6.0962326049804688e+01 -3.4063728332519531e+01)(5.6078910827636719e+01 5.9361865997314453e+01 -3.5073417663574219e+01)(8.8301155090332031e+01 6.0962326049804688e+01 -3.4063728332519531e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(5.6078910827636719e+01 5.9361865997314453e+01 -3.5073417663574219e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(5.4344448089599609e+01 5.9620311737060547e+01 -3.7952198028564453e+01)(5.3982093811035156e+01 5.6844688415527344e+01 -3.3992225646972656e+01)(8.8301155090332031e+01 6.0962326049804688e+01 -3.4063728332519531e+01)(5.6078910827636719e+01 5.9361865997314453e+01 -3.5073417663574219e+01)(9.9548637390136719e+01 6.6855224609375000e+01 -3.3237091064453125e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(1.0026776123046875e+02 6.9332298278808594e+01 -2.7895589828491211e+01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(9.9359497070312500e+01 6.7150848388671875e+01 3.2615226745605469e+01)(1.0079157257080078e+02 6.9791481018066406e+01 2.6902029037475586e+01)(1.0026776123046875e+02 6.9332298278808594e+01 -2.7895589828491211e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(9.5509071350097656e+01 6.5037422180175781e+01 -3.2671123504638672e+01)(9.9548637390136719e+01 6.6855224609375000e+01 -3.3237091064453125e+01)(1.2054999542236328e+02 6.8655349731445312e+01 -3.3741775512695312e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(9.9548637390136719e+01 6.6855224609375000e+01 -3.3237091064453125e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(5.4344448089599609e+01 5.9620311737060547e+01 -3.7952198028564453e+01)(1.2054999542236328e+02 5.2061672210693359e+01 -5.6046882629394531e+01)(8.4690826416015625e+01 4.9831886291503906e+01 -5.3869472503662109e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(8.4690826416015625e+01 4.9831886291503906e+01 -5.3869472503662109e+01)(7.2236412048339844e+01 5.3828704833984375e+01 -4.8241752624511719e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(7.2236412048339844e+01 5.3828704833984375e+01 -4.8241752624511719e+01)(6.2568859100341797e+01 5.7315753936767578e+01 -4.2496688842773438e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(6.2568859100341797e+01 5.7315753936767578e+01 -4.2496688842773438e+01)(5.4344448089599609e+01 5.9620311737060547e+01 -3.7952198028564453e+01)(1.2054999542236328e+02 5.2061672210693359e+01 -5.6046882629394531e+01)(9.1365463256835938e+01 4.5221073150634766e+01 -5.8572624206542969e+01)(8.4690826416015625e+01 4.9831886291503906e+01 -5.3869472503662109e+01)(1.2054999542236328e+02 4.1009513854980469e+01 -6.4572654724121094e+01)(9.9787918090820312e+01 3.8360614776611328e+01 -6.4280990600585938e+01)(1.2054999542236328e+02 5.2061672210693359e+01 -5.6046882629394531e+01)(1.2054999542236328e+02 5.2061672210693359e+01 -5.6046882629394531e+01)(9.9787918090820312e+01 3.8360614776611328e+01 -6.4280990600585938e+01)(9.1365463256835938e+01 4.5221073150634766e+01 -5.8572624206542969e+01)(1.2054999542236328e+02 2.8591995239257812e+01 -7.0947952270507812e+01)(1.0870973205566406e+02 2.4883081436157227e+01 -7.1652793884277344e+01)(1.2054999542236328e+02 4.1009513854980469e+01 -6.4572654724121094e+01)(1.2054999542236328e+02 4.1009513854980469e+01 -6.4572654724121094e+01)(1.0870973205566406e+02 2.4883081436157227e+01 -7.1652793884277344e+01)(9.9787918090820312e+01 3.8360614776611328e+01 -6.4280990600585938e+01)(1.2053664398193359e+02 1.4413496017456055e+01 -7.5083358764648438e+01)(1.1332983398437500e+02 8.8247613906860352e+00 -7.6251380920410156e+01)(1.2054999542236328e+02 2.8591995239257812e+01 -7.0947952270507812e+01)(1.2054999542236328e+02 2.8591995239257812e+01 -7.0947952270507812e+01)(1.1332983398437500e+02 8.8247613906860352e+00 -7.6251380920410156e+01)(1.0870973205566406e+02 2.4883081436157227e+01 -7.1652793884277344e+01)(1.0562409973144531e+02 3.2037364959716797e+01 6.8063758850097656e+01)(1.1171579742431641e+02 2.0815168380737305e+01 7.2906272888183594e+01)(1.2054999542236328e+02 2.8591995239257812e+01 7.0947952270507812e+01)(1.2054999542236328e+02 2.8591995239257812e+01 7.0947952270507812e+01)(1.1171579742431641e+02 2.0815168380737305e+01 7.2906272888183594e+01)(1.2054026031494141e+02 1.4460089683532715e+01 7.5144065856933594e+01)(1.2054026031494141e+02 1.4460089683532715e+01 7.5144065856933594e+01)(1.1171579742431641e+02 2.0815168380737305e+01 7.2906272888183594e+01)(1.1364223480224609e+02 8.6581211090087891e+00 7.6122070312500000e+01)(1.2054999542236328e+02 4.1009513854980469e+01 6.4572654724121094e+01)(1.0562409973144531e+02 3.2037364959716797e+01 6.8063758850097656e+01)(1.2054999542236328e+02 2.8591995239257812e+01 7.0947952270507812e+01)(1.2054999542236328e+02 5.2061672210693359e+01 5.6046882629394531e+01)(9.1593254089355469e+01 4.5273872375488281e+01 5.8551757812500000e+01)(9.6932991027832031e+01 3.9596992492675781e+01 6.3165275573730469e+01)(1.2054999542236328e+02 5.2061672210693359e+01 5.6046882629394531e+01)(9.6932991027832031e+01 3.9596992492675781e+01 6.3165275573730469e+01)(1.2054999542236328e+02 4.1009513854980469e+01 6.4572654724121094e+01)(1.2054999542236328e+02 4.1009513854980469e+01 6.4572654724121094e+01)(9.6932991027832031e+01 3.9596992492675781e+01 6.3165275573730469e+01)(1.0562409973144531e+02 3.2037364959716797e+01 6.8063758850097656e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(6.0736610412597656e+01 5.6934410095214844e+01 4.2750980377197266e+01)(7.5897468566894531e+01 5.3736019134521484e+01 4.8860183715820312e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(7.5897468566894531e+01 5.3736019134521484e+01 4.8860183715820312e+01)(8.3685707092285156e+01 4.9876205444335938e+01 5.3726356506347656e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(8.3685707092285156e+01 4.9876205444335938e+01 5.3726356506347656e+01)(1.2054999542236328e+02 5.2061672210693359e+01 5.6046882629394531e+01)(1.2054999542236328e+02 5.2061672210693359e+01 5.6046882629394531e+01)(8.3685707092285156e+01 4.9876205444335938e+01 5.3726356506347656e+01)(9.1593254089355469e+01 4.5273872375488281e+01 5.8551757812500000e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(6.0736610412597656e+01 5.6934410095214844e+01 4.2750980377197266e+01)(6.0736610412597656e+01 5.6934410095214844e+01 4.2750980377197266e+01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(5.4115375518798828e+01 5.9558193206787109e+01 3.8114158630371094e+01)(1.2054999542236328e+02 6.8655349731445312e+01 3.3741775512695312e+01)(1.0079157257080078e+02 6.9791481018066406e+01 2.6902029037475586e+01)(9.9359497070312500e+01 6.7150848388671875e+01 3.2615226745605469e+01)(1.2054999542236328e+02 6.8655349731445312e+01 3.3741775512695312e+01)(9.9359497070312500e+01 6.7150848388671875e+01 3.2615226745605469e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(9.9359497070312500e+01 6.7150848388671875e+01 3.2615226745605469e+01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(1.0495595550537109e+02 7.3108528137207031e+01 1.8187469482421875e+01)(1.2054999542236328e+02 7.3644233703613281e+01 2.0705284118652344e+01)(1.0791886138916016e+02 7.5234123229980469e+01 5.8846936225891113e+00)(1.0791886138916016e+02 7.5234123229980469e+01 5.8846936225891113e+00)(1.2054999542236328e+02 7.3644233703613281e+01 2.0705284118652344e+01)(1.2054999542236328e+02 7.6180923461914062e+01 6.9792389869689941e+00)(1.2054999542236328e+02 7.3644233703613281e+01 2.0705284118652344e+01)(1.0495595550537109e+02 7.3108528137207031e+01 1.8187469482421875e+01)(1.2054999542236328e+02 6.8655349731445312e+01 3.3741775512695312e+01)(1.2054999542236328e+02 6.8655349731445312e+01 3.3741775512695312e+01)(1.0495595550537109e+02 7.3108528137207031e+01 1.8187469482421875e+01)(1.0079157257080078e+02 6.9791481018066406e+01 2.6902029037475586e+01)(1.2054999542236328e+02 7.6180923461914062e+01 -6.9792389869689941e+00)(1.0785349273681641e+02 7.5321372985839844e+01 -7.8882107734680176e+00)(1.2054999542236328e+02 7.6180923461914062e+01 6.9792389869689941e+00)(1.2054999542236328e+02 7.6180923461914062e+01 6.9792389869689941e+00)(1.0785349273681641e+02 7.5321372985839844e+01 -7.8882107734680176e+00)(1.0791886138916016e+02 7.5234123229980469e+01 5.8846936225891113e+00)(1.0785349273681641e+02 7.5321372985839844e+01 -7.8882107734680176e+00)(1.2054999542236328e+02 7.6180923461914062e+01 -6.9792389869689941e+00)(1.2054999542236328e+02 7.3644233703613281e+01 -2.0705284118652344e+01)(9.9548637390136719e+01 6.6855224609375000e+01 -3.3237091064453125e+01)(1.0026776123046875e+02 6.9332298278808594e+01 -2.7895589828491211e+01)(1.2054999542236328e+02 6.8655349731445312e+01 -3.3741775512695312e+01)(1.2054999542236328e+02 6.8655349731445312e+01 -3.3741775512695312e+01)(1.0026776123046875e+02 6.9332298278808594e+01 -2.7895589828491211e+01)(1.2054999542236328e+02 7.3644233703613281e+01 -2.0705284118652344e+01)(1.2054999542236328e+02 7.3644233703613281e+01 -2.0705284118652344e+01)(1.0026776123046875e+02 6.9332298278808594e+01 -2.7895589828491211e+01)(1.0785349273681641e+02 7.5321372985839844e+01 -7.8882107734680176e+00)(2.2547122955322266e+01 6.8153099060058594e+01 3.7140274047851562e+01)(5.6785537719726562e+01 5.7028366088867188e+01 4.5709270477294922e+01)(5.0043216705322266e+01 5.8977539062500000e+01 3.5546131134033203e+01)(5.6785537719726562e+01 5.7028366088867188e+01 4.5709270477294922e+01)(6.0736610412597656e+01 5.6934410095214844e+01 4.2750980377197266e+01)(5.4115375518798828e+01 5.9558193206787109e+01 3.8114158630371094e+01)(7.0844970703125000e+01 5.2460178375244141e+01 5.3433612823486328e+01)(6.0736610412597656e+01 5.6934410095214844e+01 4.2750980377197266e+01)(5.6785537719726562e+01 5.7028366088867188e+01 4.5709270477294922e+01)(2.2547122955322266e+01 6.8153099060058594e+01 9.1392631530761719e+01)(7.0844970703125000e+01 5.2460178375244141e+01 9.1666549682617188e+01)(7.0844970703125000e+01 5.2460178375244141e+01 5.3433612823486328e+01)(5.6785537719726562e+01 5.7028366088867188e+01 4.5709270477294922e+01)(2.2547122955322266e+01 6.8153099060058594e+01 3.7140274047851562e+01)(2.2547122955322266e+01 6.8153099060058594e+01 9.1392631530761719e+01)(5.6785537719726562e+01 5.7028366088867188e+01 4.5709270477294922e+01)(2.2547122955322266e+01 6.8153099060058594e+01 9.1392631530761719e+01)(7.0844970703125000e+01 5.2460178375244141e+01 5.3433612823486328e+01)(2.2547122955322266e+01 6.8153099060058594e+01 9.1392631530761719e+01)(2.2547122955322266e+01 6.8153099060058594e+01 3.7140274047851562e+01)(1.5425459861755371e+01 7.0081245422363281e+01 9.3155975341796875e+01)(1.5425459861755371e+01 7.0081245422363281e+01 9.3155975341796875e+01)(2.2547122955322266e+01 6.8153099060058594e+01 3.7140274047851562e+01)(2.0218980789184570e+01 6.8874610900878906e+01 3.6019390106201172e+01)(1.5425459861755371e+01 7.0081245422363281e+01 9.3155975341796875e+01)(2.0218980789184570e+01 6.8874610900878906e+01 3.6019390106201172e+01)(9.2249135971069336e+00 7.0797706604003906e+01 9.1349624633789062e+01)(2.0218980789184570e+01 6.8874610900878906e+01 3.6019390106201172e+01)(6.2672634124755859e+00 7.1456459045410156e+01 3.6091007232666016e+01)(9.2249135971069336e+00 7.0797706604003906e+01 9.1349624633789062e+01)(9.2249135971069336e+00 7.0797706604003906e+01 9.1349624633789062e+01)(6.2672634124755859e+00 7.1456459045410156e+01 3.6091007232666016e+01)(1.3829128742218018e+00 7.1714752197265625e+01 9.2516845703125000e+01)(1.3829128742218018e+00 7.1714752197265625e+01 9.2516845703125000e+01)(6.2672634124755859e+00 7.1456459045410156e+01 3.6091007232666016e+01)(-4.3151302337646484e+00 7.1266586303710938e+01 9.1342002868652344e+01)(6.2672634124755859e+00 7.1456459045410156e+01 3.6091007232666016e+01)(-7.8616991043090820e+00 7.1303291320800781e+01 3.6085674285888672e+01)(-4.3151302337646484e+00 7.1266586303710938e+01 9.1342002868652344e+01)(-4.3151302337646484e+00 7.1266586303710938e+01 9.1342002868652344e+01)(-7.8616991043090820e+00 7.1303291320800781e+01 3.6085674285888672e+01)(-1.2700969696044922e+01 7.0616554260253906e+01 9.2534774780273438e+01)(-1.2700969696044922e+01 7.0616554260253906e+01 9.2534774780273438e+01)(-7.8616991043090820e+00 7.1303291320800781e+01 3.6085674285888672e+01)(-1.7709251403808594e+01 6.9217117309570312e+01 9.1375328063964844e+01)(-7.8616991043090820e+00 7.1303291320800781e+01 3.6085674285888672e+01)(-2.1681619644165039e+01 6.8434089660644531e+01 3.6029853820800781e+01)(-1.7709251403808594e+01 6.9217117309570312e+01 9.1375328063964844e+01)(-1.7709251403808594e+01 6.9217117309570312e+01 9.1375328063964844e+01)(-2.1681619644165039e+01 6.8434089660644531e+01 3.6029853820800781e+01)(-2.6248653411865234e+01 6.6846618652343750e+01 9.2518669128417969e+01)(-2.6248653411865234e+01 6.6846618652343750e+01 9.2518669128417969e+01)(-2.1681619644165039e+01 6.8434089660644531e+01 3.6029853820800781e+01)(-3.0514438629150391e+01 6.4716873168945312e+01 3.7082756042480469e+01)(-7.3000000000000000e+01 -2.1684043449710089e-15 3.5999542236328125e+01)(-7.2999595642089844e+01 -3.0667003011330962e-04 9.4054801940917969e+01)(-7.2597488403320312e+01 6.5168538093566895e+00 3.5027870178222656e+01)(-7.2597488403320312e+01 6.5168538093566895e+00 3.5027870178222656e+01)(-7.2999595642089844e+01 -3.0667003011330962e-04 9.4054801940917969e+01)(-7.2951103210449219e+01 1.6854470968246460e+00 9.2473358154296875e+01)(-7.2597488403320312e+01 6.5168538093566895e+00 3.5027870178222656e+01)(-7.2951103210449219e+01 1.6854470968246460e+00 9.2473358154296875e+01)(-7.1158889770507812e+01 1.3460477828979492e+01 3.6224842071533203e+01)(-7.1158889770507812e+01 1.3460477828979492e+01 3.6224842071533203e+01)(-7.2951103210449219e+01 1.6854470968246460e+00 9.2473358154296875e+01)(-7.1315979003906250e+01 1.3504764556884766e+01 9.2281181335449219e+01)(-7.1158889770507812e+01 1.3460477828979492e+01 3.6224842071533203e+01)(-7.1315979003906250e+01 1.3504764556884766e+01 9.2281181335449219e+01)(-6.9736885070800781e+01 2.0355501174926758e+01 3.5194755554199219e+01)(-6.9736885070800781e+01 2.0355501174926758e+01 3.5194755554199219e+01)(-7.1315979003906250e+01 1.3504764556884766e+01 9.2281181335449219e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 9.2245811462402344e+01)(-6.9736885070800781e+01 2.0355501174926758e+01 3.5194755554199219e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 9.2245811462402344e+01)(-6.7188056945800781e+01 2.6412227630615234e+01 3.6441623687744141e+01)(-6.7188056945800781e+01 2.6412227630615234e+01 3.6441623687744141e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 9.2245811462402344e+01)(-6.7301773071289062e+01 2.6474899291992188e+01 9.2070289611816406e+01)(-6.7188056945800781e+01 2.6412227630615234e+01 3.6441623687744141e+01)(-6.7301773071289062e+01 2.6474899291992188e+01 9.2070289611816406e+01)(-6.4278732299804688e+01 3.3353610992431641e+01 3.5848762512207031e+01)(-6.4278732299804688e+01 3.3353610992431641e+01 3.5848762512207031e+01)(-6.7301773071289062e+01 2.6474899291992188e+01 9.2070289611816406e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 9.2028587341308594e+01)(-6.4278732299804688e+01 3.3353610992431641e+01 3.5848762512207031e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 9.2028587341308594e+01)(-6.0884902954101562e+01 3.8403984069824219e+01 3.6642337799072266e+01)(-6.0884902954101562e+01 3.8403984069824219e+01 3.6642337799072266e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 9.2028587341308594e+01)(-6.0955383300781250e+01 3.8470199584960938e+01 9.1875251770019531e+01)(-6.0884902954101562e+01 3.8403984069824219e+01 3.6642337799072266e+01)(-6.0955383300781250e+01 3.8470199584960938e+01 9.1875251770019531e+01)(-5.6405582427978516e+01 4.5084281921386719e+01 3.6047908782958984e+01)(-5.6405582427978516e+01 4.5084281921386719e+01 3.6047908782958984e+01)(-6.0955383300781250e+01 3.8470199584960938e+01 9.1875251770019531e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 9.1829826354980469e+01)(-5.6405582427978516e+01 4.5084281921386719e+01 3.6047908782958984e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 9.1829826354980469e+01)(-5.2467235565185547e+01 4.9020572662353516e+01 3.6820034027099609e+01)(-5.2467235565185547e+01 4.9020572662353516e+01 3.6820034027099609e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 9.1829826354980469e+01)(-5.2498607635498047e+01 4.9076488494873047e+01 9.1702804565429688e+01)(-5.2467235565185547e+01 4.9020572662353516e+01 3.6820034027099609e+01)(-5.2498607635498047e+01 4.9076488494873047e+01 9.1702804565429688e+01)(-4.6420078277587891e+01 5.5079051971435547e+01 3.6218482971191406e+01)(-4.6420078277587891e+01 5.5079051971435547e+01 3.6218482971191406e+01)(-5.2498607635498047e+01 4.9076488494873047e+01 9.1702804565429688e+01)(-5.0093238830566406e+01 5.1844654083251953e+01 9.2825561523437500e+01)(-4.6420078277587891e+01 5.5079051971435547e+01 3.6218482971191406e+01)(-5.0093238830566406e+01 5.1844654083251953e+01 9.2825561523437500e+01)(-4.2225814819335938e+01 5.7894153594970703e+01 3.6968559265136719e+01)(-4.2225814819335938e+01 5.7894153594970703e+01 3.6968559265136719e+01)(-5.0093238830566406e+01 5.1844654083251953e+01 9.2825561523437500e+01)(-4.2225822448730469e+01 5.7927890777587891e+01 9.1558883666992188e+01)(-4.2225814819335938e+01 5.7894153594970703e+01 3.6968559265136719e+01)(-4.2225822448730469e+01 5.7927890777587891e+01 9.1558883666992188e+01)(-3.4695831298828125e+01 6.2963603973388672e+01 3.6354286193847656e+01)(-3.4695831298828125e+01 6.2963603973388672e+01 3.6354286193847656e+01)(-4.2225822448730469e+01 5.7927890777587891e+01 9.1558883666992188e+01)(-3.8921916961669922e+01 6.0497131347656250e+01 9.2687782287597656e+01)(-3.4695831298828125e+01 6.2963603973388672e+01 3.6354286193847656e+01)(-3.8921916961669922e+01 6.0497131347656250e+01 9.2687782287597656e+01)(-3.0514438629150391e+01 6.4716873168945312e+01 3.7082756042480469e+01)(-3.0514438629150391e+01 6.4716873168945312e+01 3.7082756042480469e+01)(-3.8921916961669922e+01 6.0497131347656250e+01 9.2687782287597656e+01)(-2.6248653411865234e+01 6.6846618652343750e+01 9.2518669128417969e+01)(-7.3000000000000000e+01 -2.1684043449710089e-15 3.5999542236328125e+01)(-7.2597488403320312e+01 6.5168538093566895e+00 3.5027870178222656e+01)(-6.5326629638671875e+01 9.8417252302169800e-02 3.2962772369384766e+01)(-6.5326629638671875e+01 9.8417252302169800e-02 3.2962772369384766e+01)(-7.2597488403320312e+01 6.5168538093566895e+00 3.5027870178222656e+01)(-6.8049301147460938e+01 1.8220788955688477e+01 3.3330749511718750e+01)(6.2672634124755859e+00 7.1456459045410156e+01 3.6091007232666016e+01)(2.0218980789184570e+01 6.8874610900878906e+01 3.6019390106201172e+01)(1.2323823928833008e+01 6.8579177856445312e+01 3.4205989837646484e+01)(-7.8616991043090820e+00 7.1303291320800781e+01 3.6085674285888672e+01)(6.2672634124755859e+00 7.1456459045410156e+01 3.6091007232666016e+01)(-1.3284342765808105e+01 6.8502815246582031e+01 3.4208755493164062e+01)(-1.3284342765808105e+01 6.8502815246582031e+01 3.4208755493164062e+01)(6.2672634124755859e+00 7.1456459045410156e+01 3.6091007232666016e+01)(1.2323823928833008e+01 6.8579177856445312e+01 3.4205989837646484e+01)(-2.1681619644165039e+01 6.8434089660644531e+01 3.6029853820800781e+01)(-7.8616991043090820e+00 7.1303291320800781e+01 3.6085674285888672e+01)(-1.3284342765808105e+01 6.8502815246582031e+01 3.4208755493164062e+01)(-3.4695831298828125e+01 6.2963603973388672e+01 3.6354286193847656e+01)(-3.0514438629150391e+01 6.4716873168945312e+01 3.7082756042480469e+01)(-2.1681619644165039e+01 6.8434089660644531e+01 3.6029853820800781e+01)(-3.4695831298828125e+01 6.2963603973388672e+01 3.6354286193847656e+01)(-2.1681619644165039e+01 6.8434089660644531e+01 3.6029853820800781e+01)(-3.9169231414794922e+01 5.8587291717529297e+01 3.4060337066650391e+01)(-3.9169231414794922e+01 5.8587291717529297e+01 3.4060337066650391e+01)(-2.1681619644165039e+01 6.8434089660644531e+01 3.6029853820800781e+01)(-1.3284342765808105e+01 6.8502815246582031e+01 3.4208755493164062e+01)(-4.6420078277587891e+01 5.5079051971435547e+01 3.6218482971191406e+01)(-4.2225814819335938e+01 5.7894153594970703e+01 3.6968559265136719e+01)(-3.4695831298828125e+01 6.2963603973388672e+01 3.6354286193847656e+01)(-4.6420078277587891e+01 5.5079051971435547e+01 3.6218482971191406e+01)(-3.4695831298828125e+01 6.2963603973388672e+01 3.6354286193847656e+01)(-3.9169231414794922e+01 5.8587291717529297e+01 3.4060337066650391e+01)(-5.6405582427978516e+01 4.5084281921386719e+01 3.6047908782958984e+01)(-5.2467235565185547e+01 4.9020572662353516e+01 3.6820034027099609e+01)(-4.6420078277587891e+01 5.5079051971435547e+01 3.6218482971191406e+01)(-5.6405582427978516e+01 4.5084281921386719e+01 3.6047908782958984e+01)(-4.6420078277587891e+01 5.5079051971435547e+01 3.6218482971191406e+01)(-5.8874423980712891e+01 3.9339992523193359e+01 3.3719818115234375e+01)(-5.8874423980712891e+01 3.9339992523193359e+01 3.3719818115234375e+01)(-4.6420078277587891e+01 5.5079051971435547e+01 3.6218482971191406e+01)(-3.9169231414794922e+01 5.8587291717529297e+01 3.4060337066650391e+01)(-6.4278732299804688e+01 3.3353610992431641e+01 3.5848762512207031e+01)(-6.0884902954101562e+01 3.8403984069824219e+01 3.6642337799072266e+01)(-5.6405582427978516e+01 4.5084281921386719e+01 3.6047908782958984e+01)(-6.4278732299804688e+01 3.3353610992431641e+01 3.5848762512207031e+01)(-5.6405582427978516e+01 4.5084281921386719e+01 3.6047908782958984e+01)(-5.8874423980712891e+01 3.9339992523193359e+01 3.3719818115234375e+01)(-6.9736885070800781e+01 2.0355501174926758e+01 3.5194755554199219e+01)(-6.7188056945800781e+01 2.6412227630615234e+01 3.6441623687744141e+01)(-6.4278732299804688e+01 3.3353610992431641e+01 3.5848762512207031e+01)(-6.9736885070800781e+01 2.0355501174926758e+01 3.5194755554199219e+01)(-6.4278732299804688e+01 3.3353610992431641e+01 3.5848762512207031e+01)(-5.8874423980712891e+01 3.9339992523193359e+01 3.3719818115234375e+01)(-6.9736885070800781e+01 2.0355501174926758e+01 3.5194755554199219e+01)(-5.8874423980712891e+01 3.9339992523193359e+01 3.3719818115234375e+01)(-6.8049301147460938e+01 1.8220788955688477e+01 3.3330749511718750e+01)(-6.9736885070800781e+01 2.0355501174926758e+01 3.5194755554199219e+01)(-6.8049301147460938e+01 1.8220788955688477e+01 3.3330749511718750e+01)(-7.2597488403320312e+01 6.5168538093566895e+00 3.5027870178222656e+01)(-6.9736885070800781e+01 2.0355501174926758e+01 3.5194755554199219e+01)(-7.2597488403320312e+01 6.5168538093566895e+00 3.5027870178222656e+01)(-7.1158889770507812e+01 1.3460477828979492e+01 3.6224842071533203e+01)(3.4257053375244141e+01 5.4948192596435547e+01 3.3991577148437500e+01)(2.0716489791870117e+01 6.1418506622314453e+01 3.6572212219238281e+01)(2.2290494918823242e+01 6.0792240142822266e+01 3.4061130523681641e+01)(2.2290494918823242e+01 6.0792240142822266e+01 3.4061130523681641e+01)(2.0716489791870117e+01 6.1418506622314453e+01 3.6572212219238281e+01)(9.3955745697021484e+00 6.4064704895019531e+01 3.4118255615234375e+01)(9.3955745697021484e+00 6.4064704895019531e+01 3.4118255615234375e+01)(2.0716489791870117e+01 6.1418506622314453e+01 3.6572212219238281e+01)(-4.8482704162597656e+00 6.4602745056152344e+01 3.6627899169921875e+01)(9.3955745697021484e+00 6.4064704895019531e+01 3.4118255615234375e+01)(-4.8482704162597656e+00 6.4602745056152344e+01 3.6627899169921875e+01)(-3.8959398269653320e+00 6.4632682800292969e+01 3.4128166198730469e+01)(-3.8959398269653320e+00 6.4632682800292969e+01 3.4128166198730469e+01)(-4.8482704162597656e+00 6.4602745056152344e+01 3.6627899169921875e+01)(-1.7023067474365234e+01 6.2472217559814453e+01 3.4090454101562500e+01)(-1.7023067474365234e+01 6.2472217559814453e+01 3.4090454101562500e+01)(-4.8482704162597656e+00 6.4602745056152344e+01 3.6627899169921875e+01)(-2.9799812316894531e+01 5.7500198364257812e+01 3.6504009246826172e+01)(-1.7023067474365234e+01 6.2472217559814453e+01 3.4090454101562500e+01)(-2.9799812316894531e+01 5.7500198364257812e+01 3.6504009246826172e+01)(-2.9431510925292969e+01 5.7674507141113281e+01 3.4006710052490234e+01)(-2.9431510925292969e+01 5.7674507141113281e+01 3.4006710052490234e+01)(-2.9799812316894531e+01 5.7500198364257812e+01 3.6504009246826172e+01)(-4.5104701995849609e+01 4.6885868072509766e+01 3.3818397521972656e+01)(-4.5104701995849609e+01 4.6885868072509766e+01 3.3818397521972656e+01)(-2.9799812316894531e+01 5.7500198364257812e+01 3.6504009246826172e+01)(-5.0049732208251953e+01 4.1080245971679688e+01 3.6217437744140625e+01)(-4.5104701995849609e+01 4.6885868072509766e+01 3.3818397521972656e+01)(-5.0049732208251953e+01 4.1080245971679688e+01 3.6217437744140625e+01)(-5.7389102935791016e+01 2.9987701416015625e+01 3.3626987457275391e+01)(-6.2305793762207031e+01 1.7625951766967773e+01 3.3403297424316406e+01)(-6.5168716430664062e+01 9.3797820806503296e-01 3.5506061553955078e+01)(-6.5326629638671875e+01 9.8417252302169800e-02 3.2962772369384766e+01)(1.2323823928833008e+01 6.8579177856445312e+01 3.4205989837646484e+01)(9.3955745697021484e+00 6.4064704895019531e+01 3.4118255615234375e+01)(-1.3284342765808105e+01 6.8502815246582031e+01 3.4208755493164062e+01)(9.3955745697021484e+00 6.4064704895019531e+01 3.4118255615234375e+01)(-3.8959398269653320e+00 6.4632682800292969e+01 3.4128166198730469e+01)(-1.3284342765808105e+01 6.8502815246582031e+01 3.4208755493164062e+01)(6.3111244201660156e+01 1.4762603759765625e+01 3.3260475158691406e+01)(7.3080955505371094e+01 4.0993091583251953e+01 3.3715538024902344e+01)(6.9493125915527344e+01 0.0000000000000000e+00 3.3000000000000000e+01)(6.3111244201660156e+01 1.4762603759765625e+01 3.3260475158691406e+01)(6.9493125915527344e+01 0.0000000000000000e+00 3.3000000000000000e+01)(6.5145881652832031e+01 -3.6897227168083191e-01 3.3099411010742188e+01)(-3.8959398269653320e+00 6.4632682800292969e+01 3.4128166198730469e+01)(-1.7023067474365234e+01 6.2472217559814453e+01 3.4090454101562500e+01)(-1.3284342765808105e+01 6.8502815246582031e+01 3.4208755493164062e+01)(-1.3284342765808105e+01 6.8502815246582031e+01 3.4208755493164062e+01)(-1.7023067474365234e+01 6.2472217559814453e+01 3.4090454101562500e+01)(-3.9169231414794922e+01 5.8587291717529297e+01 3.4060337066650391e+01)(9.3955745697021484e+00 6.4064704895019531e+01 3.4118255615234375e+01)(1.2323823928833008e+01 6.8579177856445312e+01 3.4205989837646484e+01)(2.2290494918823242e+01 6.0792240142822266e+01 3.4061130523681641e+01)(2.2290494918823242e+01 6.0792240142822266e+01 3.4061130523681641e+01)(1.2323823928833008e+01 6.8579177856445312e+01 3.4205989837646484e+01)(3.4257053375244141e+01 5.4948192596435547e+01 3.3991577148437500e+01)(3.4257053375244141e+01 5.4948192596435547e+01 3.3991577148437500e+01)(1.2323823928833008e+01 6.8579177856445312e+01 3.4205989837646484e+01)(4.7705585479736328e+01 5.7837558746337891e+01 3.4016597747802734e+01)(-1.7023067474365234e+01 6.2472217559814453e+01 3.4090454101562500e+01)(-2.9431510925292969e+01 5.7674507141113281e+01 3.4006710052490234e+01)(-3.9169231414794922e+01 5.8587291717529297e+01 3.4060337066650391e+01)(-2.9431510925292969e+01 5.7674507141113281e+01 3.4006710052490234e+01)(-4.5104701995849609e+01 4.6885868072509766e+01 3.3818397521972656e+01)(-3.9169231414794922e+01 5.8587291717529297e+01 3.4060337066650391e+01)(-3.9169231414794922e+01 5.8587291717529297e+01 3.4060337066650391e+01)(-4.5104701995849609e+01 4.6885868072509766e+01 3.3818397521972656e+01)(-5.8874423980712891e+01 3.9339992523193359e+01 3.3719818115234375e+01)(7.3080955505371094e+01 4.0993091583251953e+01 3.3715538024902344e+01)(6.3111244201660156e+01 1.4762603759765625e+01 3.3260475158691406e+01)(5.8271766662597656e+01 2.8382701873779297e+01 3.3515724182128906e+01)(7.3080955505371094e+01 4.0993091583251953e+01 3.3715538024902344e+01)(5.8271766662597656e+01 2.8382701873779297e+01 3.3515724182128906e+01)(4.4759162902832031e+01 4.6790893554687500e+01 3.3820590972900391e+01)(3.4257053375244141e+01 5.4948192596435547e+01 3.3991577148437500e+01)(4.7705585479736328e+01 5.7837558746337891e+01 3.4016597747802734e+01)(4.4759162902832031e+01 4.6790893554687500e+01 3.3820590972900391e+01)(4.4759162902832031e+01 4.6790893554687500e+01 3.3820590972900391e+01)(4.7705585479736328e+01 5.7837558746337891e+01 3.4016597747802734e+01)(8.6508132934570312e+01 6.0756797790527344e+01 3.4061565399169922e+01)(8.6508132934570312e+01 6.0756797790527344e+01 3.4061565399169922e+01)(7.3080955505371094e+01 4.0993091583251953e+01 3.3715538024902344e+01)(4.4759162902832031e+01 4.6790893554687500e+01 3.3820590972900391e+01)(-4.5104701995849609e+01 4.6885868072509766e+01 3.3818397521972656e+01)(-5.7389102935791016e+01 2.9987701416015625e+01 3.3626987457275391e+01)(-5.8874423980712891e+01 3.9339992523193359e+01 3.3719818115234375e+01)(-5.8874423980712891e+01 3.9339992523193359e+01 3.3719818115234375e+01)(-5.7389102935791016e+01 2.9987701416015625e+01 3.3626987457275391e+01)(-6.8049301147460938e+01 1.8220788955688477e+01 3.3330749511718750e+01)(-6.2305793762207031e+01 1.7625951766967773e+01 3.3403297424316406e+01)(-6.5326629638671875e+01 9.8417252302169800e-02 3.2962772369384766e+01)(-6.8049301147460938e+01 1.8220788955688477e+01 3.3330749511718750e+01)(-6.2305793762207031e+01 1.7625951766967773e+01 3.3403297424316406e+01)(-6.8049301147460938e+01 1.8220788955688477e+01 3.3330749511718750e+01)(-5.7389102935791016e+01 2.9987701416015625e+01 3.3626987457275391e+01)(7.3080955505371094e+01 4.0993091583251953e+01 3.3715538024902344e+01)(7.4539756774902344e+01 4.0497310638427734e+01 3.3306125640869141e+01)(6.9493125915527344e+01 0.0000000000000000e+00 3.3000000000000000e+01)(6.9493125915527344e+01 0.0000000000000000e+00 3.3000000000000000e+01)(7.4539756774902344e+01 4.0497310638427734e+01 3.3306125640869141e+01)(7.1654151916503906e+01 2.7775773778557777e-03 3.2155128479003906e+01)(7.5608810424804688e+01 4.0148403167724609e+01 3.2206333160400391e+01)(7.5892417907714844e+01 3.8775524139404297e+01 3.0680934906005859e+01)(7.2500000000000000e+01 0.0000000000000000e+00 3.0004106521606445e+01)(7.2500000000000000e+01 0.0000000000000000e+00 3.0004106521606445e+01)(7.1654151916503906e+01 2.7775773778557777e-03 3.2155128479003906e+01)(7.5608810424804688e+01 4.0148403167724609e+01 3.2206333160400391e+01)(7.5608810424804688e+01 4.0148403167724609e+01 3.2206333160400391e+01)(7.1654151916503906e+01 2.7775773778557777e-03 3.2155128479003906e+01)(7.4539756774902344e+01 4.0497310638427734e+01 3.3306125640869141e+01)(7.5892417907714844e+01 3.8775524139404297e+01 3.0680934906005859e+01)(7.5892417907714844e+01 3.8775524139404297e+01 -3.0680934906005859e+01)(7.2500000000000000e+01 0.0000000000000000e+00 3.0004106521606445e+01)(7.2500000000000000e+01 0.0000000000000000e+00 3.0004106521606445e+01)(7.5892417907714844e+01 3.8775524139404297e+01 -3.0680934906005859e+01)(7.2500000000000000e+01 0.0000000000000000e+00 -3.0004106521606445e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(7.0998977661132812e+01 4.5760520151816308e-05 -3.2596847534179688e+01)(7.2097991943359375e+01 4.6945518988650292e-05 -3.1500120162963867e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(7.2097991943359375e+01 4.6945518988650292e-05 -3.1500120162963867e+01)(7.5892417907714844e+01 3.8775524139404297e+01 -3.0680934906005859e+01)(7.5892417907714844e+01 3.8775524139404297e+01 -3.0680934906005859e+01)(7.2097991943359375e+01 4.6945518988650292e-05 -3.1500120162963867e+01)(7.2500000000000000e+01 0.0000000000000000e+00 -3.0004106521606445e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(7.4624755859375000e+01 4.1449062347412109e+01 -3.3325622558593750e+01)(7.0998977661132812e+01 4.5760520151816308e-05 -3.2596847534179688e+01)(7.0998977661132812e+01 4.5760520151816308e-05 -3.2596847534179688e+01)(7.4624755859375000e+01 4.1449062347412109e+01 -3.3325622558593750e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(7.0998977661132812e+01 4.5760520151816308e-05 -3.2596847534179688e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(6.9493125915527344e+01 0.0000000000000000e+00 -3.3000000000000000e+01)(6.5248474121093750e+01 4.8791128396987915e-01 -3.5508968353271484e+01)(6.5134925842285156e+01 3.1564357876777649e-01 -3.2996589660644531e+01)(6.2305793762207031e+01 1.7622453689575195e+01 -3.3307601928710938e+01)(-2.2305843353271484e+01 6.0789081573486328e+01 -3.4176830291748047e+01)(-8.1119480133056641e+00 6.4289932250976562e+01 -3.6622386932373047e+01)(-9.3955745697021484e+00 6.4064704895019531e+01 -3.4118255615234375e+01)(-9.3955745697021484e+00 6.4064704895019531e+01 -3.4118255615234375e+01)(-8.1119480133056641e+00 6.4289932250976562e+01 -3.6622386932373047e+01)(3.8959398269653320e+00 6.4632682800292969e+01 -3.4128166198730469e+01)(3.8959398269653320e+00 6.4632682800292969e+01 -3.4128166198730469e+01)(-8.1119480133056641e+00 6.4289932250976562e+01 -3.6622386932373047e+01)(1.7023054122924805e+01 6.2472217559814453e+01 -3.6590835571289062e+01)(3.8959398269653320e+00 6.4632682800292969e+01 -3.4128166198730469e+01)(1.7023054122924805e+01 6.2472217559814453e+01 -3.6590835571289062e+01)(1.7023067474365234e+01 6.2472217559814453e+01 -3.4090454101562500e+01)(1.7023067474365234e+01 6.2472217559814453e+01 -3.4090454101562500e+01)(1.7023054122924805e+01 6.2472217559814453e+01 -3.6590835571289062e+01)(2.9799812316894531e+01 5.7500198364257812e+01 -3.6504009246826172e+01)(1.7023067474365234e+01 6.2472217559814453e+01 -3.4090454101562500e+01)(2.9799812316894531e+01 5.7500198364257812e+01 -3.6504009246826172e+01)(2.9652292251586914e+01 5.7564350128173828e+01 -3.4004787445068359e+01)(2.9652292251586914e+01 5.7564350128173828e+01 -3.4004787445068359e+01)(2.9799812316894531e+01 5.7500198364257812e+01 -3.6504009246826172e+01)(5.0049743652343750e+01 4.1080238342285156e+01 -3.3717060089111328e+01)(5.0049743652343750e+01 4.1080238342285156e+01 -3.3717060089111328e+01)(2.9799812316894531e+01 5.7500198364257812e+01 -3.6504009246826172e+01)(5.0049732208251953e+01 4.1080245971679688e+01 -3.6217437744140625e+01)(5.0049743652343750e+01 4.1080238342285156e+01 -3.3717060089111328e+01)(5.0049732208251953e+01 4.1080245971679688e+01 -3.6217437744140625e+01)(5.7389106750488281e+01 2.9984214782714844e+01 -3.3523376464843750e+01)(5.7389106750488281e+01 2.9984214782714844e+01 -3.3523376464843750e+01)(5.0049732208251953e+01 4.1080245971679688e+01 -3.6217437744140625e+01)(5.7406059265136719e+01 2.9949701309204102e+01 -3.6023159027099609e+01)(5.7389106750488281e+01 2.9984214782714844e+01 -3.3523376464843750e+01)(5.7406059265136719e+01 2.9949701309204102e+01 -3.6023159027099609e+01)(6.2305793762207031e+01 1.7622453689575195e+01 -3.3307601928710938e+01)(6.2305793762207031e+01 1.7622453689575195e+01 -3.3307601928710938e+01)(5.7406059265136719e+01 2.9949701309204102e+01 -3.6023159027099609e+01)(6.5248474121093750e+01 4.8791128396987915e-01 -3.5508968353271484e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(2.9652292251586914e+01 5.7564350128173828e+01 -3.4004787445068359e+01)(5.0049743652343750e+01 4.1080238342285156e+01 -3.3717060089111328e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(5.0049743652343750e+01 4.1080238342285156e+01 -3.3717060089111328e+01)(5.7389106750488281e+01 2.9984214782714844e+01 -3.3523376464843750e+01)(-3.2869136810302734e+01 6.1693099975585938e+01 -3.4090297698974609e+01)(-2.2305843353271484e+01 6.0789081573486328e+01 -3.4176830291748047e+01)(-1.1349927902221680e+01 6.8557304382324219e+01 -3.4204368591308594e+01)(-1.1349927902221680e+01 6.8557304382324219e+01 -3.4204368591308594e+01)(-2.2305843353271484e+01 6.0789081573486328e+01 -3.4176830291748047e+01)(-9.3955745697021484e+00 6.4064704895019531e+01 -3.4118255615234375e+01)(-3.2869136810302734e+01 6.1693099975585938e+01 -3.4090297698974609e+01)(-3.4256660461425781e+01 5.4948356628417969e+01 -3.4068828582763672e+01)(-2.2305843353271484e+01 6.0789081573486328e+01 -3.4176830291748047e+01)(-9.3955745697021484e+00 6.4064704895019531e+01 -3.4118255615234375e+01)(3.8959398269653320e+00 6.4632682800292969e+01 -3.4128166198730469e+01)(-1.1349927902221680e+01 6.8557304382324219e+01 -3.4204368591308594e+01)(-1.1349927902221680e+01 6.8557304382324219e+01 -3.4204368591308594e+01)(3.8959398269653320e+00 6.4632682800292969e+01 -3.4128166198730469e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(3.8959398269653320e+00 6.4632682800292969e+01 -3.4128166198730469e+01)(1.7023067474365234e+01 6.2472217559814453e+01 -3.4090454101562500e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(8.8301155090332031e+01 6.0962326049804688e+01 -3.4063728332519531e+01)(5.3982093811035156e+01 5.6844688415527344e+01 -3.3992225646972656e+01)(1.7023067474365234e+01 6.2472217559814453e+01 -3.4090454101562500e+01)(2.9652292251586914e+01 5.7564350128173828e+01 -3.4004787445068359e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(2.9652292251586914e+01 5.7564350128173828e+01 -3.4004787445068359e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(5.3982093811035156e+01 5.6844688415527344e+01 -3.3992225646972656e+01)(5.7389106750488281e+01 2.9984214782714844e+01 -3.3523376464843750e+01)(6.2305793762207031e+01 1.7622453689575195e+01 -3.3307601928710938e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(6.2305793762207031e+01 1.7622453689575195e+01 -3.3307601928710938e+01)(6.9493125915527344e+01 0.0000000000000000e+00 -3.3000000000000000e+01)(6.9493125915527344e+01 0.0000000000000000e+00 -3.3000000000000000e+01)(6.2305793762207031e+01 1.7622453689575195e+01 -3.3307601928710938e+01)(6.5134925842285156e+01 3.1564357876777649e-01 -3.2996589660644531e+01)(-5.4219921112060547e+01 4.4594524383544922e+01 -3.3790405273437500e+01)(-4.4761386871337891e+01 4.6789123535156250e+01 -3.3918865203857422e+01)(-3.2869136810302734e+01 6.1693099975585938e+01 -3.4090297698974609e+01)(-3.2869136810302734e+01 6.1693099975585938e+01 -3.4090297698974609e+01)(-4.4761386871337891e+01 4.6789123535156250e+01 -3.3918865203857422e+01)(-3.4256660461425781e+01 5.4948356628417969e+01 -3.4068828582763672e+01)(-5.4219921112060547e+01 4.4594524383544922e+01 -3.3790405273437500e+01)(-5.3377002716064453e+01 3.6655822753906250e+01 -3.3733661651611328e+01)(-4.4761386871337891e+01 4.6789123535156250e+01 -3.3918865203857422e+01)(-6.9286170959472656e+01 1.6959119796752930e+01 -3.3341354370117188e+01)(-5.9740127563476562e+01 2.4976140975952148e+01 -3.3521335601806641e+01)(-5.4219921112060547e+01 4.4594524383544922e+01 -3.3790405273437500e+01)(-5.4219921112060547e+01 4.4594524383544922e+01 -3.3790405273437500e+01)(-5.9740127563476562e+01 2.4976140975952148e+01 -3.3521335601806641e+01)(-5.3377002716064453e+01 3.6655822753906250e+01 -3.3733661651611328e+01)(-7.1410476684570312e+01 -6.4505791664123535e-01 -3.3025257110595703e+01)(-6.5147460937500000e+01 -3.0683439970016479e-01 -3.3031803131103516e+01)(-6.9286170959472656e+01 1.6959119796752930e+01 -3.3341354370117188e+01)(-6.5147460937500000e+01 -3.0683439970016479e-01 -3.3031803131103516e+01)(-6.3582515716552734e+01 1.2242685317993164e+01 -3.3251895904541016e+01)(-6.9286170959472656e+01 1.6959119796752930e+01 -3.3341354370117188e+01)(-6.9286170959472656e+01 1.6959119796752930e+01 -3.3341354370117188e+01)(-6.3582515716552734e+01 1.2242685317993164e+01 -3.3251895904541016e+01)(-5.9740127563476562e+01 2.4976140975952148e+01 -3.3521335601806641e+01)(-6.6418846130371094e+01 2.9040365219116211e+01 -3.5358535766601562e+01)(-7.1015205383300781e+01 1.5679400444030762e+01 -3.6261978149414062e+01)(-6.9286170959472656e+01 1.6959119796752930e+01 -3.3341354370117188e+01)(-7.1015205383300781e+01 1.5679400444030762e+01 -3.6261978149414062e+01)(-7.2951141357421875e+01 1.6846679449081421e+00 -3.6027740478515625e+01)(-7.2998901367187500e+01 -2.8049919637851417e-04 -3.4936035156250000e+01)(-6.9286170959472656e+01 1.6959119796752930e+01 -3.3341354370117188e+01)(-7.1015205383300781e+01 1.5679400444030762e+01 -3.6261978149414062e+01)(-7.2998901367187500e+01 -2.8049919637851417e-04 -3.4936035156250000e+01)(-6.9286170959472656e+01 1.6959119796752930e+01 -3.3341354370117188e+01)(-7.2998901367187500e+01 -2.8049919637851417e-04 -3.4936035156250000e+01)(-7.1410476684570312e+01 -6.4505791664123535e-01 -3.3025257110595703e+01)(-5.9335884094238281e+01 4.1264419555664062e+01 -3.5564075469970703e+01)(-6.6418846130371094e+01 2.9040365219116211e+01 -3.5358535766601562e+01)(-5.4219921112060547e+01 4.4594524383544922e+01 -3.3790405273437500e+01)(-5.4219921112060547e+01 4.4594524383544922e+01 -3.3790405273437500e+01)(-6.6418846130371094e+01 2.9040365219116211e+01 -3.5358535766601562e+01)(-6.9286170959472656e+01 1.6959119796752930e+01 -3.3341354370117188e+01)(-5.0030933380126953e+01 5.1895172119140625e+01 -3.5742828369140625e+01)(-5.9335884094238281e+01 4.1264419555664062e+01 -3.5564075469970703e+01)(-5.4219921112060547e+01 4.4594524383544922e+01 -3.3790405273437500e+01)(-3.8852577209472656e+01 6.0534431457519531e+01 -3.5888053894042969e+01)(-5.0030933380126953e+01 5.1895172119140625e+01 -3.5742828369140625e+01)(-3.2869136810302734e+01 6.1693099975585938e+01 -3.4090297698974609e+01)(-3.2869136810302734e+01 6.1693099975585938e+01 -3.4090297698974609e+01)(-5.0030933380126953e+01 5.1895172119140625e+01 -3.5742828369140625e+01)(-5.4219921112060547e+01 4.4594524383544922e+01 -3.3790405273437500e+01)(-2.6219453811645508e+01 6.6858688354492188e+01 -3.5994262695312500e+01)(-3.8852577209472656e+01 6.0534431457519531e+01 -3.5888053894042969e+01)(-3.2869136810302734e+01 6.1693099975585938e+01 -3.4090297698974609e+01)(-1.2604783058166504e+01 7.0631065368652344e+01 -3.6057456970214844e+01)(-2.6219453811645508e+01 6.6858688354492188e+01 -3.5994262695312500e+01)(-1.1349927902221680e+01 6.8557304382324219e+01 -3.4204368591308594e+01)(-1.1349927902221680e+01 6.8557304382324219e+01 -3.4204368591308594e+01)(-2.6219453811645508e+01 6.6858688354492188e+01 -3.5994262695312500e+01)(-3.2869136810302734e+01 6.1693099975585938e+01 -3.4090297698974609e+01)(1.4805953502655029e+00 7.1709686279296875e+01 -3.5595844268798828e+01)(-1.2604783058166504e+01 7.0631065368652344e+01 -3.6057456970214844e+01)(-1.1349927902221680e+01 6.8557304382324219e+01 -3.4204368591308594e+01)(1.5519313812255859e+01 7.0054817199707031e+01 -3.5859798431396484e+01)(1.4805953502655029e+00 7.1709686279296875e+01 -3.5595844268798828e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(1.4805953502655029e+00 7.1709686279296875e+01 -3.5595844268798828e+01)(-1.1349927902221680e+01 6.8557304382324219e+01 -3.4204368591308594e+01)(-7.2996421813964844e+01 -2.8517695609480143e-03 -9.4048896789550781e+01)(-7.2998901367187500e+01 -2.8049919637851417e-04 -3.4936035156250000e+01)(-7.2951141357421875e+01 1.6846679449081421e+00 -3.6027740478515625e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -3.7140274047851562e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -9.1392631530761719e+01)(1.5519313812255859e+01 7.0054817199707031e+01 -3.5859798431396484e+01)(1.5519313812255859e+01 7.0054817199707031e+01 -3.5859798431396484e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -9.1392631530761719e+01)(1.5556865692138672e+01 7.0049392700195312e+01 -9.3067985534667969e+01)(1.5519313812255859e+01 7.0054817199707031e+01 -3.5859798431396484e+01)(1.5556865692138672e+01 7.0049392700195312e+01 -9.3067985534667969e+01)(1.4805953502655029e+00 7.1709686279296875e+01 -3.5595844268798828e+01)(1.4805953502655029e+00 7.1709686279296875e+01 -3.5595844268798828e+01)(1.5556865692138672e+01 7.0049392700195312e+01 -9.3067985534667969e+01)(1.4815148115158081e+00 7.1710716247558594e+01 -9.1334785461425781e+01)(1.4805953502655029e+00 7.1709686279296875e+01 -3.5595844268798828e+01)(1.4815148115158081e+00 7.1710716247558594e+01 -9.1334785461425781e+01)(-1.2604783058166504e+01 7.0631065368652344e+01 -3.6057456970214844e+01)(-1.2604783058166504e+01 7.0631065368652344e+01 -3.6057456970214844e+01)(1.4815148115158081e+00 7.1710716247558594e+01 -9.1334785461425781e+01)(-1.2605053901672363e+01 7.0631416320800781e+01 -9.1352325439453125e+01)(-1.2604783058166504e+01 7.0631065368652344e+01 -3.6057456970214844e+01)(-1.2605053901672363e+01 7.0631416320800781e+01 -9.1352325439453125e+01)(-2.6219453811645508e+01 6.6858688354492188e+01 -3.5994262695312500e+01)(-2.6219453811645508e+01 6.6858688354492188e+01 -3.5994262695312500e+01)(-1.2605053901672363e+01 7.0631416320800781e+01 -9.1352325439453125e+01)(-2.6233865737915039e+01 6.6850883483886719e+01 -9.3284576416015625e+01)(-2.6219453811645508e+01 6.6858688354492188e+01 -3.5994262695312500e+01)(-2.6233865737915039e+01 6.6850883483886719e+01 -9.3284576416015625e+01)(-3.8852577209472656e+01 6.0534431457519531e+01 -3.5888053894042969e+01)(-3.8852577209472656e+01 6.0534431457519531e+01 -3.5888053894042969e+01)(-2.6233865737915039e+01 6.6850883483886719e+01 -9.3284576416015625e+01)(-3.8856674194335938e+01 6.0531467437744141e+01 -9.2630340576171875e+01)(-3.8852577209472656e+01 6.0534431457519531e+01 -3.5888053894042969e+01)(-3.8856674194335938e+01 6.0531467437744141e+01 -9.2630340576171875e+01)(-5.0030933380126953e+01 5.1895172119140625e+01 -3.5742828369140625e+01)(-5.0030933380126953e+01 5.1895172119140625e+01 -3.5742828369140625e+01)(-3.8856674194335938e+01 6.0531467437744141e+01 -9.2630340576171875e+01)(-5.0034130096435547e+01 5.1891769409179688e+01 -9.2768371582031250e+01)(-5.0030933380126953e+01 5.1895172119140625e+01 -3.5742828369140625e+01)(-5.0034130096435547e+01 5.1891769409179688e+01 -9.2768371582031250e+01)(-5.9335884094238281e+01 4.1264419555664062e+01 -3.5564075469970703e+01)(-5.9335884094238281e+01 4.1264419555664062e+01 -3.5564075469970703e+01)(-5.0034130096435547e+01 5.1891769409179688e+01 -9.2768371582031250e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 -9.1829826354980469e+01)(-5.9335884094238281e+01 4.1264419555664062e+01 -3.5564075469970703e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 -9.1829826354980469e+01)(-6.6418846130371094e+01 2.9040365219116211e+01 -3.5358535766601562e+01)(-6.6418846130371094e+01 2.9040365219116211e+01 -3.5358535766601562e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 -9.1829826354980469e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 -9.2028587341308594e+01)(-6.6418846130371094e+01 2.9040365219116211e+01 -3.5358535766601562e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 -9.2028587341308594e+01)(-7.1015205383300781e+01 1.5679400444030762e+01 -3.6261978149414062e+01)(-7.1015205383300781e+01 1.5679400444030762e+01 -3.6261978149414062e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 -9.2028587341308594e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 -9.2245811462402344e+01)(-7.1015205383300781e+01 1.5679400444030762e+01 -3.6261978149414062e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 -9.2245811462402344e+01)(-7.2951141357421875e+01 1.6846679449081421e+00 -3.6027740478515625e+01)(-7.2951141357421875e+01 1.6846679449081421e+00 -3.6027740478515625e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 -9.2245811462402344e+01)(-7.2951103210449219e+01 1.6854470968246460e+00 -9.2473358154296875e+01)(-7.2951141357421875e+01 1.6846679449081421e+00 -3.6027740478515625e+01)(-7.2951103210449219e+01 1.6854470968246460e+00 -9.2473358154296875e+01)(-7.2996421813964844e+01 -2.8517695609480143e-03 -9.4048896789550781e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -5.3433612823486328e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -9.1666549682617188e+01)(5.6785537719726562e+01 5.7028366088867188e+01 -4.5709270477294922e+01)(5.6785537719726562e+01 5.7028366088867188e+01 -4.5709270477294922e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -9.1666549682617188e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -9.1392631530761719e+01)(5.6785537719726562e+01 5.7028366088867188e+01 -4.5709270477294922e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -9.1392631530761719e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -3.7140274047851562e+01)(8.1324867248535156e+01 4.7818748474121094e+01 -9.2727775573730469e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -9.1666549682617188e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -5.3433612823486328e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -5.3433612823486328e+01)(7.6176452636718750e+01 5.0451915740966797e+01 -5.4999622344970703e+01)(8.1324867248535156e+01 4.7818748474121094e+01 -9.2727775573730469e+01)(8.1324867248535156e+01 4.7818748474121094e+01 -9.2727775573730469e+01)(7.6176452636718750e+01 5.0451915740966797e+01 -5.4999622344970703e+01)(8.5371116638183594e+01 4.5287406921386719e+01 -6.1188980102539062e+01)(9.4775245666503906e+01 3.7264286041259766e+01 -6.8105148315429688e+01)(9.1368392944335938e+01 4.0516036987304688e+01 -9.1856475830078125e+01)(8.5371116638183594e+01 4.5287406921386719e+01 -6.1188980102539062e+01)(8.5371116638183594e+01 4.5287406921386719e+01 -6.1188980102539062e+01)(9.1368392944335938e+01 4.0516036987304688e+01 -9.1856475830078125e+01)(8.1324867248535156e+01 4.7818748474121094e+01 -9.2727775573730469e+01)(9.1368392944335938e+01 4.0516036987304688e+01 -9.1856475830078125e+01)(9.4775245666503906e+01 3.7264286041259766e+01 -6.8105148315429688e+01)(9.9466880798339844e+01 3.1479991912841797e+01 -7.3764480590820312e+01)(9.1368392944335938e+01 4.0516036987304688e+01 -9.1856475830078125e+01)(9.9466880798339844e+01 3.1479991912841797e+01 -7.3764480590820312e+01)(9.9418968200683594e+01 3.1305089950561523e+01 -9.3202400207519531e+01)(9.9418968200683594e+01 3.1305089950561523e+01 -9.3202400207519531e+01)(9.9466880798339844e+01 3.1479991912841797e+01 -7.3764480590820312e+01)(1.0554461669921875e+02 2.0904844284057617e+01 -7.7190460205078125e+01)(9.9418968200683594e+01 3.1305089950561523e+01 -9.3202400207519531e+01)(1.0554461669921875e+02 2.0904844284057617e+01 -7.7190460205078125e+01)(1.0543120574951172e+02 2.0328266143798828e+01 -9.3363288879394531e+01)(1.0543120574951172e+02 2.0328266143798828e+01 -9.3363288879394531e+01)(1.0554461669921875e+02 2.0904844284057617e+01 -7.7190460205078125e+01)(1.0897146606445312e+02 9.2999114990234375e+00 -8.1536026000976562e+01)(1.0543120574951172e+02 2.0328266143798828e+01 -9.3363288879394531e+01)(1.0897146606445312e+02 9.2999114990234375e+00 -8.1536026000976562e+01)(1.0929117584228516e+02 4.2174429893493652e+00 -9.5016998291015625e+01)(1.0709580230712891e+02 5.6665553711354733e-03 -9.4011398315429688e+01)(1.0642668151855469e+02 9.3216629028320312e+00 -8.1067741394042969e+01)(1.0560279083251953e+02 1.1754082679748535e+01 -9.3529029846191406e+01)(1.0296649169921875e+02 2.0255855560302734e+01 -8.0157897949218750e+01)(1.0148285675048828e+02 2.3047885894775391e+01 -9.3386436462402344e+01)(1.0642668151855469e+02 9.3216629028320312e+00 -8.1067741394042969e+01)(1.0642668151855469e+02 9.3216629028320312e+00 -8.1067741394042969e+01)(1.0148285675048828e+02 2.3047885894775391e+01 -9.3386436462402344e+01)(1.0560279083251953e+02 1.1754082679748535e+01 -9.3529029846191406e+01)(1.0296649169921875e+02 2.0255855560302734e+01 -8.0157897949218750e+01)(1.0096201324462891e+02 2.4591291427612305e+01 -7.5515991210937500e+01)(9.4998970031738281e+01 3.3074897766113281e+01 -9.3218772888183594e+01)(1.0148285675048828e+02 2.3047885894775391e+01 -9.3386436462402344e+01)(1.0296649169921875e+02 2.0255855560302734e+01 -8.0157897949218750e+01)(9.4998970031738281e+01 3.3074897766113281e+01 -9.3218772888183594e+01)(9.4998970031738281e+01 3.3074897766113281e+01 -9.3218772888183594e+01)(1.0096201324462891e+02 2.4591291427612305e+01 -7.5515991210937500e+01)(9.6506401062011719e+01 3.1139818191528320e+01 -7.4246101379394531e+01)(9.4998970031738281e+01 3.3074897766113281e+01 -9.3218772888183594e+01)(9.6506401062011719e+01 3.1139818191528320e+01 -7.4246101379394531e+01)(8.6577468872070312e+01 4.1322265625000000e+01 -9.3124610900878906e+01)(8.6577468872070312e+01 4.1322265625000000e+01 -9.3124610900878906e+01)(9.6506401062011719e+01 3.1139818191528320e+01 -7.4246101379394531e+01)(9.2307266235351562e+01 3.6040943145751953e+01 -7.0454597473144531e+01)(8.6577468872070312e+01 4.1322265625000000e+01 -9.3124610900878906e+01)(9.2307266235351562e+01 3.6040943145751953e+01 -7.0454597473144531e+01)(8.7605972290039062e+01 4.0628238677978516e+01 -6.3039833068847656e+01)(8.6577468872070312e+01 4.1322265625000000e+01 -9.3124610900878906e+01)(8.7605972290039062e+01 4.0628238677978516e+01 -6.3039833068847656e+01)(8.0014816284179688e+01 4.5316986083984375e+01 -9.1745849609375000e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -5.3433612823486328e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -9.1666549682617188e+01)(7.4399238586425781e+01 4.8467826843261719e+01 -5.6180679321289062e+01)(7.4399238586425781e+01 4.8467826843261719e+01 -5.6180679321289062e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -9.1666549682617188e+01)(7.5756477355957031e+01 4.7867755889892578e+01 -9.2931137084960938e+01)(8.0014816284179688e+01 4.5316986083984375e+01 -9.1745849609375000e+01)(8.7605972290039062e+01 4.0628238677978516e+01 -6.3039833068847656e+01)(7.8902587890625000e+01 4.6331172943115234e+01 -5.7802158355712891e+01)(8.0014816284179688e+01 4.5316986083984375e+01 -9.1745849609375000e+01)(7.8902587890625000e+01 4.6331172943115234e+01 -5.7802158355712891e+01)(7.5756477355957031e+01 4.7867755889892578e+01 -9.2931137084960938e+01)(7.5756477355957031e+01 4.7867755889892578e+01 -9.2931137084960938e+01)(7.8902587890625000e+01 4.6331172943115234e+01 -5.7802158355712891e+01)(7.4399238586425781e+01 4.8467826843261719e+01 -5.6180679321289062e+01)(1.0126900482177734e+02 1.6483995437622070e+01 -9.4711883544921875e+01)(1.0466343688964844e+02 0.0000000000000000e+00 -9.4999618530273438e+01)(1.0709580230712891e+02 5.6665553711354733e-03 -9.4011398315429688e+01)(8.0014816284179688e+01 4.5316986083984375e+01 -9.1745849609375000e+01)(7.5756477355957031e+01 4.7867755889892578e+01 -9.2931137084960938e+01)(8.6577468872070312e+01 4.1322265625000000e+01 -9.3124610900878906e+01)(7.3849739074707031e+01 4.7555370330810547e+01 -9.3843299865722656e+01)(7.2061317443847656e+01 4.6670803070068359e+01 -9.4184982299804688e+01)(8.8857147216796875e+01 3.5610389709472656e+01 -9.4378036499023438e+01)(7.3849739074707031e+01 4.7555370330810547e+01 -9.3843299865722656e+01)(8.8857147216796875e+01 3.5610389709472656e+01 -9.4378036499023438e+01)(8.6577468872070312e+01 4.1322265625000000e+01 -9.3124610900878906e+01)(8.6577468872070312e+01 4.1322265625000000e+01 -9.3124610900878906e+01)(8.8857147216796875e+01 3.5610389709472656e+01 -9.4378036499023438e+01)(9.4998970031738281e+01 3.3074897766113281e+01 -9.3218772888183594e+01)(9.4998970031738281e+01 3.3074897766113281e+01 -9.3218772888183594e+01)(8.8857147216796875e+01 3.5610389709472656e+01 -9.4378036499023438e+01)(1.0126900482177734e+02 1.6483995437622070e+01 -9.4711883544921875e+01)(9.4998970031738281e+01 3.3074897766113281e+01 -9.3218772888183594e+01)(1.0126900482177734e+02 1.6483995437622070e+01 -9.4711883544921875e+01)(1.0148285675048828e+02 2.3047885894775391e+01 -9.3386436462402344e+01)(1.0148285675048828e+02 2.3047885894775391e+01 -9.3386436462402344e+01)(1.0126900482177734e+02 1.6483995437622070e+01 -9.4711883544921875e+01)(1.0560279083251953e+02 1.1754082679748535e+01 -9.3529029846191406e+01)(1.0560279083251953e+02 1.1754082679748535e+01 -9.3529029846191406e+01)(1.0126900482177734e+02 1.6483995437622070e+01 -9.4711883544921875e+01)(1.0709580230712891e+02 5.6665553711354733e-03 -9.4011398315429688e+01)(7.5756477355957031e+01 4.7867755889892578e+01 -9.2931137084960938e+01)(7.3849739074707031e+01 4.7555370330810547e+01 -9.3843299865722656e+01)(8.6577468872070312e+01 4.1322265625000000e+01 -9.3124610900878906e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(7.2061317443847656e+01 4.6670803070068359e+01 -9.4184982299804688e+01)(2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 -9.4351364135742188e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 -9.4662414550781250e+01)(2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 -9.4662414550781250e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(1.0466343688964844e+02 0.0000000000000000e+00 -9.4999618530273438e+01)(1.0126900482177734e+02 1.6483995437622070e+01 -9.4711883544921875e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(1.0126900482177734e+02 1.6483995437622070e+01 -9.4711883544921875e+01)(8.8857147216796875e+01 3.5610389709472656e+01 -9.4378036499023438e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(8.8857147216796875e+01 3.5610389709472656e+01 -9.4378036499023438e+01)(7.2061317443847656e+01 4.6670803070068359e+01 -9.4184982299804688e+01)(2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(-3.7401023864746094e+01 5.6890674591064453e+01 -9.4006050109863281e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 -9.4351364135742188e+01)(-3.7401023864746094e+01 5.6890674591064453e+01 -9.4006050109863281e+01)(2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(-4.7390546798706055e+00 6.7378204345703125e+01 -9.3807113647460938e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 -9.2391487121582031e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-6.7208213806152344e+01 2.0055648803710938e+01 -9.3423156738281250e+01)(-6.4870018005371094e+01 2.5491321563720703e+01 -9.2070854187011719e+01)(-6.7208213806152344e+01 2.0055648803710938e+01 -9.3423156738281250e+01)(-6.1708000183105469e+01 3.2844215393066406e+01 -9.3231681823730469e+01)(-5.8789154052734375e+01 3.7069717407226562e+01 -9.1875915527343750e+01)(-6.1708000183105469e+01 3.2844215393066406e+01 -9.3231681823730469e+01)(-5.3944126129150391e+01 4.4139305114746094e+01 -9.3044082641601562e+01)(-5.0668991088867188e+01 4.7326652526855469e+01 -9.1703231811523438e+01)(-5.3944126129150391e+01 4.4139305114746094e+01 -9.3044082641601562e+01)(-4.3952850341796875e+01 5.3862014770507812e+01 -9.2366096496582031e+01)(-3.2287719726562500e+01 6.1407779693603516e+01 -9.2218597412109375e+01)(-1.7331697463989258e+01 6.6893585205078125e+01 -9.2760993957519531e+01)(-1.9330022811889648e+01 6.6527374267578125e+01 -9.1379959106445312e+01)(-1.9330022811889648e+01 6.6527374267578125e+01 -9.1379959106445312e+01)(-2.9481958389282227e+01 6.2517219543457031e+01 -9.1447479248046875e+01)(-3.2287719726562500e+01 6.1407779693603516e+01 -9.2218597412109375e+01)(-4.3952850341796875e+01 5.3862014770507812e+01 -9.2366096496582031e+01)(-3.2287719726562500e+01 6.1407779693603516e+01 -9.2218597412109375e+01)(-4.0787223815917969e+01 5.5908206939697266e+01 -9.1558753967285156e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 -9.4662414550781250e+01)(-6.7208213806152344e+01 2.0055648803710938e+01 -9.3423156738281250e+01)(-6.7208213806152344e+01 2.0055648803710938e+01 -9.3423156738281250e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 -9.4662414550781250e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 -9.4351364135742188e+01)(-6.7208213806152344e+01 2.0055648803710938e+01 -9.3423156738281250e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 -9.4351364135742188e+01)(-6.1708000183105469e+01 3.2844215393066406e+01 -9.3231681823730469e+01)(-6.1708000183105469e+01 3.2844215393066406e+01 -9.3231681823730469e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 -9.4351364135742188e+01)(-5.3944126129150391e+01 4.4139305114746094e+01 -9.3044082641601562e+01)(-5.3944126129150391e+01 4.4139305114746094e+01 -9.3044082641601562e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 -9.4351364135742188e+01)(-3.7401023864746094e+01 5.6890674591064453e+01 -9.4006050109863281e+01)(-1.7331697463989258e+01 6.6893585205078125e+01 -9.2760993957519531e+01)(-3.7401023864746094e+01 5.6890674591064453e+01 -9.4006050109863281e+01)(-4.7390546798706055e+00 6.7378204345703125e+01 -9.3807113647460938e+01)(-5.3944126129150391e+01 4.4139305114746094e+01 -9.3044082641601562e+01)(-3.7401023864746094e+01 5.6890674591064453e+01 -9.4006050109863281e+01)(-4.3952850341796875e+01 5.3862014770507812e+01 -9.2366096496582031e+01)(-4.3952850341796875e+01 5.3862014770507812e+01 -9.2366096496582031e+01)(-3.7401023864746094e+01 5.6890674591064453e+01 -9.4006050109863281e+01)(-3.2287719726562500e+01 6.1407779693603516e+01 -9.2218597412109375e+01)(-3.2287719726562500e+01 6.1407779693603516e+01 -9.2218597412109375e+01)(-3.7401023864746094e+01 5.6890674591064453e+01 -9.4006050109863281e+01)(-1.7331697463989258e+01 6.6893585205078125e+01 -9.2760993957519531e+01)(-1.7331697463989258e+01 6.6893585205078125e+01 -9.2760993957519531e+01)(-4.7390546798706055e+00 6.7378204345703125e+01 -9.3807113647460938e+01)(-5.7291569709777832e+00 6.8994255065917969e+01 -9.2086914062500000e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(-5.7291569709777832e+00 6.8994255065917969e+01 -9.2086914062500000e+01)(-4.7390546798706055e+00 6.7378204345703125e+01 -9.3807113647460938e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(-4.1858997344970703e+00 6.8971496582031250e+01 -9.1338813781738281e+01)(-5.7291569709777832e+00 6.8994255065917969e+01 -9.2086914062500000e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -9.1392631530761719e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(2.1666854858398438e+01 6.5465522766113281e+01 -9.2630607604980469e+01)(2.1666854858398438e+01 6.5465522766113281e+01 -9.2630607604980469e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(2.1384653091430664e+01 6.4612930297851562e+01 -9.3543693542480469e+01)(2.1384653091430664e+01 6.4612930297851562e+01 -9.3543693542480469e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(-4.7390546798706055e+00 6.7378204345703125e+01 -9.3807113647460938e+01)(-5.0702037811279297e+01 4.7390975952148438e+01 -3.6821643829345703e+01)(-5.7803920745849609e+01 3.9102230072021484e+01 -3.6677989959716797e+01)(-5.8789154052734375e+01 3.7069717407226562e+01 -9.1875915527343750e+01)(-5.8789154052734375e+01 3.7069717407226562e+01 -9.1875915527343750e+01)(-5.7803920745849609e+01 3.9102230072021484e+01 -3.6677989959716797e+01)(-5.8892559051513672e+01 3.7161418914794922e+01 -3.6644355773925781e+01)(-5.8789154052734375e+01 3.7069717407226562e+01 -9.1875915527343750e+01)(-5.8892559051513672e+01 3.7161418914794922e+01 -3.6644355773925781e+01)(-6.1708000183105469e+01 3.2844215393066406e+01 -9.3231681823730469e+01)(-6.1708000183105469e+01 3.2844215393066406e+01 -9.3231681823730469e+01)(-5.8892559051513672e+01 3.7161418914794922e+01 -3.6644355773925781e+01)(-6.4585227966308594e+01 2.6987142562866211e+01 -3.6467731475830078e+01)(-6.1708000183105469e+01 3.2844215393066406e+01 -9.3231681823730469e+01)(-6.4585227966308594e+01 2.6987142562866211e+01 -3.6467731475830078e+01)(-6.4870018005371094e+01 2.5491321563720703e+01 -9.2070854187011719e+01)(-6.4870018005371094e+01 2.5491321563720703e+01 -9.2070854187011719e+01)(-6.4585227966308594e+01 2.6987142562866211e+01 -3.6467731475830078e+01)(-6.7208213806152344e+01 2.0055648803710938e+01 -9.3423156738281250e+01)(-6.7208213806152344e+01 2.0055648803710938e+01 -9.3423156738281250e+01)(-6.4585227966308594e+01 2.6987142562866211e+01 -3.6467731475830078e+01)(-6.8876121520996094e+01 1.3787281036376953e+01 -3.6239013671875000e+01)(-6.7208213806152344e+01 2.0055648803710938e+01 -9.3423156738281250e+01)(-6.8876121520996094e+01 1.3787281036376953e+01 -3.6239013671875000e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 -9.2391487121582031e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 -9.2391487121582031e+01)(-6.8876121520996094e+01 1.3787281036376953e+01 -3.6239013671875000e+01)(-7.0499603271484375e+01 -2.1684043449710089e-16 -3.6000301361083984e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 -9.2391487121582031e+01)(-7.0499603271484375e+01 -2.1684043449710089e-16 -3.6000301361083984e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-5.8789154052734375e+01 3.7069717407226562e+01 -9.1875915527343750e+01)(-5.3944126129150391e+01 4.4139305114746094e+01 -9.3044082641601562e+01)(-5.0702037811279297e+01 4.7390975952148438e+01 -3.6821643829345703e+01)(-5.0702037811279297e+01 4.7390975952148438e+01 -3.6821643829345703e+01)(-5.3944126129150391e+01 4.4139305114746094e+01 -9.3044082641601562e+01)(-5.0668991088867188e+01 4.7326652526855469e+01 -9.1703231811523438e+01)(-5.0702037811279297e+01 4.7390975952148438e+01 -3.6821643829345703e+01)(-5.0668991088867188e+01 4.7326652526855469e+01 -9.1703231811523438e+01)(-4.8770786285400391e+01 4.9644977569580078e+01 -3.6860706329345703e+01)(-4.8770786285400391e+01 4.9644977569580078e+01 -3.6860706329345703e+01)(-5.0668991088867188e+01 4.7326652526855469e+01 -9.1703231811523438e+01)(-4.0767177581787109e+01 5.5922481536865234e+01 -3.6969505310058594e+01)(-5.0668991088867188e+01 4.7326652526855469e+01 -9.1703231811523438e+01)(-4.3952850341796875e+01 5.3862014770507812e+01 -9.2366096496582031e+01)(-4.0767177581787109e+01 5.5922481536865234e+01 -3.6969505310058594e+01)(-4.0767177581787109e+01 5.5922481536865234e+01 -3.6969505310058594e+01)(-4.3952850341796875e+01 5.3862014770507812e+01 -9.2366096496582031e+01)(-4.0787223815917969e+01 5.5908206939697266e+01 -9.1558753967285156e+01)(-4.0767177581787109e+01 5.5922481536865234e+01 -3.6969505310058594e+01)(-4.0787223815917969e+01 5.5908206939697266e+01 -9.1558753967285156e+01)(-3.7846744537353516e+01 5.8213077545166016e+01 -3.7009204864501953e+01)(-3.7846744537353516e+01 5.8213077545166016e+01 -3.7009204864501953e+01)(-4.0787223815917969e+01 5.5908206939697266e+01 -9.1558753967285156e+01)(-2.9431924819946289e+01 6.2464984893798828e+01 -3.7082897186279297e+01)(-4.0787223815917969e+01 5.5908206939697266e+01 -9.1558753967285156e+01)(-3.2287719726562500e+01 6.1407779693603516e+01 -9.2218597412109375e+01)(-2.9431924819946289e+01 6.2464984893798828e+01 -3.7082897186279297e+01)(-2.9431924819946289e+01 6.2464984893798828e+01 -3.7082897186279297e+01)(-3.2287719726562500e+01 6.1407779693603516e+01 -9.2218597412109375e+01)(-2.9481958389282227e+01 6.2517219543457031e+01 -9.1447479248046875e+01)(-2.9431924819946289e+01 6.2464984893798828e+01 -3.7082897186279297e+01)(-2.9481958389282227e+01 6.2517219543457031e+01 -9.1447479248046875e+01)(-2.5455430984497070e+01 6.4474266052246094e+01 -3.7117721557617188e+01)(-2.5455430984497070e+01 6.4474266052246094e+01 -3.7117721557617188e+01)(-2.9481958389282227e+01 6.2517219543457031e+01 -9.1447479248046875e+01)(-1.7087453842163086e+01 6.6795776367187500e+01 -3.7157955169677734e+01)(-2.9481958389282227e+01 6.2517219543457031e+01 -9.1447479248046875e+01)(-1.9330022811889648e+01 6.6527374267578125e+01 -9.1379959106445312e+01)(-1.7087453842163086e+01 6.6795776367187500e+01 -3.7157955169677734e+01)(-1.7087453842163086e+01 6.6795776367187500e+01 -3.7157955169677734e+01)(-1.9330022811889648e+01 6.6527374267578125e+01 -9.1379959106445312e+01)(-1.7331697463989258e+01 6.6893585205078125e+01 -9.2760993957519531e+01)(-1.7087453842163086e+01 6.6795776367187500e+01 -3.7157955169677734e+01)(-1.7331697463989258e+01 6.6893585205078125e+01 -9.2760993957519531e+01)(-1.2077382087707520e+01 6.8185707092285156e+01 -3.7182044982910156e+01)(-1.2077382087707520e+01 6.8185707092285156e+01 -3.7182044982910156e+01)(-1.7331697463989258e+01 6.6893585205078125e+01 -9.2760993957519531e+01)(-4.1589083671569824e+00 6.8767784118652344e+01 -3.7192131042480469e+01)(-1.7331697463989258e+01 6.6893585205078125e+01 -9.2760993957519531e+01)(-5.7291569709777832e+00 6.8994255065917969e+01 -9.2086914062500000e+01)(-4.1589083671569824e+00 6.8767784118652344e+01 -3.7192131042480469e+01)(-4.1589083671569824e+00 6.8767784118652344e+01 -3.7192131042480469e+01)(-5.7291569709777832e+00 6.8994255065917969e+01 -9.2086914062500000e+01)(-4.1858997344970703e+00 6.8971496582031250e+01 -9.1338813781738281e+01)(-4.1589083671569824e+00 6.8767784118652344e+01 -3.7192131042480469e+01)(-4.1858997344970703e+00 6.8971496582031250e+01 -9.1338813781738281e+01)(1.7685979604721069e+00 6.9203506469726562e+01 -3.7199684143066406e+01)(1.7685979604721069e+00 6.9203506469726562e+01 -3.7199684143066406e+01)(-4.1858997344970703e+00 6.8971496582031250e+01 -9.1338813781738281e+01)(8.9089946746826172e+00 6.8314468383789062e+01 -3.7184276580810547e+01)(-4.1858997344970703e+00 6.8971496582031250e+01 -9.1338813781738281e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(8.9089946746826172e+00 6.8314468383789062e+01 -3.7184276580810547e+01)(8.9089946746826172e+00 6.8314468383789062e+01 -3.7184276580810547e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(1.5545559883117676e+01 6.7488174438476562e+01 -3.7169956207275391e+01)(1.5545559883117676e+01 6.7488174438476562e+01 -3.7169956207275391e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -9.1392631530761719e+01)(1.5545559883117676e+01 6.7488174438476562e+01 -3.7169956207275391e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -9.1392631530761719e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -3.7140274047851562e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -9.1392631530761719e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -9.1666549682617188e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -5.3433612823486328e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -5.3433612823486328e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -3.7140274047851562e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -9.1392631530761719e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -3.7140274047851562e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -5.3433612823486328e+01)(4.8961055755615234e+01 5.7570281982421875e+01 -3.7330265045166016e+01)(6.2779857635498047e+01 5.5271686553955078e+01 -4.1075786590576172e+01)(5.5831684112548828e+01 5.7437862396240234e+01 -3.7062129974365234e+01)(4.8961055755615234e+01 5.7570281982421875e+01 -3.7330265045166016e+01)(7.2264755249023438e+01 5.1353557586669922e+01 -4.7329444885253906e+01)(6.2779857635498047e+01 5.5271686553955078e+01 -4.1075786590576172e+01)(4.8961055755615234e+01 5.7570281982421875e+01 -3.7330265045166016e+01)(7.2264755249023438e+01 5.1353557586669922e+01 -4.7329444885253906e+01)(4.8961055755615234e+01 5.7570281982421875e+01 -3.7330265045166016e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -5.3433612823486328e+01)(5.5831684112548828e+01 5.7437862396240234e+01 -3.7062129974365234e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(8.6881675720214844e+01 6.0408519744873047e+01 -3.6563285827636719e+01)(7.8382911682128906e+01 3.8557636260986328e+01 3.0680934906005859e+01)(7.8382911682128906e+01 3.8557636260986328e+01 -3.0680934906005859e+01)(7.8699722290039062e+01 3.9574718475341797e+01 3.0737747192382812e+01)(7.8699722290039062e+01 3.9574718475341797e+01 3.0737747192382812e+01)(7.8382911682128906e+01 3.8557636260986328e+01 -3.0680934906005859e+01)(7.8699722290039062e+01 3.9574718475341797e+01 -3.0737747192382812e+01)(9.0724601745605469e+01 5.6477298736572266e+01 -3.1048662185668945e+01)(8.1208038330078125e+01 4.3754238128662109e+01 -3.0814626693725586e+01)(7.7796829223632812e+01 4.0275135040283203e+01 -3.3459182739257812e+01)(8.1208038330078125e+01 4.3754238128662109e+01 -3.0814626693725586e+01)(7.8699722290039062e+01 3.9574718475341797e+01 -3.0737747192382812e+01)(7.7796829223632812e+01 4.0275135040283203e+01 -3.3459182739257812e+01)(9.0295120239257812e+01 5.8368526458740234e+01 -3.4966670989990234e+01)(9.0724601745605469e+01 5.6477298736572266e+01 -3.1048662185668945e+01)(7.7796829223632812e+01 4.0275135040283203e+01 -3.3459182739257812e+01)(9.0295120239257812e+01 5.8368526458740234e+01 -3.4966670989990234e+01)(7.7796829223632812e+01 4.0275135040283203e+01 -3.3459182739257812e+01)(7.5838020324707031e+01 4.0914569854736328e+01 -3.5477401733398438e+01)(9.0295120239257812e+01 5.8368526458740234e+01 -3.4966670989990234e+01)(7.5838020324707031e+01 4.0914569854736328e+01 -3.5477401733398438e+01)(8.6881675720214844e+01 6.0408519744873047e+01 -3.6563285827636719e+01)(8.6881675720214844e+01 6.0408519744873047e+01 -3.6563285827636719e+01)(7.5838020324707031e+01 4.0914569854736328e+01 -3.5477401733398438e+01)(7.3167968750000000e+01 4.1907600402832031e+01 -3.6233531951904297e+01)(7.8699722290039062e+01 3.9574718475341797e+01 -3.0737747192382812e+01)(7.8382911682128906e+01 3.8557636260986328e+01 -3.0680934906005859e+01)(7.7796829223632812e+01 4.0275135040283203e+01 -3.3459182739257812e+01)(7.3167968750000000e+01 4.1907600402832031e+01 -3.6233531951904297e+01)(7.5838020324707031e+01 4.0914569854736328e+01 -3.5477401733398438e+01)(6.9496940612792969e+01 -1.1460505078275673e-07 -3.5500381469726562e+01)(7.7796829223632812e+01 4.0275135040283203e+01 -3.3459182739257812e+01)(7.8382911682128906e+01 3.8557636260986328e+01 -3.0680934906005859e+01)(7.5009544372558594e+01 0.0000000000000000e+00 -3.0007909774780273e+01)(7.5009544372558594e+01 0.0000000000000000e+00 -3.0007909774780273e+01)(7.4275253295898438e+01 -3.5039846579820733e-08 -3.2747909545898438e+01)(7.7796829223632812e+01 4.0275135040283203e+01 -3.3459182739257812e+01)(7.7796829223632812e+01 4.0275135040283203e+01 -3.3459182739257812e+01)(7.4275253295898438e+01 -3.5039846579820733e-08 -3.2747909545898438e+01)(7.5838020324707031e+01 4.0914569854736328e+01 -3.5477401733398438e+01)(7.5838020324707031e+01 4.0914569854736328e+01 -3.5477401733398438e+01)(7.4275253295898438e+01 -3.5039846579820733e-08 -3.2747909545898438e+01)(6.9496940612792969e+01 -1.1460505078275673e-07 -3.5500381469726562e+01)(7.8382911682128906e+01 3.8557636260986328e+01 -3.0680934906005859e+01)(7.8382911682128906e+01 3.8557636260986328e+01 3.0680934906005859e+01)(7.5009544372558594e+01 0.0000000000000000e+00 -3.0007909774780273e+01)(7.5009544372558594e+01 0.0000000000000000e+00 -3.0007909774780273e+01)(7.8382911682128906e+01 3.8557636260986328e+01 3.0680934906005859e+01)(7.5009544372558594e+01 0.0000000000000000e+00 3.0007909774780273e+01)(7.7716354370117188e+01 3.9396404266357422e+01 3.3445236206054688e+01)(7.2257659912109375e+01 8.3171100413892418e-05 3.4761276245117188e+01)(7.4272552490234375e+01 8.5783765825908631e-05 3.2750602722167969e+01)(7.7716354370117188e+01 3.9396404266357422e+01 3.3445236206054688e+01)(7.4272552490234375e+01 8.5783765825908631e-05 3.2750602722167969e+01)(7.8382911682128906e+01 3.8557636260986328e+01 3.0680934906005859e+01)(7.8382911682128906e+01 3.8557636260986328e+01 3.0680934906005859e+01)(7.4272552490234375e+01 8.5783765825908631e-05 3.2750602722167969e+01)(7.5009544372558594e+01 0.0000000000000000e+00 3.0007909774780273e+01)(7.7716354370117188e+01 3.9396404266357422e+01 3.3445236206054688e+01)(7.5756217956542969e+01 4.0044731140136719e+01 3.5465045928955078e+01)(7.2257659912109375e+01 8.3171100413892418e-05 3.4761276245117188e+01)(7.2257659912109375e+01 8.3171100413892418e-05 3.4761276245117188e+01)(7.5756217956542969e+01 4.0044731140136719e+01 3.5465045928955078e+01)(7.3080764770507812e+01 4.0950420379638672e+01 3.6215061187744141e+01)(7.2257659912109375e+01 8.3171100413892418e-05 3.4761276245117188e+01)(7.3080764770507812e+01 4.0950420379638672e+01 3.6215061187744141e+01)(6.9496940612792969e+01 -7.7249404789592191e-16 3.5500381469726562e+01)(7.8382911682128906e+01 3.8557636260986328e+01 3.0680934906005859e+01)(7.8699722290039062e+01 3.9574718475341797e+01 3.0737747192382812e+01)(7.7716354370117188e+01 3.9396404266357422e+01 3.3445236206054688e+01)(9.9235862731933594e+01 6.5092010498046875e+01 3.1382728576660156e+01)(8.7936920166015625e+01 5.7892154693603516e+01 3.5769699096679688e+01)(8.8395668029785156e+01 5.4680427551269531e+01 3.3397048950195312e+01)(8.7367713928222656e+01 5.2395523071289062e+01 3.0973579406738281e+01)(9.2119285583496094e+01 5.8034927368164062e+01 3.1264738082885742e+01)(8.8395668029785156e+01 5.4680427551269531e+01 3.3397048950195312e+01)(7.8699722290039062e+01 3.9574718475341797e+01 3.0737747192382812e+01)(8.7367713928222656e+01 5.2395523071289062e+01 3.0973579406738281e+01)(7.7716354370117188e+01 3.9396404266357422e+01 3.3445236206054688e+01)(7.7716354370117188e+01 3.9396404266357422e+01 3.3445236206054688e+01)(8.7367713928222656e+01 5.2395523071289062e+01 3.0973579406738281e+01)(8.8395668029785156e+01 5.4680427551269531e+01 3.3397048950195312e+01)(7.7716354370117188e+01 3.9396404266357422e+01 3.3445236206054688e+01)(8.8395668029785156e+01 5.4680427551269531e+01 3.3397048950195312e+01)(7.5756217956542969e+01 4.0044731140136719e+01 3.5465045928955078e+01)(7.5756217956542969e+01 4.0044731140136719e+01 3.5465045928955078e+01)(8.8395668029785156e+01 5.4680427551269531e+01 3.3397048950195312e+01)(8.7936920166015625e+01 5.7892154693603516e+01 3.5769699096679688e+01)(7.5756217956542969e+01 4.0044731140136719e+01 3.5465045928955078e+01)(8.7936920166015625e+01 5.7892154693603516e+01 3.5769699096679688e+01)(7.3080764770507812e+01 4.0950420379638672e+01 3.6215061187744141e+01)(7.3080764770507812e+01 4.0950420379638672e+01 3.6215061187744141e+01)(8.7936920166015625e+01 5.7892154693603516e+01 3.5769699096679688e+01)(8.6617637634277344e+01 6.0911334991455078e+01 3.6665679931640625e+01)(8.8395668029785156e+01 5.4680427551269531e+01 3.3397048950195312e+01)(9.2119285583496094e+01 5.8034927368164062e+01 3.1264738082885742e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(9.0724601745605469e+01 5.6477298736572266e+01 -3.1048662185668945e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(9.2119285583496094e+01 5.8034927368164062e+01 3.1264738082885742e+01)(9.7488327026367188e+01 6.3484691619873047e+01 -3.9696168899536133e-01)(1.0591044616699219e+02 7.0572380065917969e+01 1.8276878356933594e+01)(9.9235862731933594e+01 6.5092010498046875e+01 3.1382728576660156e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(1.0237855529785156e+02 6.7866050720214844e+01 -2.5313890457153320e+01)(9.7488327026367188e+01 6.3484691619873047e+01 -3.9696168899536133e-01)(1.0237855529785156e+02 6.7866050720214844e+01 -2.5313890457153320e+01)(1.0591044616699219e+02 7.0572380065917969e+01 1.8276878356933594e+01)(9.7488327026367188e+01 6.3484691619873047e+01 -3.9696168899536133e-01)(9.7488327026367188e+01 6.3484691619873047e+01 -3.9696168899536133e-01)(9.9235862731933594e+01 6.5092010498046875e+01 3.1382728576660156e+01)(8.8395668029785156e+01 5.4680427551269531e+01 3.3397048950195312e+01)(9.7488327026367188e+01 6.3484691619873047e+01 -3.9696168899536133e-01)(8.8395668029785156e+01 5.4680427551269531e+01 3.3397048950195312e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(9.0724601745605469e+01 5.6477298736572266e+01 -3.1048662185668945e+01)(9.2119285583496094e+01 5.8034927368164062e+01 3.1264738082885742e+01)(8.7367713928222656e+01 5.2395523071289062e+01 3.0973579406738281e+01)(9.0724601745605469e+01 5.6477298736572266e+01 -3.1048662185668945e+01)(8.7367713928222656e+01 5.2395523071289062e+01 3.0973579406738281e+01)(8.1208038330078125e+01 4.3754238128662109e+01 -3.0814626693725586e+01)(8.1208038330078125e+01 4.3754238128662109e+01 -3.0814626693725586e+01)(8.7367713928222656e+01 5.2395523071289062e+01 3.0973579406738281e+01)(7.8699722290039062e+01 3.9574718475341797e+01 3.0737747192382812e+01)(8.1208038330078125e+01 4.3754238128662109e+01 -3.0814626693725586e+01)(7.8699722290039062e+01 3.9574718475341797e+01 3.0737747192382812e+01)(7.8699722290039062e+01 3.9574718475341797e+01 -3.0737747192382812e+01)(9.0724601745605469e+01 5.6477298736572266e+01 -3.1048662185668945e+01)(9.0295120239257812e+01 5.8368526458740234e+01 -3.4966670989990234e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(8.6881675720214844e+01 6.0408519744873047e+01 -3.6563285827636719e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(9.0295120239257812e+01 5.8368526458740234e+01 -3.4966670989990234e+01)(8.6617637634277344e+01 6.0911334991455078e+01 3.6665679931640625e+01)(9.9235862731933594e+01 6.5092010498046875e+01 3.1382728576660156e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(1.0585049438476562e+02 6.9954238891601562e+01 -1.9666028976440430e+01)(1.2076264953613281e+02 7.1252410888671875e+01 -2.0013854980468750e+01)(1.0237855529785156e+02 6.7866050720214844e+01 -2.5313890457153320e+01)(1.0237855529785156e+02 6.7866050720214844e+01 -2.5313890457153320e+01)(1.2076264953613281e+02 7.1252410888671875e+01 -2.0013854980468750e+01)(1.2075907135009766e+02 7.3697662353515625e+01 -6.6658887863159180e+00)(1.0237855529785156e+02 6.7866050720214844e+01 -2.5313890457153320e+01)(1.2075907135009766e+02 7.3697662353515625e+01 -6.6658887863159180e+00)(1.0591044616699219e+02 7.0572380065917969e+01 1.8276878356933594e+01)(1.0591044616699219e+02 7.0572380065917969e+01 1.8276878356933594e+01)(1.2075907135009766e+02 7.3697662353515625e+01 -6.6658887863159180e+00)(1.2074203491210938e+02 7.3726455688476562e+01 6.5646238327026367e+00)(9.9930229187011719e+01 6.4773612976074219e+01 -3.1833448410034180e+01)(1.0237855529785156e+02 6.7866050720214844e+01 -2.5313890457153320e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(1.0237855529785156e+02 6.7866050720214844e+01 -2.5313890457153320e+01)(9.9930229187011719e+01 6.4773612976074219e+01 -3.1833448410034180e+01)(1.2076789093017578e+02 6.6420288085937500e+01 -3.2643127441406250e+01)(1.2076789093017578e+02 5.0366909027099609e+01 5.4221969604492188e+01)(8.5865119934082031e+01 4.7849899291992188e+01 5.2452419281005859e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(8.5865119934082031e+01 4.7849899291992188e+01 5.2452419281005859e+01)(7.3267898559570312e+01 5.1459011077880859e+01 4.7324676513671875e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(7.3267898559570312e+01 5.1459011077880859e+01 4.7324676513671875e+01)(6.2685287475585938e+01 5.5330081939697266e+01 4.0985858917236328e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(6.2685287475585938e+01 5.5330081939697266e+01 4.0985858917236328e+01)(8.6617637634277344e+01 6.0911334991455078e+01 3.6665679931640625e+01)(8.6617637634277344e+01 6.0911334991455078e+01 3.6665679931640625e+01)(6.2685287475585938e+01 5.5330081939697266e+01 4.0985858917236328e+01)(5.5828258514404297e+01 5.7513023376464844e+01 3.6890892028808594e+01)(1.2076789093017578e+02 5.0366909027099609e+01 5.4221969604492188e+01)(9.0860397338867188e+01 4.2455097198486328e+01 5.7519237518310547e+01)(8.5865119934082031e+01 4.7849899291992188e+01 5.2452419281005859e+01)(1.0734992980957031e+02 2.7718982696533203e+01 6.7455108642578125e+01)(9.8449569702148438e+01 3.7706672668457031e+01 6.1509983062744141e+01)(1.2076789093017578e+02 3.9674613952636719e+01 6.2470146179199219e+01)(1.2076789093017578e+02 3.9674613952636719e+01 6.2470146179199219e+01)(9.8449569702148438e+01 3.7706672668457031e+01 6.1509983062744141e+01)(1.2076789093017578e+02 5.0366909027099609e+01 5.4221969604492188e+01)(1.2076789093017578e+02 5.0366909027099609e+01 5.4221969604492188e+01)(9.8449569702148438e+01 3.7706672668457031e+01 6.1509983062744141e+01)(9.0860397338867188e+01 4.2455097198486328e+01 5.7519237518310547e+01)(1.1354424285888672e+02 1.4279438018798828e+01 7.2391906738281250e+01)(1.0734992980957031e+02 2.7718982696533203e+01 6.7455108642578125e+01)(1.2076789093017578e+02 2.7661415100097656e+01 6.8637855529785156e+01)(1.2076789093017578e+02 2.7661415100097656e+01 6.8637855529785156e+01)(1.0734992980957031e+02 2.7718982696533203e+01 6.7455108642578125e+01)(1.2076789093017578e+02 3.9674613952636719e+01 6.2470146179199219e+01)(1.2075205993652344e+02 1.3978001594543457e+01 7.2606597900390625e+01)(1.1354424285888672e+02 1.4279438018798828e+01 7.2391906738281250e+01)(1.2076789093017578e+02 2.7661415100097656e+01 6.8637855529785156e+01)(1.2075876617431641e+02 1.3997773170471191e+01 -7.2695648193359375e+01)(1.1285083770751953e+02 1.5799626350402832e+01 -7.1965362548828125e+01)(1.1504182434082031e+02 -1.1301886290311813e-02 -7.4401268005371094e+01)(1.0721569061279297e+02 2.7232858657836914e+01 -6.7721939086914062e+01)(1.1285083770751953e+02 1.5799626350402832e+01 -7.1965362548828125e+01)(1.2076789093017578e+02 2.7661415100097656e+01 -6.8637855529785156e+01)(1.2076789093017578e+02 2.7661415100097656e+01 -6.8637855529785156e+01)(1.1285083770751953e+02 1.5799626350402832e+01 -7.1965362548828125e+01)(1.2075876617431641e+02 1.3997773170471191e+01 -7.2695648193359375e+01)(1.2076789093017578e+02 3.9674613952636719e+01 -6.2470146179199219e+01)(9.9125465393066406e+01 3.7413803100585938e+01 -6.1891769409179688e+01)(1.0721569061279297e+02 2.7232858657836914e+01 -6.7721939086914062e+01)(1.2076789093017578e+02 3.9674613952636719e+01 -6.2470146179199219e+01)(1.0721569061279297e+02 2.7232858657836914e+01 -6.7721939086914062e+01)(1.2076789093017578e+02 2.7661415100097656e+01 -6.8637855529785156e+01)(1.2076789093017578e+02 5.0366909027099609e+01 -5.4221969604492188e+01)(9.1057395935058594e+01 4.3555622100830078e+01 -5.6667121887207031e+01)(9.9125465393066406e+01 3.7413803100585938e+01 -6.1891769409179688e+01)(1.2076789093017578e+02 5.0366909027099609e+01 -5.4221969604492188e+01)(9.9125465393066406e+01 3.7413803100585938e+01 -6.1891769409179688e+01)(1.2076789093017578e+02 3.9674613952636719e+01 -6.2470146179199219e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(6.2779857635498047e+01 5.5271686553955078e+01 -4.1075786590576172e+01)(7.2264755249023438e+01 5.1353557586669922e+01 -4.7329444885253906e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(7.2264755249023438e+01 5.1353557586669922e+01 -4.7329444885253906e+01)(8.1013954162597656e+01 4.8060337066650391e+01 -5.1685264587402344e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(8.1013954162597656e+01 4.8060337066650391e+01 -5.1685264587402344e+01)(1.2076789093017578e+02 5.0366909027099609e+01 -5.4221969604492188e+01)(1.2076789093017578e+02 5.0366909027099609e+01 -5.4221969604492188e+01)(8.1013954162597656e+01 4.8060337066650391e+01 -5.1685264587402344e+01)(9.1057395935058594e+01 4.3555622100830078e+01 -5.6667121887207031e+01)(1.2076789093017578e+02 6.6420288085937500e+01 -3.2643127441406250e+01)(9.9930229187011719e+01 6.4773612976074219e+01 -3.1833448410034180e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(9.9930229187011719e+01 6.4773612976074219e+01 -3.1833448410034180e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(6.2779857635498047e+01 5.5271686553955078e+01 -4.1075786590576172e+01)(6.2779857635498047e+01 5.5271686553955078e+01 -4.1075786590576172e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(5.5831684112548828e+01 5.7437862396240234e+01 -3.7062129974365234e+01)(1.2076264953613281e+02 7.1252410888671875e+01 -2.0013854980468750e+01)(1.0585049438476562e+02 6.9954238891601562e+01 -1.9666028976440430e+01)(1.2076789093017578e+02 6.6420288085937500e+01 -3.2643127441406250e+01)(1.2076789093017578e+02 6.6420288085937500e+01 -3.2643127441406250e+01)(1.0585049438476562e+02 6.9954238891601562e+01 -1.9666028976440430e+01)(1.0237855529785156e+02 6.7866050720214844e+01 -2.5313890457153320e+01)(1.0591044616699219e+02 7.0572380065917969e+01 1.8276878356933594e+01)(1.2074203491210938e+02 7.3726455688476562e+01 6.5646238327026367e+00)(1.2076789093017578e+02 7.1246734619140625e+01 2.0031110763549805e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(9.9235862731933594e+01 6.5092010498046875e+01 3.1382728576660156e+01)(1.2076789093017578e+02 6.6420288085937500e+01 3.2643127441406250e+01)(9.9235862731933594e+01 6.5092010498046875e+01 3.1382728576660156e+01)(1.0591044616699219e+02 7.0572380065917969e+01 1.8276878356933594e+01)(1.2076789093017578e+02 6.6420288085937500e+01 3.2643127441406250e+01)(1.2076789093017578e+02 6.6420288085937500e+01 3.2643127441406250e+01)(1.0591044616699219e+02 7.0572380065917969e+01 1.8276878356933594e+01)(1.2076789093017578e+02 7.1246734619140625e+01 2.0031110763549805e+01)(8.6617637634277344e+01 6.0911334991455078e+01 3.6665679931640625e+01)(8.7936920166015625e+01 5.7892154693603516e+01 3.5769699096679688e+01)(9.9235862731933594e+01 6.5092010498046875e+01 3.1382728576660156e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -9.1666549682617188e+01)(7.5773147583007812e+01 -4.7860004425048828e+01 -9.2932441711425781e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(7.5773147583007812e+01 -4.7860004425048828e+01 -9.2932441711425781e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 -9.2630607604980469e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 -9.2630607604980469e+01)(7.5773147583007812e+01 -4.7860004425048828e+01 -9.2932441711425781e+01)(7.3917884826660156e+01 -4.7541324615478516e+01 -9.3839996337890625e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 -9.2630607604980469e+01)(7.3917884826660156e+01 -4.7541324615478516e+01 -9.3839996337890625e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 -9.3543693542480469e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 -9.3543693542480469e+01)(7.3917884826660156e+01 -4.7541324615478516e+01 -9.3839996337890625e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 -9.3892250061035156e+01)(1.1315347290039062e+02 -1.5595703125000000e+01 -7.1965820312500000e+01)(1.2075229644775391e+02 -1.4006473541259766e+01 -7.2601364135742188e+01)(1.1504182434082031e+02 -1.1301886290311813e-02 -7.4401268005371094e+01)(1.0635248565673828e+02 -1.0278119087219238e+01 -8.0665458679199219e+01)(1.0167992401123047e+02 -2.3076450347900391e+01 -7.9659645080566406e+01)(1.0305294799804688e+02 -2.3742029190063477e+01 -7.3004470825195312e+01)(1.0305294799804688e+02 -2.3742029190063477e+01 -7.3004470825195312e+01)(1.0167992401123047e+02 -2.3076450347900391e+01 -7.9659645080566406e+01)(9.6496513366699219e+01 -3.1149972915649414e+01 -7.4260742187500000e+01)(1.0305294799804688e+02 -2.3742029190063477e+01 -7.3004470825195312e+01)(9.6496513366699219e+01 -3.1149972915649414e+01 -7.4260742187500000e+01)(9.5898658752441406e+01 -3.3875148773193359e+01 -6.7231277465820312e+01)(9.5898658752441406e+01 -3.3875148773193359e+01 -6.7231277465820312e+01)(9.6496513366699219e+01 -3.1149972915649414e+01 -7.4260742187500000e+01)(9.2382247924804688e+01 -3.6058506011962891e+01 -7.1058715820312500e+01)(9.5898658752441406e+01 -3.3875148773193359e+01 -6.7231277465820312e+01)(9.2382247924804688e+01 -3.6058506011962891e+01 -7.1058715820312500e+01)(8.7717216491699219e+01 -4.0396720886230469e+01 -6.4402198791503906e+01)(1.1004453277587891e+02 -7.7458539009094238e+00 -7.6049133300781250e+01)(1.0635248565673828e+02 -1.0278119087219238e+01 -8.0665458679199219e+01)(1.0305294799804688e+02 -2.3742029190063477e+01 -7.3004470825195312e+01)(9.5898658752441406e+01 -3.3875148773193359e+01 -6.7231277465820312e+01)(8.7717216491699219e+01 -4.0396720886230469e+01 -6.4402198791503906e+01)(9.0860397338867188e+01 -4.2455097198486328e+01 -5.7519237518310547e+01)(9.0860397338867188e+01 -4.2455097198486328e+01 -5.7519237518310547e+01)(8.7717216491699219e+01 -4.0396720886230469e+01 -6.4402198791503906e+01)(7.6955001831054688e+01 -4.7376415252685547e+01 -5.7494255065917969e+01)(1.1504182434082031e+02 -1.1301886290311813e-02 -7.4401268005371094e+01)(1.1004453277587891e+02 -7.7458539009094238e+00 -7.6049133300781250e+01)(1.1315347290039062e+02 -1.5595703125000000e+01 -7.1965820312500000e+01)(1.1315347290039062e+02 -1.5595703125000000e+01 -7.1965820312500000e+01)(1.1004453277587891e+02 -7.7458539009094238e+00 -7.6049133300781250e+01)(1.0305294799804688e+02 -2.3742029190063477e+01 -7.3004470825195312e+01)(1.1315347290039062e+02 -1.5595703125000000e+01 -7.1965820312500000e+01)(1.0305294799804688e+02 -2.3742029190063477e+01 -7.3004470825195312e+01)(1.0734992980957031e+02 -2.7718982696533203e+01 -6.7455108642578125e+01)(1.0734992980957031e+02 -2.7718982696533203e+01 -6.7455108642578125e+01)(1.0305294799804688e+02 -2.3742029190063477e+01 -7.3004470825195312e+01)(9.5898658752441406e+01 -3.3875148773193359e+01 -6.7231277465820312e+01)(1.0734992980957031e+02 -2.7718982696533203e+01 -6.7455108642578125e+01)(9.5898658752441406e+01 -3.3875148773193359e+01 -6.7231277465820312e+01)(9.8449569702148438e+01 -3.7706672668457031e+01 -6.1509983062744141e+01)(9.8449569702148438e+01 -3.7706672668457031e+01 -6.1509983062744141e+01)(9.5898658752441406e+01 -3.3875148773193359e+01 -6.7231277465820312e+01)(9.0860397338867188e+01 -4.2455097198486328e+01 -5.7519237518310547e+01)(7.6024284362792969e+01 -4.8986366271972656e+01 -5.1564216613769531e+01)(8.5865119934082031e+01 -4.7849899291992188e+01 -5.2452419281005859e+01)(9.0860397338867188e+01 -4.2455097198486328e+01 -5.7519237518310547e+01)(7.6024284362792969e+01 -4.8986366271972656e+01 -5.1564216613769531e+01)(9.0860397338867188e+01 -4.2455097198486328e+01 -5.7519237518310547e+01)(7.6955001831054688e+01 -4.7376415252685547e+01 -5.7494255065917969e+01)(8.2619544982910156e+01 -4.4115573883056641e+01 -6.2240310668945312e+01)(7.6955001831054688e+01 -4.7376415252685547e+01 -5.7494255065917969e+01)(8.7717216491699219e+01 -4.0396720886230469e+01 -6.4402198791503906e+01)(7.3267898559570312e+01 -5.1459011077880859e+01 -4.7324676513671875e+01)(8.5865119934082031e+01 -4.7849899291992188e+01 -5.2452419281005859e+01)(7.6024284362792969e+01 -4.8986366271972656e+01 -5.1564216613769531e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -5.3433612823486328e+01)(7.6024284362792969e+01 -4.8986366271972656e+01 -5.1564216613769531e+01)(7.6955001831054688e+01 -4.7376415252685547e+01 -5.7494255065917969e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 9.3892250061035156e+01)(7.2061309814453125e+01 -4.6670803070068359e+01 9.4184982299804688e+01)(7.3849739074707031e+01 -4.7555366516113281e+01 9.3843299865722656e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 9.3892250061035156e+01)(7.3849739074707031e+01 -4.7555366516113281e+01 9.3843299865722656e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 9.3543693542480469e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 9.3543693542480469e+01)(7.3849739074707031e+01 -4.7555366516113281e+01 9.3843299865722656e+01)(7.5756507873535156e+01 -4.7867733001708984e+01 9.2931152343750000e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 9.3543693542480469e+01)(7.5756507873535156e+01 -4.7867733001708984e+01 9.2931152343750000e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 9.2630607604980469e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 9.2630607604980469e+01)(7.5756507873535156e+01 -4.7867733001708984e+01 9.2931152343750000e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 9.1666549682617188e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 9.2630607604980469e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 9.1666549682617188e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 9.1392631530761719e+01)(1.0367103576660156e+02 -1.9027074813842773e+01 7.8438873291015625e+01)(1.0618226623535156e+02 -9.9054861068725586e+00 8.3198150634765625e+01)(1.0761873626708984e+02 1.9651234149932861e-01 8.1672790527343750e+01)(1.0983802032470703e+02 -7.9594693183898926e+00 7.6165267944335938e+01)(1.1192347717285156e+02 5.0351500511169434e+00 7.5152725219726562e+01)(1.1344242858886719e+02 -1.3739324569702148e+01 7.2630516052246094e+01)(1.0983802032470703e+02 -7.9594693183898926e+00 7.6165267944335938e+01)(1.1344242858886719e+02 -1.3739324569702148e+01 7.2630516052246094e+01)(1.0461117553710938e+02 -2.3765262603759766e+01 7.1784355163574219e+01)(1.0761873626708984e+02 1.9651234149932861e-01 8.1672790527343750e+01)(1.0983802032470703e+02 -7.9594693183898926e+00 7.6165267944335938e+01)(1.0367103576660156e+02 -1.9027074813842773e+01 7.8438873291015625e+01)(1.0367103576660156e+02 -1.9027074813842773e+01 7.8438873291015625e+01)(1.0983802032470703e+02 -7.9594693183898926e+00 7.6165267944335938e+01)(1.0461117553710938e+02 -2.3765262603759766e+01 7.1784355163574219e+01)(1.0367103576660156e+02 -1.9027074813842773e+01 7.8438873291015625e+01)(1.0461117553710938e+02 -2.3765262603759766e+01 7.1784355163574219e+01)(1.0096201324462891e+02 -2.4591291427612305e+01 7.5515991210937500e+01)(1.0721569061279297e+02 -2.7232858657836914e+01 6.7721939086914062e+01)(1.0461117553710938e+02 -2.3765262603759766e+01 7.1784355163574219e+01)(1.1344242858886719e+02 -1.3739324569702148e+01 7.2630516052246094e+01)(9.5593826293945312e+01 -3.4166103363037109e+01 6.7097106933593750e+01)(9.6506393432617188e+01 -3.1139831542968750e+01 7.4246040344238281e+01)(1.0096201324462891e+02 -2.4591291427612305e+01 7.5515991210937500e+01)(9.5593826293945312e+01 -3.4166103363037109e+01 6.7097106933593750e+01)(1.0096201324462891e+02 -2.4591291427612305e+01 7.5515991210937500e+01)(1.0461117553710938e+02 -2.3765262603759766e+01 7.1784355163574219e+01)(9.9125465393066406e+01 -3.7413803100585938e+01 6.1891769409179688e+01)(1.0461117553710938e+02 -2.3765262603759766e+01 7.1784355163574219e+01)(1.0721569061279297e+02 -2.7232858657836914e+01 6.7721939086914062e+01)(9.2307266235351562e+01 -3.6040943145751953e+01 7.0454597473144531e+01)(9.6506393432617188e+01 -3.1139831542968750e+01 7.4246040344238281e+01)(9.5593826293945312e+01 -3.4166103363037109e+01 6.7097106933593750e+01)(9.5593826293945312e+01 -3.4166103363037109e+01 6.7097106933593750e+01)(1.0461117553710938e+02 -2.3765262603759766e+01 7.1784355163574219e+01)(9.9125465393066406e+01 -3.7413803100585938e+01 6.1891769409179688e+01)(8.7605964660644531e+01 -4.0628250122070312e+01 6.3039810180664062e+01)(9.2307266235351562e+01 -3.6040943145751953e+01 7.0454597473144531e+01)(9.5593826293945312e+01 -3.4166103363037109e+01 6.7097106933593750e+01)(9.9125465393066406e+01 -3.7413803100585938e+01 6.1891769409179688e+01)(9.1057395935058594e+01 -4.3555622100830078e+01 5.6667121887207031e+01)(9.5593826293945312e+01 -3.4166103363037109e+01 6.7097106933593750e+01)(9.5593826293945312e+01 -3.4166103363037109e+01 6.7097106933593750e+01)(9.1057395935058594e+01 -4.3555622100830078e+01 5.6667121887207031e+01)(8.7605964660644531e+01 -4.0628250122070312e+01 6.3039810180664062e+01)(7.8902626037597656e+01 -4.6331150054931641e+01 5.7802207946777344e+01)(8.7605964660644531e+01 -4.0628250122070312e+01 6.3039810180664062e+01)(8.1013954162597656e+01 -4.8060337066650391e+01 5.1685264587402344e+01)(8.1013954162597656e+01 -4.8060337066650391e+01 5.1685264587402344e+01)(8.7605964660644531e+01 -4.0628250122070312e+01 6.3039810180664062e+01)(9.1057395935058594e+01 -4.3555622100830078e+01 5.6667121887207031e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 5.3433612823486328e+01)(7.4399238586425781e+01 -4.8467826843261719e+01 5.6180679321289062e+01)(7.8902626037597656e+01 -4.6331150054931641e+01 5.7802207946777344e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 5.3433612823486328e+01)(7.8902626037597656e+01 -4.6331150054931641e+01 5.7802207946777344e+01)(6.6908790588378906e+01 -5.1997104644775391e+01 4.7015045166015625e+01)(6.6908790588378906e+01 -5.1997104644775391e+01 4.7015045166015625e+01)(7.8902626037597656e+01 -4.6331150054931641e+01 5.7802207946777344e+01)(8.1013954162597656e+01 -4.8060337066650391e+01 5.1685264587402344e+01)(6.6908790588378906e+01 -5.1997104644775391e+01 4.7015045166015625e+01)(8.1013954162597656e+01 -4.8060337066650391e+01 5.1685264587402344e+01)(7.5949432373046875e+01 -5.1911361694335938e+01 4.7139099121093750e+01)(1.1342536163330078e+02 -8.7361669540405273e+00 7.6247703552246094e+01)(1.0897980499267578e+02 -9.2572088241577148e+00 8.1548820495605469e+01)(1.0554461669921875e+02 -2.0904844284057617e+01 7.7190460205078125e+01)(1.1342536163330078e+02 -8.7361669540405273e+00 7.6247703552246094e+01)(1.0554461669921875e+02 -2.0904844284057617e+01 7.7190460205078125e+01)(1.0950876617431641e+02 -2.5374837875366211e+01 7.1467460632324219e+01)(1.0950876617431641e+02 -2.5374837875366211e+01 7.1467460632324219e+01)(1.0554461669921875e+02 -2.0904844284057617e+01 7.7190460205078125e+01)(9.9907302856445312e+01 -3.0985225677490234e+01 7.2531532287597656e+01)(1.0950876617431641e+02 -2.5374837875366211e+01 7.1467460632324219e+01)(9.9907302856445312e+01 -3.0985225677490234e+01 7.2531532287597656e+01)(9.9787918090820312e+01 -3.8360614776611328e+01 6.4280990600585938e+01)(9.9787918090820312e+01 -3.8360614776611328e+01 6.4280990600585938e+01)(9.9907302856445312e+01 -3.0985225677490234e+01 7.2531532287597656e+01)(9.4775245666503906e+01 -3.7264286041259766e+01 6.8105148315429688e+01)(9.9787918090820312e+01 -3.8360614776611328e+01 6.4280990600585938e+01)(9.4775245666503906e+01 -3.7264286041259766e+01 6.8105148315429688e+01)(8.5371116638183594e+01 -4.5287406921386719e+01 6.1188980102539062e+01)(9.9787918090820312e+01 -3.8360614776611328e+01 6.4280990600585938e+01)(8.5371116638183594e+01 -4.5287406921386719e+01 6.1188980102539062e+01)(9.1365463256835938e+01 -4.5221073150634766e+01 5.8572624206542969e+01)(8.4690826416015625e+01 -4.9831886291503906e+01 5.3869472503662109e+01)(9.1365463256835938e+01 -4.5221073150634766e+01 5.8572624206542969e+01)(7.6176452636718750e+01 -5.0451915740966797e+01 5.4999622344970703e+01)(7.6176452636718750e+01 -5.0451915740966797e+01 5.4999622344970703e+01)(9.1365463256835938e+01 -4.5221073150634766e+01 5.8572624206542969e+01)(8.5371116638183594e+01 -4.5287406921386719e+01 6.1188980102539062e+01)(7.2236412048339844e+01 -5.3828704833984375e+01 4.8241752624511719e+01)(8.4690826416015625e+01 -4.9831886291503906e+01 5.3869472503662109e+01)(6.5131309509277344e+01 -5.4811420440673828e+01 4.7249065399169922e+01)(6.5131309509277344e+01 -5.4811420440673828e+01 4.7249065399169922e+01)(8.4690826416015625e+01 -4.9831886291503906e+01 5.3869472503662109e+01)(7.6176452636718750e+01 -5.0451915740966797e+01 5.4999622344970703e+01)(6.5131309509277344e+01 -5.4811420440673828e+01 4.7249065399169922e+01)(7.6176452636718750e+01 -5.0451915740966797e+01 5.4999622344970703e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 5.3433612823486328e+01)(1.2054061126708984e+02 -1.4489559173583984e+01 -7.5137298583984375e+01)(1.2075229644775391e+02 -1.4006473541259766e+01 -7.2601364135742188e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 -7.0947952270507812e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 -7.0947952270507812e+01)(1.2075229644775391e+02 -1.4006473541259766e+01 -7.2601364135742188e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 -6.8637855529785156e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 -7.0947952270507812e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 -6.8637855529785156e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 -6.4572654724121094e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 -6.4572654724121094e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 -6.8637855529785156e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 -6.2470146179199219e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 -6.4572654724121094e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 -6.2470146179199219e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 -5.6046882629394531e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 -5.6046882629394531e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 -6.2470146179199219e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 -5.4221969604492188e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 -5.6046882629394531e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 -5.4221969604492188e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 -5.4221969604492188e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 -3.3741775512695312e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 -3.3741775512695312e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 -3.2643127441406250e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 -3.3741775512695312e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 -3.2643127441406250e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 -2.0705284118652344e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 -2.0705284118652344e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 -3.2643127441406250e+01)(1.2076789093017578e+02 -7.1246734619140625e+01 -2.0031110763549805e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 -2.0705284118652344e+01)(1.2076789093017578e+02 -7.1246734619140625e+01 -2.0031110763549805e+01)(1.2053038024902344e+02 -7.6180610656738281e+01 -6.8754091262817383e+00)(1.2053038024902344e+02 -7.6180610656738281e+01 -6.8754091262817383e+00)(1.2076789093017578e+02 -7.1246734619140625e+01 -2.0031110763549805e+01)(1.2076789093017578e+02 -7.3700820922851562e+01 -6.7519917488098145e+00)(1.2053038024902344e+02 -7.6180610656738281e+01 -6.8754091262817383e+00)(1.2076789093017578e+02 -7.3700820922851562e+01 -6.7519917488098145e+00)(1.2052747344970703e+02 -7.6168579101562500e+01 7.0262188911437988e+00)(1.2052747344970703e+02 -7.6168579101562500e+01 7.0262188911437988e+00)(1.2076789093017578e+02 -7.3700820922851562e+01 -6.7519917488098145e+00)(1.2076789093017578e+02 -7.3700820922851562e+01 6.7519917488098145e+00)(1.2052747344970703e+02 -7.6168579101562500e+01 7.0262188911437988e+00)(1.2076789093017578e+02 -7.3700820922851562e+01 6.7519917488098145e+00)(1.2054999542236328e+02 -7.3644233703613281e+01 2.0705284118652344e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 2.0705284118652344e+01)(1.2076789093017578e+02 -7.3700820922851562e+01 6.7519917488098145e+00)(1.2071900177001953e+02 -7.1276618957519531e+01 1.9927423477172852e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 2.0705284118652344e+01)(1.2071900177001953e+02 -7.1276618957519531e+01 1.9927423477172852e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 3.3741775512695312e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 3.3741775512695312e+01)(1.2071900177001953e+02 -7.1276618957519531e+01 1.9927423477172852e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 3.2643127441406250e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 3.3741775512695312e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 3.2643127441406250e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 3.2643127441406250e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 5.6046882629394531e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 5.6046882629394531e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 5.4221969604492188e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 5.6046882629394531e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 5.4221969604492188e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 6.4572654724121094e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 6.4572654724121094e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 5.4221969604492188e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 6.2470146179199219e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 6.4572654724121094e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 6.2470146179199219e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 7.0947952270507812e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 7.0947952270507812e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 6.2470146179199219e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 6.8637855529785156e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 7.0947952270507812e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 6.8637855529785156e+01)(1.2053630065917969e+02 -1.3626154899597168e+01 7.5284507751464844e+01)(1.2053630065917969e+02 -1.3626154899597168e+01 7.5284507751464844e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 6.8637855529785156e+01)(1.2075841522216797e+02 -1.3967741966247559e+01 7.2702568054199219e+01)(7.4086158752441406e+01 -4.5674339294433594e+01 9.6702751159667969e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 9.7500000000000000e+01)(-6.4011337280273438e+01 -2.0828544616699219e+01 9.7136436462402344e+01)(7.4086158752441406e+01 -4.5674339294433594e+01 9.6702751159667969e+01)(-6.4011337280273438e+01 -2.0828544616699219e+01 9.7136436462402344e+01)(1.3792796134948730e+00 -6.6799018859863281e+01 9.6334014892578125e+01)(7.4086158752441406e+01 -4.5674339294433594e+01 9.6702751159667969e+01)(9.1720245361328125e+01 -3.2668838500976562e+01 9.6929763793945312e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 9.7500000000000000e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 9.7500000000000000e+01)(9.1720245361328125e+01 -3.2668838500976562e+01 9.6929763793945312e+01)(1.0466422271728516e+02 0.0000000000000000e+00 9.7500000000000000e+01)(-6.4011337280273438e+01 -2.0828544616699219e+01 9.7136436462402344e+01)(-5.6051227569580078e+01 -4.0527484893798828e+01 9.6790512084960938e+01)(1.3792796134948730e+00 -6.6799018859863281e+01 9.6334014892578125e+01)(1.3792796134948730e+00 -6.6799018859863281e+01 9.6334014892578125e+01)(-5.6051227569580078e+01 -4.0527484893798828e+01 9.6790512084960938e+01)(-2.9864398956298828e+01 -6.1447135925292969e+01 9.6421714782714844e+01)(8.1324867248535156e+01 -4.7818748474121094e+01 9.2727775573730469e+01)(7.0717971801757812e+01 -5.2109588623046875e+01 9.3560684204101562e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 9.1666549682617188e+01)(6.9888420104980469e+01 -4.9585868835449219e+01 9.6261718750000000e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 9.5172561645507812e+01)(8.0375839233398438e+01 -4.6063594818115234e+01 9.5842086791992188e+01)(8.0375839233398438e+01 -4.6063594818115234e+01 9.5842086791992188e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 9.5172561645507812e+01)(7.0717971801757812e+01 -5.2109588623046875e+01 9.3560684204101562e+01)(8.1324867248535156e+01 -4.7818748474121094e+01 9.2727775573730469e+01)(9.1368392944335938e+01 -4.0516036987304688e+01 9.1856475830078125e+01)(9.0318923950195312e+01 -3.9601776123046875e+01 9.5588523864746094e+01)(9.0318923950195312e+01 -3.9601776123046875e+01 9.5588523864746094e+01)(9.1368392944335938e+01 -4.0516036987304688e+01 9.1856475830078125e+01)(9.9418968200683594e+01 -3.1305089950561523e+01 9.3202400207519531e+01)(7.0717971801757812e+01 -5.2109588623046875e+01 9.3560684204101562e+01)(8.1324867248535156e+01 -4.7818748474121094e+01 9.2727775573730469e+01)(8.0375839233398438e+01 -4.6063594818115234e+01 9.5842086791992188e+01)(8.0375839233398438e+01 -4.6063594818115234e+01 9.5842086791992188e+01)(8.1324867248535156e+01 -4.7818748474121094e+01 9.2727775573730469e+01)(9.0318923950195312e+01 -3.9601776123046875e+01 9.5588523864746094e+01)(9.0318923950195312e+01 -3.9601776123046875e+01 9.5588523864746094e+01)(9.9418968200683594e+01 -3.1305089950561523e+01 9.3202400207519531e+01)(9.7923797607421875e+01 -2.9786785125732422e+01 9.6212951660156250e+01)(9.7923797607421875e+01 -2.9786785125732422e+01 9.6212951660156250e+01)(9.9418968200683594e+01 -3.1305089950561523e+01 9.3202400207519531e+01)(1.0543120574951172e+02 -2.0328266143798828e+01 9.3363288879394531e+01)(9.7923797607421875e+01 -2.9786785125732422e+01 9.6212951660156250e+01)(1.0543120574951172e+02 -2.0328266143798828e+01 9.3363288879394531e+01)(1.0357598876953125e+02 -1.9301473617553711e+01 9.6392547607421875e+01)(1.0357598876953125e+02 -1.9301473617553711e+01 9.6392547607421875e+01)(1.0543120574951172e+02 -2.0328266143798828e+01 9.3363288879394531e+01)(1.0929117584228516e+02 -4.2174429893493652e+00 9.5016998291015625e+01)(1.0357598876953125e+02 -1.9301473617553711e+01 9.6392547607421875e+01)(1.0929117584228516e+02 -4.2174429893493652e+00 9.5016998291015625e+01)(1.0754048156738281e+02 -1.1744187772274017e-01 9.7015457153320312e+01)(6.9888420104980469e+01 -4.9585868835449219e+01 9.6261718750000000e+01)(8.0375839233398438e+01 -4.6063594818115234e+01 9.5842086791992188e+01)(7.4086158752441406e+01 -4.5674339294433594e+01 9.6702751159667969e+01)(7.4086158752441406e+01 -4.5674339294433594e+01 9.6702751159667969e+01)(8.0375839233398438e+01 -4.6063594818115234e+01 9.5842086791992188e+01)(9.0318923950195312e+01 -3.9601776123046875e+01 9.5588523864746094e+01)(7.4086158752441406e+01 -4.5674339294433594e+01 9.6702751159667969e+01)(9.0318923950195312e+01 -3.9601776123046875e+01 9.5588523864746094e+01)(9.1720245361328125e+01 -3.2668838500976562e+01 9.6929763793945312e+01)(9.1720245361328125e+01 -3.2668838500976562e+01 9.6929763793945312e+01)(9.0318923950195312e+01 -3.9601776123046875e+01 9.5588523864746094e+01)(9.7923797607421875e+01 -2.9786785125732422e+01 9.6212951660156250e+01)(9.1720245361328125e+01 -3.2668838500976562e+01 9.6929763793945312e+01)(9.7923797607421875e+01 -2.9786785125732422e+01 9.6212951660156250e+01)(1.0357598876953125e+02 -1.9301473617553711e+01 9.6392547607421875e+01)(9.1720245361328125e+01 -3.2668838500976562e+01 9.6929763793945312e+01)(1.0357598876953125e+02 -1.9301473617553711e+01 9.6392547607421875e+01)(1.0466422271728516e+02 0.0000000000000000e+00 9.7500000000000000e+01)(1.0466422271728516e+02 0.0000000000000000e+00 9.7500000000000000e+01)(1.0357598876953125e+02 -1.9301473617553711e+01 9.6392547607421875e+01)(1.0754048156738281e+02 -1.1744187772274017e-01 9.7015457153320312e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 9.1392631530761719e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 9.1666549682617188e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 9.1666549682617188e+01)(7.0717971801757812e+01 -5.2109588623046875e+01 9.3560684204101562e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(7.0717971801757812e+01 -5.2109588623046875e+01 9.3560684204101562e+01)(1.7075984954833984e+01 -6.8414672851562500e+01 9.4866996765136719e+01)(1.7075984954833984e+01 -6.8414672851562500e+01 9.4866996765136719e+01)(7.0717971801757812e+01 -5.2109588623046875e+01 9.3560684204101562e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 9.5172561645507812e+01)(1.7075984954833984e+01 -6.8414672851562500e+01 9.4866996765136719e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 9.5172561645507812e+01)(1.6787460327148438e+01 -6.6830444335937500e+01 9.5960922241210938e+01)(1.6787460327148438e+01 -6.6830444335937500e+01 9.5960922241210938e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 9.5172561645507812e+01)(6.9888420104980469e+01 -4.9585868835449219e+01 9.6261718750000000e+01)(1.6787460327148438e+01 -6.6830444335937500e+01 9.5960922241210938e+01)(6.9888420104980469e+01 -4.9585868835449219e+01 9.6261718750000000e+01)(7.4086158752441406e+01 -4.5674339294433594e+01 9.6702751159667969e+01)(-6.4011337280273438e+01 -2.0828544616699219e+01 9.7136436462402344e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 9.7500000000000000e+01)(-6.9221199035644531e+01 -1.4046469688415527e+01 9.6441375732421875e+01)(-7.2992904663085938e+01 2.8967757243663073e-03 9.4055496215820312e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 9.2473358154296875e+01)(-7.1034820556640625e+01 -1.5602162361145020e+01 9.3372619628906250e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 9.2473358154296875e+01)(-7.1315979003906250e+01 -1.3504764556884766e+01 9.2281181335449219e+01)(-7.1034820556640625e+01 -1.5602162361145020e+01 9.3372619628906250e+01)(-7.1034820556640625e+01 -1.5602162361145020e+01 9.3372619628906250e+01)(-6.7301773071289062e+01 -2.6474899291992188e+01 9.2070289611816406e+01)(-6.6453636169433594e+01 -2.8967550277709961e+01 9.3156181335449219e+01)(-6.6453636169433594e+01 -2.8967550277709961e+01 9.3156181335449219e+01)(-6.0955383300781250e+01 -3.8470199584960938e+01 9.1875251770019531e+01)(-5.9383014678955078e+01 -4.1200923919677734e+01 9.2957824707031250e+01)(-5.9383014678955078e+01 -4.1200923919677734e+01 9.2957824707031250e+01)(-5.2498607635498047e+01 -4.9076488494873047e+01 9.1702804565429688e+01)(-5.0087657928466797e+01 -5.1843425750732422e+01 9.2784927368164062e+01)(-5.0087657928466797e+01 -5.1843425750732422e+01 9.2784927368164062e+01)(-4.2225822448730469e+01 -5.7927890777587891e+01 9.1558883666992188e+01)(-3.8953323364257812e+01 -6.0471149444580078e+01 9.3393547058105469e+01)(-3.8953323364257812e+01 -6.0471149444580078e+01 9.3393547058105469e+01)(-3.0493768692016602e+01 -6.4719360351562500e+01 9.1448455810546875e+01)(-2.6055360794067383e+01 -6.6932548522949219e+01 9.3273719787597656e+01)(-2.6055360794067383e+01 -6.6932548522949219e+01 9.3273719787597656e+01)(-1.7709251403808594e+01 -6.9217117309570312e+01 9.1375328063964844e+01)(-1.2668977737426758e+01 -7.0620658874511719e+01 9.2477867126464844e+01)(1.4250380992889404e+00 -7.1712387084960938e+01 9.2485336303710938e+01)(-1.2668977737426758e+01 -7.0620658874511719e+01 9.2477867126464844e+01)(-4.3151302337646484e+00 -7.1266586303710938e+01 9.1342002868652344e+01)(1.4250380992889404e+00 -7.1712387084960938e+01 9.2485336303710938e+01)(9.2249135971069336e+00 -7.0797706604003906e+01 9.1349624633789062e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(-6.9221199035644531e+01 -1.4046469688415527e+01 9.6441375732421875e+01)(-7.2992904663085938e+01 2.8967757243663073e-03 9.4055496215820312e+01)(-7.1034820556640625e+01 -1.5602162361145020e+01 9.3372619628906250e+01)(-6.9221199035644531e+01 -1.4046469688415527e+01 9.6441375732421875e+01)(-7.1034820556640625e+01 -1.5602162361145020e+01 9.3372619628906250e+01)(-6.6453636169433594e+01 -2.8967550277709961e+01 9.3156181335449219e+01)(-6.9221199035644531e+01 -1.4046469688415527e+01 9.6441375732421875e+01)(-6.6453636169433594e+01 -2.8967550277709961e+01 9.3156181335449219e+01)(-6.4294136047363281e+01 -2.8512783050537109e+01 9.6237892150878906e+01)(-6.4294136047363281e+01 -2.8512783050537109e+01 9.6237892150878906e+01)(-6.6453636169433594e+01 -2.8967550277709961e+01 9.3156181335449219e+01)(-5.9383014678955078e+01 -4.1200923919677734e+01 9.2957824707031250e+01)(-6.4294136047363281e+01 -2.8512783050537109e+01 9.6237892150878906e+01)(-5.9383014678955078e+01 -4.1200923919677734e+01 9.2957824707031250e+01)(-5.6051227569580078e+01 -4.0527484893798828e+01 9.6790512084960938e+01)(-5.6051227569580078e+01 -4.0527484893798828e+01 9.6790512084960938e+01)(-5.9383014678955078e+01 -4.1200923919677734e+01 9.2957824707031250e+01)(-5.0087657928466797e+01 -5.1843425750732422e+01 9.2784927368164062e+01)(-5.6051227569580078e+01 -4.0527484893798828e+01 9.6790512084960938e+01)(-5.0087657928466797e+01 -5.1843425750732422e+01 9.2784927368164062e+01)(-4.8285873413085938e+01 -5.0602035522460938e+01 9.5857421875000000e+01)(-4.8285873413085938e+01 -5.0602035522460938e+01 9.5857421875000000e+01)(-5.0087657928466797e+01 -5.1843425750732422e+01 9.2784927368164062e+01)(-3.8953323364257812e+01 -6.0471149444580078e+01 9.3393547058105469e+01)(-2.6055360794067383e+01 -6.6932548522949219e+01 9.3273719787597656e+01)(-1.2668977737426758e+01 -7.0620658874511719e+01 9.2477867126464844e+01)(-1.1896120071411133e+01 -6.8597434997558594e+01 9.5547157287597656e+01)(-1.1896120071411133e+01 -6.8597434997558594e+01 9.5547157287597656e+01)(-1.2668977737426758e+01 -7.0620658874511719e+01 9.2477867126464844e+01)(1.4250380992889404e+00 -7.1712387084960938e+01 9.2485336303710938e+01)(-1.1896120071411133e+01 -6.8597434997558594e+01 9.5547157287597656e+01)(1.4250380992889404e+00 -7.1712387084960938e+01 9.2485336303710938e+01)(1.7714765071868896e+00 -6.9579467773437500e+01 9.5530067443847656e+01)(1.7714765071868896e+00 -6.9579467773437500e+01 9.5530067443847656e+01)(1.4250380992889404e+00 -7.1712387084960938e+01 9.2485336303710938e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(1.7714765071868896e+00 -6.9579467773437500e+01 9.5530067443847656e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(1.7075984954833984e+01 -6.8414672851562500e+01 9.4866996765136719e+01)(-4.8285873413085938e+01 -5.0602035522460938e+01 9.5857421875000000e+01)(-3.8953323364257812e+01 -6.0471149444580078e+01 9.3393547058105469e+01)(-2.9864398956298828e+01 -6.1447135925292969e+01 9.6421714782714844e+01)(-2.9864398956298828e+01 -6.1447135925292969e+01 9.6421714782714844e+01)(-3.8953323364257812e+01 -6.0471149444580078e+01 9.3393547058105469e+01)(-2.6055360794067383e+01 -6.6932548522949219e+01 9.3273719787597656e+01)(-2.9864398956298828e+01 -6.1447135925292969e+01 9.6421714782714844e+01)(-2.6055360794067383e+01 -6.6932548522949219e+01 9.3273719787597656e+01)(-1.1896120071411133e+01 -6.8597434997558594e+01 9.5547157287597656e+01)(1.7714765071868896e+00 -6.9579467773437500e+01 9.5530067443847656e+01)(1.7075984954833984e+01 -6.8414672851562500e+01 9.4866996765136719e+01)(1.6787460327148438e+01 -6.6830444335937500e+01 9.5960922241210938e+01)(7.4086158752441406e+01 -4.5674339294433594e+01 9.6702751159667969e+01)(1.3792796134948730e+00 -6.6799018859863281e+01 9.6334014892578125e+01)(1.6787460327148438e+01 -6.6830444335937500e+01 9.5960922241210938e+01)(1.6787460327148438e+01 -6.6830444335937500e+01 9.5960922241210938e+01)(1.3792796134948730e+00 -6.6799018859863281e+01 9.6334014892578125e+01)(1.7714765071868896e+00 -6.9579467773437500e+01 9.5530067443847656e+01)(1.7714765071868896e+00 -6.9579467773437500e+01 9.5530067443847656e+01)(1.3792796134948730e+00 -6.6799018859863281e+01 9.6334014892578125e+01)(-1.1896120071411133e+01 -6.8597434997558594e+01 9.5547157287597656e+01)(-1.1896120071411133e+01 -6.8597434997558594e+01 9.5547157287597656e+01)(1.3792796134948730e+00 -6.6799018859863281e+01 9.6334014892578125e+01)(-2.9864398956298828e+01 -6.1447135925292969e+01 9.6421714782714844e+01)(-2.9864398956298828e+01 -6.1447135925292969e+01 9.6421714782714844e+01)(-5.6051227569580078e+01 -4.0527484893798828e+01 9.6790512084960938e+01)(-4.8285873413085938e+01 -5.0602035522460938e+01 9.5857421875000000e+01)(-5.6051227569580078e+01 -4.0527484893798828e+01 9.6790512084960938e+01)(-6.4011337280273438e+01 -2.0828544616699219e+01 9.7136436462402344e+01)(-6.4294136047363281e+01 -2.8512783050537109e+01 9.6237892150878906e+01)(-6.4294136047363281e+01 -2.8512783050537109e+01 9.6237892150878906e+01)(-6.4011337280273438e+01 -2.0828544616699219e+01 9.7136436462402344e+01)(-6.9221199035644531e+01 -1.4046469688415527e+01 9.6441375732421875e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 3.7140274047851562e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 9.1392631530761719e+01)(2.0205806732177734e+01 -6.8871604919433594e+01 3.6047023773193359e+01)(2.0205806732177734e+01 -6.8871604919433594e+01 3.6047023773193359e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 9.1392631530761719e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(2.0205806732177734e+01 -6.8871604919433594e+01 3.6047023773193359e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(9.2225990295410156e+00 -7.0906883239746094e+01 3.7186363220214844e+01)(9.2225990295410156e+00 -7.0906883239746094e+01 3.7186363220214844e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(9.2249135971069336e+00 -7.0797706604003906e+01 9.1349624633789062e+01)(9.2225990295410156e+00 -7.0906883239746094e+01 3.7186363220214844e+01)(9.2249135971069336e+00 -7.0797706604003906e+01 9.1349624633789062e+01)(6.3188643455505371e+00 -7.1452270507812500e+01 3.6073223114013672e+01)(6.3188643455505371e+00 -7.1452270507812500e+01 3.6073223114013672e+01)(9.2249135971069336e+00 -7.0797706604003906e+01 9.1349624633789062e+01)(1.4250380992889404e+00 -7.1712387084960938e+01 9.2485336303710938e+01)(6.3188643455505371e+00 -7.1452270507812500e+01 3.6073223114013672e+01)(1.4250380992889404e+00 -7.1712387084960938e+01 9.2485336303710938e+01)(-4.3375978469848633e+00 -7.1339538574218750e+01 3.7193603515625000e+01)(-4.3375978469848633e+00 -7.1339538574218750e+01 3.7193603515625000e+01)(1.4250380992889404e+00 -7.1712387084960938e+01 9.2485336303710938e+01)(-4.3151302337646484e+00 -7.1266586303710938e+01 9.1342002868652344e+01)(-4.3375978469848633e+00 -7.1339538574218750e+01 3.7193603515625000e+01)(-4.3151302337646484e+00 -7.1266586303710938e+01 9.1342002868652344e+01)(-7.8117475509643555e+00 -7.1309127807617188e+01 3.6065795898437500e+01)(-7.8117475509643555e+00 -7.1309127807617188e+01 3.6065795898437500e+01)(-4.3151302337646484e+00 -7.1266586303710938e+01 9.1342002868652344e+01)(-1.2668977737426758e+01 -7.0620658874511719e+01 9.2477867126464844e+01)(-7.8117475509643555e+00 -7.1309127807617188e+01 3.6065795898437500e+01)(-1.2668977737426758e+01 -7.0620658874511719e+01 9.2477867126464844e+01)(-1.7737798690795898e+01 -6.9251487731933594e+01 3.7158657073974609e+01)(-1.7737798690795898e+01 -6.9251487731933594e+01 3.7158657073974609e+01)(-1.2668977737426758e+01 -7.0620658874511719e+01 9.2477867126464844e+01)(-1.7709251403808594e+01 -6.9217117309570312e+01 9.1375328063964844e+01)(-1.7737798690795898e+01 -6.9251487731933594e+01 3.7158657073974609e+01)(-1.7709251403808594e+01 -6.9217117309570312e+01 9.1375328063964844e+01)(-2.1808137893676758e+01 -6.8403991699218750e+01 3.6016468048095703e+01)(-2.1808137893676758e+01 -6.8403991699218750e+01 3.6016468048095703e+01)(-1.7709251403808594e+01 -6.9217117309570312e+01 9.1375328063964844e+01)(-3.0514438629150391e+01 -6.4716873168945312e+01 3.7082756042480469e+01)(-1.7709251403808594e+01 -6.9217117309570312e+01 9.1375328063964844e+01)(-2.6055360794067383e+01 -6.6932548522949219e+01 9.3273719787597656e+01)(-3.0514438629150391e+01 -6.4716873168945312e+01 3.7082756042480469e+01)(-3.0514438629150391e+01 -6.4716873168945312e+01 3.7082756042480469e+01)(-2.6055360794067383e+01 -6.6932548522949219e+01 9.3273719787597656e+01)(-3.0493768692016602e+01 -6.4719360351562500e+01 9.1448455810546875e+01)(-3.0514438629150391e+01 -6.4716873168945312e+01 3.7082756042480469e+01)(-3.0493768692016602e+01 -6.4719360351562500e+01 9.1448455810546875e+01)(-3.4677474975585938e+01 -6.2970615386962891e+01 3.5919258117675781e+01)(-3.4677474975585938e+01 -6.2970615386962891e+01 3.5919258117675781e+01)(-3.0493768692016602e+01 -6.4719360351562500e+01 9.1448455810546875e+01)(-3.8953323364257812e+01 -6.0471149444580078e+01 9.3393547058105469e+01)(-3.4677474975585938e+01 -6.2970615386962891e+01 3.5919258117675781e+01)(-3.8953323364257812e+01 -6.0471149444580078e+01 9.3393547058105469e+01)(-4.2225814819335938e+01 -5.7894153594970703e+01 3.6968559265136719e+01)(-4.2225814819335938e+01 -5.7894153594970703e+01 3.6968559265136719e+01)(-3.8953323364257812e+01 -6.0471149444580078e+01 9.3393547058105469e+01)(-4.2225822448730469e+01 -5.7927890777587891e+01 9.1558883666992188e+01)(-4.2225814819335938e+01 -5.7894153594970703e+01 3.6968559265136719e+01)(-4.2225822448730469e+01 -5.7927890777587891e+01 9.1558883666992188e+01)(-4.6407386779785156e+01 -5.5086399078369141e+01 3.5786865234375000e+01)(-4.6407386779785156e+01 -5.5086399078369141e+01 3.5786865234375000e+01)(-4.2225822448730469e+01 -5.7927890777587891e+01 9.1558883666992188e+01)(-5.0087657928466797e+01 -5.1843425750732422e+01 9.2784927368164062e+01)(-4.6407386779785156e+01 -5.5086399078369141e+01 3.5786865234375000e+01)(-5.0087657928466797e+01 -5.1843425750732422e+01 9.2784927368164062e+01)(-5.2467235565185547e+01 -4.9020572662353516e+01 3.6820034027099609e+01)(-5.2467235565185547e+01 -4.9020572662353516e+01 3.6820034027099609e+01)(-5.0087657928466797e+01 -5.1843425750732422e+01 9.2784927368164062e+01)(-5.2498607635498047e+01 -4.9076488494873047e+01 9.1702804565429688e+01)(-5.2467235565185547e+01 -4.9020572662353516e+01 3.6820034027099609e+01)(-5.2498607635498047e+01 -4.9076488494873047e+01 9.1702804565429688e+01)(-5.6398765563964844e+01 -4.5089008331298828e+01 3.5619102478027344e+01)(-5.6398765563964844e+01 -4.5089008331298828e+01 3.5619102478027344e+01)(-5.2498607635498047e+01 -4.9076488494873047e+01 9.1702804565429688e+01)(-5.9383014678955078e+01 -4.1200923919677734e+01 9.2957824707031250e+01)(-5.6398765563964844e+01 -4.5089008331298828e+01 3.5619102478027344e+01)(-5.9383014678955078e+01 -4.1200923919677734e+01 9.2957824707031250e+01)(-6.0884902954101562e+01 -3.8403984069824219e+01 3.6642337799072266e+01)(-6.0884902954101562e+01 -3.8403984069824219e+01 3.6642337799072266e+01)(-5.9383014678955078e+01 -4.1200923919677734e+01 9.2957824707031250e+01)(-6.0955383300781250e+01 -3.8470199584960938e+01 9.1875251770019531e+01)(-6.0884902954101562e+01 -3.8403984069824219e+01 3.6642337799072266e+01)(-6.0955383300781250e+01 -3.8470199584960938e+01 9.1875251770019531e+01)(-6.4276863098144531e+01 -3.3352649688720703e+01 3.5422286987304688e+01)(-6.4276863098144531e+01 -3.3352649688720703e+01 3.5422286987304688e+01)(-6.0955383300781250e+01 -3.8470199584960938e+01 9.1875251770019531e+01)(-6.6453636169433594e+01 -2.8967550277709961e+01 9.3156181335449219e+01)(-6.4276863098144531e+01 -3.3352649688720703e+01 3.5422286987304688e+01)(-6.6453636169433594e+01 -2.8967550277709961e+01 9.3156181335449219e+01)(-6.7188056945800781e+01 -2.6412227630615234e+01 3.6441623687744141e+01)(-6.7188056945800781e+01 -2.6412227630615234e+01 3.6441623687744141e+01)(-6.6453636169433594e+01 -2.8967550277709961e+01 9.3156181335449219e+01)(-6.7301773071289062e+01 -2.6474899291992188e+01 9.2070289611816406e+01)(-6.7188056945800781e+01 -2.6412227630615234e+01 3.6441623687744141e+01)(-6.7301773071289062e+01 -2.6474899291992188e+01 9.2070289611816406e+01)(-6.9745811462402344e+01 -2.0317024230957031e+01 3.5203914642333984e+01)(-6.9745811462402344e+01 -2.0317024230957031e+01 3.5203914642333984e+01)(-6.7301773071289062e+01 -2.6474899291992188e+01 9.2070289611816406e+01)(-7.1034820556640625e+01 -1.5602162361145020e+01 9.3372619628906250e+01)(-6.9745811462402344e+01 -2.0317024230957031e+01 3.5203914642333984e+01)(-7.1034820556640625e+01 -1.5602162361145020e+01 9.3372619628906250e+01)(-7.1158889770507812e+01 -1.3460477828979492e+01 3.6224842071533203e+01)(-7.1158889770507812e+01 -1.3460477828979492e+01 3.6224842071533203e+01)(-7.1034820556640625e+01 -1.5602162361145020e+01 9.3372619628906250e+01)(-7.1315979003906250e+01 -1.3504764556884766e+01 9.2281181335449219e+01)(-7.1158889770507812e+01 -1.3460477828979492e+01 3.6224842071533203e+01)(-7.1315979003906250e+01 -1.3504764556884766e+01 9.2281181335449219e+01)(-7.2608444213867188e+01 -6.4154763221740723e+00 3.4923862457275391e+01)(-7.2608444213867188e+01 -6.4154763221740723e+00 3.4923862457275391e+01)(-7.1315979003906250e+01 -1.3504764556884766e+01 9.2281181335449219e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 9.2473358154296875e+01)(-7.2608444213867188e+01 -6.4154763221740723e+00 3.4923862457275391e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 9.2473358154296875e+01)(-7.3000000000000000e+01 0.0000000000000000e+00 3.5999542236328125e+01)(-7.3000000000000000e+01 0.0000000000000000e+00 3.5999542236328125e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 9.2473358154296875e+01)(-7.2992904663085938e+01 2.8967757243663073e-03 9.4055496215820312e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(9.0381996154785156e+01 -5.9839595794677734e+01 3.1296155929565430e+01)(8.8959365844726562e+01 -5.8270420074462891e+01 -3.2492252349853516e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(9.0381996154785156e+01 -5.9839595794677734e+01 3.1296155929565430e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(1.0109235382080078e+02 -7.0052215576171875e+01 -2.6325540542602539e+01)(9.5834678649902344e+01 -6.5361427307128906e+01 -4.9082452058792114e-01)(9.5834678649902344e+01 -6.5361427307128906e+01 -4.9082452058792114e-01)(1.0109235382080078e+02 -7.0052215576171875e+01 -2.6325540542602539e+01)(1.0479888153076172e+02 -7.2935203552246094e+01 -1.8555505752563477e+01)(9.5834678649902344e+01 -6.5361427307128906e+01 -4.9082452058792114e-01)(1.0479888153076172e+02 -7.2935203552246094e+01 -1.8555505752563477e+01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(9.5834678649902344e+01 -6.5361427307128906e+01 -4.9082452058792114e-01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(9.5834678649902344e+01 -6.5361427307128906e+01 -4.9082452058792114e-01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(8.8959365844726562e+01 -5.8270420074462891e+01 -3.2492252349853516e+01)(9.0381996154785156e+01 -5.9839595794677734e+01 3.1296155929565430e+01)(8.8845130920410156e+01 -5.8125820159912109e+01 3.1048662185668945e+01)(8.8959365844726562e+01 -5.8270420074462891e+01 -3.2492252349853516e+01)(8.8845130920410156e+01 -5.8125820159912109e+01 3.1048662185668945e+01)(8.5468757629394531e+01 -5.4011924743652344e+01 3.0974798202514648e+01)(8.8959365844726562e+01 -5.8270420074462891e+01 -3.2492252349853516e+01)(8.5468757629394531e+01 -5.4011924743652344e+01 3.0974798202514648e+01)(8.5355384826660156e+01 -5.3451717376708984e+01 -3.0964736938476562e+01)(8.5355384826660156e+01 -5.3451717376708984e+01 -3.0964736938476562e+01)(8.5468757629394531e+01 -5.4011924743652344e+01 3.0974798202514648e+01)(7.8997947692871094e+01 -4.4936710357666016e+01 -3.0811847686767578e+01)(7.8997947692871094e+01 -4.4936710357666016e+01 -3.0811847686767578e+01)(8.5468757629394531e+01 -5.4011924743652344e+01 3.0974798202514648e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 3.0737747192382812e+01)(7.8997947692871094e+01 -4.4936710357666016e+01 -3.0811847686767578e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 3.0737747192382812e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 -3.0737747192382812e+01)(8.5355384826660156e+01 -5.3451717376708984e+01 -3.0964736938476562e+01)(7.8997947692871094e+01 -4.4936710357666016e+01 -3.0811847686767578e+01)(7.5692199707031250e+01 -4.1050365447998047e+01 -3.2218021392822266e+01)(7.8997947692871094e+01 -4.4936710357666016e+01 -3.0811847686767578e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 -3.0737747192382812e+01)(7.5692199707031250e+01 -4.1050365447998047e+01 -3.2218021392822266e+01)(8.8959365844726562e+01 -5.8270420074462891e+01 -3.2492252349853516e+01)(8.5355384826660156e+01 -5.3451717376708984e+01 -3.0964736938476562e+01)(7.5692199707031250e+01 -4.1050365447998047e+01 -3.2218021392822266e+01)(8.8959365844726562e+01 -5.8270420074462891e+01 -3.2492252349853516e+01)(7.5692199707031250e+01 -4.1050365447998047e+01 -3.2218021392822266e+01)(7.4622474670410156e+01 -4.1375904083251953e+01 -3.3318851470947266e+01)(8.8959365844726562e+01 -5.8270420074462891e+01 -3.2492252349853516e+01)(7.4622474670410156e+01 -4.1375904083251953e+01 -3.3318851470947266e+01)(8.6965240478515625e+01 -6.0709712982177734e+01 -3.4061103820800781e+01)(8.6965240478515625e+01 -6.0709712982177734e+01 -3.4061103820800781e+01)(7.4622474670410156e+01 -4.1375904083251953e+01 -3.3318851470947266e+01)(7.3164543151855469e+01 -4.1887825012207031e+01 -3.3731155395507812e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 -3.0737747192382812e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 -3.0680934906005859e+01)(7.5692199707031250e+01 -4.1050365447998047e+01 -3.2218021392822266e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 -3.0737747192382812e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 3.0737747192382812e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 -3.0680934906005859e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 -3.0680934906005859e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 3.0737747192382812e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 3.0680934906005859e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 3.0680934906005859e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 3.0737747192382812e+01)(7.5609291076660156e+01 -4.0145393371582031e+01 3.2204238891601562e+01)(8.5468757629394531e+01 -5.4011924743652344e+01 3.0974798202514648e+01)(8.8845130920410156e+01 -5.8125820159912109e+01 3.1048662185668945e+01)(8.7051963806152344e+01 -5.7692226409912109e+01 3.3226215362548828e+01)(7.5609291076660156e+01 -4.0145393371582031e+01 3.2204238891601562e+01)(8.7051963806152344e+01 -5.7692226409912109e+01 3.3226215362548828e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(8.7051963806152344e+01 -5.7692226409912109e+01 3.3226215362548828e+01)(8.6685539245605469e+01 -6.0882133483886719e+01 3.4070690155029297e+01)(7.5609291076660156e+01 -4.0145393371582031e+01 3.2204238891601562e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 3.0737747192382812e+01)(8.7051963806152344e+01 -5.7692226409912109e+01 3.3226215362548828e+01)(8.7051963806152344e+01 -5.7692226409912109e+01 3.3226215362548828e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 3.0737747192382812e+01)(8.5468757629394531e+01 -5.4011924743652344e+01 3.0974798202514648e+01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(8.6685539245605469e+01 -6.0882133483886719e+01 3.4070690155029297e+01)(8.7051963806152344e+01 -5.7692226409912109e+01 3.3226215362548828e+01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(8.7051963806152344e+01 -5.7692226409912109e+01 3.3226215362548828e+01)(9.0381996154785156e+01 -5.9839595794677734e+01 3.1296155929565430e+01)(9.0381996154785156e+01 -5.9839595794677734e+01 3.1296155929565430e+01)(8.7051963806152344e+01 -5.7692226409912109e+01 3.3226215362548828e+01)(8.8845130920410156e+01 -5.8125820159912109e+01 3.1048662185668945e+01)(9.9143196105957031e+01 -6.6452919006347656e+01 3.3956241607666016e+01)(9.4696296691894531e+01 -6.3685691833496094e+01 3.8188217163085938e+01)(1.0203248596191406e+02 -6.9211158752441406e+01 2.8577713012695312e+01)(9.4696296691894531e+01 -6.3685691833496094e+01 3.8188217163085938e+01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(1.0203248596191406e+02 -6.9211158752441406e+01 2.8577713012695312e+01)(1.0869778442382812e+02 -7.5487586975097656e+01 -1.1679366976022720e-01)(1.2052747344970703e+02 -7.6168579101562500e+01 7.0262188911437988e+00)(1.0651939392089844e+02 -7.3745399475097656e+01 1.5124768257141113e+01)(1.2053038024902344e+02 -7.6180610656738281e+01 -6.8754091262817383e+00)(1.0869778442382812e+02 -7.5487586975097656e+01 -1.1679366976022720e-01)(1.0479888153076172e+02 -7.2935203552246094e+01 -1.8555505752563477e+01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(9.4696296691894531e+01 -6.3685691833496094e+01 3.8188217163085938e+01)(1.0651939392089844e+02 -7.3745399475097656e+01 1.5124768257141113e+01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(1.0869778442382812e+02 -7.5487586975097656e+01 -1.1679366976022720e-01)(1.0869778442382812e+02 -7.5487586975097656e+01 -1.1679366976022720e-01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(1.0479888153076172e+02 -7.2935203552246094e+01 -1.8555505752563477e+01)(9.9712455749511719e+01 -6.7008476257324219e+01 -3.2932014465332031e+01)(1.0109235382080078e+02 -7.0052215576171875e+01 -2.6325540542602539e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(9.9712455749511719e+01 -6.7008476257324219e+01 -3.2932014465332031e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(9.5743583679199219e+01 -6.3633129119873047e+01 -3.8429134368896484e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(8.8959365844726562e+01 -5.8270420074462891e+01 -3.2492252349853516e+01)(8.6965240478515625e+01 -6.0709712982177734e+01 -3.4061103820800781e+01)(5.7246932983398438e+01 -6.0059520721435547e+01 -3.6415405273437500e+01)(9.5743583679199219e+01 -6.3633129119873047e+01 -3.8429134368896484e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(5.9272598266601562e+01 -5.7288825988769531e+01 -4.2050426483154297e+01)(9.5743583679199219e+01 -6.3633129119873047e+01 -3.8429134368896484e+01)(5.7246932983398438e+01 -6.0059520721435547e+01 -3.6415405273437500e+01)(5.7246932983398438e+01 -6.0059520721435547e+01 -3.6415405273437500e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(8.6965240478515625e+01 -6.0709712982177734e+01 -3.4061103820800781e+01)(-6.5232429504394531e+01 -4.6490919589996338e-01 -3.5508567810058594e+01)(-6.5147460937500000e+01 -3.0683439970016479e-01 -3.3031803131103516e+01)(-6.2305793762207031e+01 -1.7625946044921875e+01 -3.3407604217529297e+01)(6.5134925842285156e+01 3.1564357876777649e-01 -3.2996589660644531e+01)(6.2729717254638672e+01 -1.6670322418212891e+01 -3.5791145324707031e+01)(6.2676525115966797e+01 -1.6248754501342773e+01 -3.3283626556396484e+01)(6.2676525115966797e+01 -1.6248754501342773e+01 -3.3283626556396484e+01)(6.2729717254638672e+01 -1.6670322418212891e+01 -3.5791145324707031e+01)(5.3371818542480469e+01 -3.6660758972167969e+01 -3.3639915466308594e+01)(5.3371818542480469e+01 -3.6660758972167969e+01 -3.3639915466308594e+01)(6.2729717254638672e+01 -1.6670322418212891e+01 -3.5791145324707031e+01)(5.1736705780029297e+01 -3.9166252136230469e+01 -3.6183727264404297e+01)(5.3371818542480469e+01 -3.6660758972167969e+01 -3.3639915466308594e+01)(5.1736705780029297e+01 -3.9166252136230469e+01 -3.6183727264404297e+01)(4.4752731323242188e+01 -4.6794822692871094e+01 -3.3816806793212891e+01)(4.4752731323242188e+01 -4.6794822692871094e+01 -3.3816806793212891e+01)(5.1736705780029297e+01 -3.9166252136230469e+01 -3.6183727264404297e+01)(3.4257053375244141e+01 -5.4948192596435547e+01 -3.3991577148437500e+01)(2.2305501937866211e+01 -6.0789154052734375e+01 -3.4229709625244141e+01)(8.1119480133056641e+00 -6.4289932250976562e+01 -3.6622386932373047e+01)(9.3955745697021484e+00 -6.4064704895019531e+01 -3.4118255615234375e+01)(9.3955745697021484e+00 -6.4064704895019531e+01 -3.4118255615234375e+01)(8.1119480133056641e+00 -6.4289932250976562e+01 -3.6622386932373047e+01)(-3.8959398269653320e+00 -6.4632682800292969e+01 -3.4128166198730469e+01)(-3.8959398269653320e+00 -6.4632682800292969e+01 -3.4128166198730469e+01)(8.1119480133056641e+00 -6.4289932250976562e+01 -3.6622386932373047e+01)(-1.7023054122924805e+01 -6.2472217559814453e+01 -3.6590835571289062e+01)(-3.8959398269653320e+00 -6.4632682800292969e+01 -3.4128166198730469e+01)(-1.7023054122924805e+01 -6.2472217559814453e+01 -3.6590835571289062e+01)(-1.7023067474365234e+01 -6.2472217559814453e+01 -3.4090454101562500e+01)(-1.7023067474365234e+01 -6.2472217559814453e+01 -3.4090454101562500e+01)(-1.7023054122924805e+01 -6.2472217559814453e+01 -3.6590835571289062e+01)(-2.9799812316894531e+01 -5.7500198364257812e+01 -3.6504009246826172e+01)(-1.7023067474365234e+01 -6.2472217559814453e+01 -3.4090454101562500e+01)(-2.9799812316894531e+01 -5.7500198364257812e+01 -3.6504009246826172e+01)(-2.9652292251586914e+01 -5.7564350128173828e+01 -3.4004787445068359e+01)(-2.9652292251586914e+01 -5.7564350128173828e+01 -3.4004787445068359e+01)(-2.9799812316894531e+01 -5.7500198364257812e+01 -3.6504009246826172e+01)(-5.0049743652343750e+01 -4.1080238342285156e+01 -3.3717060089111328e+01)(-5.0049743652343750e+01 -4.1080238342285156e+01 -3.3717060089111328e+01)(-2.9799812316894531e+01 -5.7500198364257812e+01 -3.6504009246826172e+01)(-5.0049732208251953e+01 -4.1080245971679688e+01 -3.6217437744140625e+01)(-5.0049743652343750e+01 -4.1080238342285156e+01 -3.3717060089111328e+01)(-5.0049732208251953e+01 -4.1080245971679688e+01 -3.6217437744140625e+01)(-5.7389102935791016e+01 -2.9987693786621094e+01 -3.3631896972656250e+01)(9.3955745697021484e+00 -6.4064704895019531e+01 -3.4118255615234375e+01)(-3.8959398269653320e+00 -6.4632682800292969e+01 -3.4128166198730469e+01)(-4.2354664802551270e+00 -6.9632774353027344e+01 -3.4230167388916016e+01)(7.3164543151855469e+01 -4.1887825012207031e+01 -3.3731155395507812e+01)(6.2676525115966797e+01 -1.6248754501342773e+01 -3.3283626556396484e+01)(5.3371818542480469e+01 -3.6660758972167969e+01 -3.3639915466308594e+01)(9.3955745697021484e+00 -6.4064704895019531e+01 -3.4118255615234375e+01)(-4.2354664802551270e+00 -6.9632774353027344e+01 -3.4230167388916016e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(9.3955745697021484e+00 -6.4064704895019531e+01 -3.4118255615234375e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(2.2305501937866211e+01 -6.0789154052734375e+01 -3.4229709625244141e+01)(-4.2354664802551270e+00 -6.9632774353027344e+01 -3.4230167388916016e+01)(-3.8959398269653320e+00 -6.4632682800292969e+01 -3.4128166198730469e+01)(-1.7023067474365234e+01 -6.2472217559814453e+01 -3.4090454101562500e+01)(-4.2354664802551270e+00 -6.9632774353027344e+01 -3.4230167388916016e+01)(-1.7023067474365234e+01 -6.2472217559814453e+01 -3.4090454101562500e+01)(-3.0712812423706055e+01 -6.2771217346191406e+01 -3.4108459472656250e+01)(6.2676525115966797e+01 -1.6248754501342773e+01 -3.3283626556396484e+01)(7.3164543151855469e+01 -4.1887825012207031e+01 -3.3731155395507812e+01)(6.5134925842285156e+01 3.1564357876777649e-01 -3.2996589660644531e+01)(6.5134925842285156e+01 3.1564357876777649e-01 -3.2996589660644531e+01)(7.3164543151855469e+01 -4.1887825012207031e+01 -3.3731155395507812e+01)(6.9493125915527344e+01 0.0000000000000000e+00 -3.3000000000000000e+01)(2.2305501937866211e+01 -6.0789154052734375e+01 -3.4229709625244141e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(3.4257053375244141e+01 -5.4948192596435547e+01 -3.3991577148437500e+01)(-1.7023067474365234e+01 -6.2472217559814453e+01 -3.4090454101562500e+01)(-2.9652292251586914e+01 -5.7564350128173828e+01 -3.4004787445068359e+01)(-3.0712812423706055e+01 -6.2771217346191406e+01 -3.4108459472656250e+01)(-3.0712812423706055e+01 -6.2771217346191406e+01 -3.4108459472656250e+01)(-2.9652292251586914e+01 -5.7564350128173828e+01 -3.4004787445068359e+01)(-5.2626502990722656e+01 -4.6409618377685547e+01 -3.3820323944091797e+01)(-5.2626502990722656e+01 -4.6409618377685547e+01 -3.3820323944091797e+01)(-2.9652292251586914e+01 -5.7564350128173828e+01 -3.4004787445068359e+01)(-5.0049743652343750e+01 -4.1080238342285156e+01 -3.3717060089111328e+01)(7.3164543151855469e+01 -4.1887825012207031e+01 -3.3731155395507812e+01)(5.3371818542480469e+01 -3.6660758972167969e+01 -3.3639915466308594e+01)(4.4752731323242188e+01 -4.6794822692871094e+01 -3.3816806793212891e+01)(7.3164543151855469e+01 -4.1887825012207031e+01 -3.3731155395507812e+01)(4.4752731323242188e+01 -4.6794822692871094e+01 -3.3816806793212891e+01)(8.6965240478515625e+01 -6.0709712982177734e+01 -3.4061103820800781e+01)(-5.2626502990722656e+01 -4.6409618377685547e+01 -3.3820323944091797e+01)(-5.0049743652343750e+01 -4.1080238342285156e+01 -3.3717060089111328e+01)(-6.7529968261718750e+01 -2.1276706695556641e+01 -3.3383502960205078e+01)(-5.0049743652343750e+01 -4.1080238342285156e+01 -3.3717060089111328e+01)(-5.7389102935791016e+01 -2.9987693786621094e+01 -3.3631896972656250e+01)(-6.7529968261718750e+01 -2.1276706695556641e+01 -3.3383502960205078e+01)(3.4257053375244141e+01 -5.4948192596435547e+01 -3.3991577148437500e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(4.4752731323242188e+01 -4.6794822692871094e+01 -3.3816806793212891e+01)(4.4752731323242188e+01 -4.6794822692871094e+01 -3.3816806793212891e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(8.6965240478515625e+01 -6.0709712982177734e+01 -3.4061103820800781e+01)(-6.5147460937500000e+01 -3.0683439970016479e-01 -3.3031803131103516e+01)(-7.1410476684570312e+01 -6.4505791664123535e-01 -3.3025257110595703e+01)(-6.2305793762207031e+01 -1.7625946044921875e+01 -3.3407604217529297e+01)(-6.2305793762207031e+01 -1.7625946044921875e+01 -3.3407604217529297e+01)(-7.1410476684570312e+01 -6.4505791664123535e-01 -3.3025257110595703e+01)(-6.7529968261718750e+01 -2.1276706695556641e+01 -3.3383502960205078e+01)(-6.2305793762207031e+01 -1.7625946044921875e+01 -3.3407604217529297e+01)(-6.7529968261718750e+01 -2.1276706695556641e+01 -3.3383502960205078e+01)(-5.7389102935791016e+01 -2.9987693786621094e+01 -3.3631896972656250e+01)(7.3164543151855469e+01 -4.1887825012207031e+01 -3.3731155395507812e+01)(7.4622474670410156e+01 -4.1375904083251953e+01 -3.3318851470947266e+01)(6.9493125915527344e+01 0.0000000000000000e+00 -3.3000000000000000e+01)(6.9493125915527344e+01 0.0000000000000000e+00 -3.3000000000000000e+01)(7.4622474670410156e+01 -4.1375904083251953e+01 -3.3318851470947266e+01)(7.1654151916503906e+01 -2.7775773778557777e-03 -3.2155128479003906e+01)(7.5692199707031250e+01 -4.1050365447998047e+01 -3.2218021392822266e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 -3.0680934906005859e+01)(7.2500000000000000e+01 0.0000000000000000e+00 -3.0004106521606445e+01)(7.2500000000000000e+01 0.0000000000000000e+00 -3.0004106521606445e+01)(7.1654151916503906e+01 -2.7775773778557777e-03 -3.2155128479003906e+01)(7.5692199707031250e+01 -4.1050365447998047e+01 -3.2218021392822266e+01)(7.5692199707031250e+01 -4.1050365447998047e+01 -3.2218021392822266e+01)(7.1654151916503906e+01 -2.7775773778557777e-03 -3.2155128479003906e+01)(7.4622474670410156e+01 -4.1375904083251953e+01 -3.3318851470947266e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 -3.0680934906005859e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 3.0680934906005859e+01)(7.2500000000000000e+01 0.0000000000000000e+00 -3.0004106521606445e+01)(7.2500000000000000e+01 0.0000000000000000e+00 -3.0004106521606445e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 3.0680934906005859e+01)(7.2500000000000000e+01 4.7853359289192193e-16 3.0004106521606445e+01)(7.5609291076660156e+01 -4.0145393371582031e+01 3.2204238891601562e+01)(7.0998977661132812e+01 -4.5760520151816308e-05 3.2596847534179688e+01)(7.2097991943359375e+01 -4.6945518988650292e-05 3.1500120162963867e+01)(7.5609291076660156e+01 -4.0145393371582031e+01 3.2204238891601562e+01)(7.2097991943359375e+01 -4.6945518988650292e-05 3.1500120162963867e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 3.0680934906005859e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 3.0680934906005859e+01)(7.2097991943359375e+01 -4.6945518988650292e-05 3.1500120162963867e+01)(7.2500000000000000e+01 4.7853359289192193e-16 3.0004106521606445e+01)(7.5609291076660156e+01 -4.0145393371582031e+01 3.2204238891601562e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(7.0998977661132812e+01 -4.5760520151816308e-05 3.2596847534179688e+01)(7.0998977661132812e+01 -4.5760520151816308e-05 3.2596847534179688e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(6.9493125915527344e+01 0.0000000000000000e+00 3.3000000000000000e+01)(-6.5326629638671875e+01 9.8417252302169800e-02 3.2962772369384766e+01)(-6.5168716430664062e+01 9.3797820806503296e-01 3.5506061553955078e+01)(-6.3582023620605469e+01 -1.2246282577514648e+01 3.3388931274414062e+01)(-5.8988265991210938e+01 -2.6919883728027344e+01 3.3469890594482422e+01)(-6.3582023620605469e+01 -1.2246282577514648e+01 3.3388931274414062e+01)(-5.8485599517822266e+01 -2.8170066833496094e+01 3.5991806030273438e+01)(-5.8988265991210938e+01 -2.6919883728027344e+01 3.3469890594482422e+01)(-5.8485599517822266e+01 -2.8170066833496094e+01 3.5991806030273438e+01)(-4.4759017944335938e+01 -4.6790985107421875e+01 3.3875640869140625e+01)(-9.4130306243896484e+00 -6.4064544677734375e+01 3.4244201660156250e+01)(4.8482704162597656e+00 -6.4602745056152344e+01 3.6627899169921875e+01)(3.8959398269653320e+00 -6.4632682800292969e+01 3.4128166198730469e+01)(3.8959398269653320e+00 -6.4632682800292969e+01 3.4128166198730469e+01)(4.8482704162597656e+00 -6.4602745056152344e+01 3.6627899169921875e+01)(1.7023067474365234e+01 -6.2472217559814453e+01 3.4090454101562500e+01)(1.7023067474365234e+01 -6.2472217559814453e+01 3.4090454101562500e+01)(4.8482704162597656e+00 -6.4602745056152344e+01 3.6627899169921875e+01)(2.9799812316894531e+01 -5.7500198364257812e+01 3.6504009246826172e+01)(1.7023067474365234e+01 -6.2472217559814453e+01 3.4090454101562500e+01)(2.9799812316894531e+01 -5.7500198364257812e+01 3.6504009246826172e+01)(2.9652292251586914e+01 -5.7564350128173828e+01 3.4004787445068359e+01)(2.9652292251586914e+01 -5.7564350128173828e+01 3.4004787445068359e+01)(2.9799812316894531e+01 -5.7500198364257812e+01 3.6504009246826172e+01)(5.0049743652343750e+01 -4.1080238342285156e+01 3.3717060089111328e+01)(5.0049743652343750e+01 -4.1080238342285156e+01 3.3717060089111328e+01)(2.9799812316894531e+01 -5.7500198364257812e+01 3.6504009246826172e+01)(5.0049732208251953e+01 -4.1080245971679688e+01 3.6217437744140625e+01)(5.0049743652343750e+01 -4.1080238342285156e+01 3.3717060089111328e+01)(5.0049732208251953e+01 -4.1080245971679688e+01 3.6217437744140625e+01)(5.7389102935791016e+01 -2.9987836837768555e+01 3.3535682678222656e+01)(6.2305793762207031e+01 -1.7622453689575195e+01 3.3307601928710938e+01)(5.7389102935791016e+01 -2.9987836837768555e+01 3.3535682678222656e+01)(6.2305797576904297e+01 -1.7622449874877930e+01 3.5807983398437500e+01)(6.2305793762207031e+01 -1.7622453689575195e+01 3.3307601928710938e+01)(6.2305797576904297e+01 -1.7622449874877930e+01 3.5807983398437500e+01)(6.5232429504394531e+01 -4.6490919589996338e-01 3.5508567810058594e+01)(6.2305793762207031e+01 -1.7622453689575195e+01 3.3307601928710938e+01)(6.5232429504394531e+01 -4.6490919589996338e-01 3.5508567810058594e+01)(6.5145881652832031e+01 -3.6897227168083191e-01 3.3099411010742188e+01)(5.1644477844238281e+01 -5.7039878845214844e+01 3.3997375488281250e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(2.9652292251586914e+01 -5.7564350128173828e+01 3.4004787445068359e+01)(5.0049743652343750e+01 -4.1080238342285156e+01 3.3717060089111328e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(5.0049743652343750e+01 -4.1080238342285156e+01 3.3717060089111328e+01)(5.7389102935791016e+01 -2.9987836837768555e+01 3.3535682678222656e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(-1.5644495964050293e+01 -6.8012466430664062e+01 3.4200431823730469e+01)(-9.4130306243896484e+00 -6.4064544677734375e+01 3.4244201660156250e+01)(-1.5644495964050293e+01 -6.8012466430664062e+01 3.4200431823730469e+01)(-2.2305803298950195e+01 -6.0789089202880859e+01 3.4182796478271484e+01)(-9.4130306243896484e+00 -6.4064544677734375e+01 3.4244201660156250e+01)(-9.4130306243896484e+00 -6.4064544677734375e+01 3.4244201660156250e+01)(3.8959398269653320e+00 -6.4632682800292969e+01 3.4128166198730469e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(3.8959398269653320e+00 -6.4632682800292969e+01 3.4128166198730469e+01)(1.7023067474365234e+01 -6.2472217559814453e+01 3.4090454101562500e+01)(5.7389102935791016e+01 -2.9987836837768555e+01 3.3535682678222656e+01)(6.2305793762207031e+01 -1.7622453689575195e+01 3.3307601928710938e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(6.2305793762207031e+01 -1.7622453689575195e+01 3.3307601928710938e+01)(6.9493125915527344e+01 0.0000000000000000e+00 3.3000000000000000e+01)(6.9493125915527344e+01 0.0000000000000000e+00 3.3000000000000000e+01)(6.2305793762207031e+01 -1.7622453689575195e+01 3.3307601928710938e+01)(6.5145881652832031e+01 -3.6897227168083191e-01 3.3099411010742188e+01)(-4.0665233612060547e+01 -5.6957450866699219e+01 3.4006298065185547e+01)(-3.4256629943847656e+01 -5.4948368072509766e+01 3.4074142456054688e+01)(-1.5644495964050293e+01 -6.8012466430664062e+01 3.4200431823730469e+01)(-1.5644495964050293e+01 -6.8012466430664062e+01 3.4200431823730469e+01)(-3.4256629943847656e+01 -5.4948368072509766e+01 3.4074142456054688e+01)(-2.2305803298950195e+01 -6.0789089202880859e+01 3.4182796478271484e+01)(-4.0665233612060547e+01 -5.6957450866699219e+01 3.4006298065185547e+01)(-4.4759017944335938e+01 -4.6790985107421875e+01 3.3875640869140625e+01)(-3.4256629943847656e+01 -5.4948368072509766e+01 3.4074142456054688e+01)(1.7023067474365234e+01 -6.2472217559814453e+01 3.4090454101562500e+01)(2.9652292251586914e+01 -5.7564350128173828e+01 3.4004787445068359e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(2.9652292251586914e+01 -5.7564350128173828e+01 3.4004787445068359e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(-5.9645694732666016e+01 -3.7262817382812500e+01 3.3660881042480469e+01)(-4.4759017944335938e+01 -4.6790985107421875e+01 3.3875640869140625e+01)(-4.0665233612060547e+01 -5.6957450866699219e+01 3.4006298065185547e+01)(-5.9645694732666016e+01 -3.7262817382812500e+01 3.3660881042480469e+01)(-5.8988265991210938e+01 -2.6919883728027344e+01 3.3469890594482422e+01)(-4.4759017944335938e+01 -4.6790985107421875e+01 3.3875640869140625e+01)(8.6685539245605469e+01 -6.0882133483886719e+01 3.4070690155029297e+01)(5.1644477844238281e+01 -5.7039878845214844e+01 3.3997375488281250e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(-7.1376785278320312e+01 -7.6922206208109856e-03 3.3016944885253906e+01)(-6.5326629638671875e+01 9.8417252302169800e-02 3.2962772369384766e+01)(-6.7652275085449219e+01 -1.9211324691772461e+01 3.3345546722412109e+01)(-6.5326629638671875e+01 9.8417252302169800e-02 3.2962772369384766e+01)(-6.3582023620605469e+01 -1.2246282577514648e+01 3.3388931274414062e+01)(-6.7652275085449219e+01 -1.9211324691772461e+01 3.3345546722412109e+01)(-6.7652275085449219e+01 -1.9211324691772461e+01 3.3345546722412109e+01)(-6.3582023620605469e+01 -1.2246282577514648e+01 3.3388931274414062e+01)(-5.8988265991210938e+01 -2.6919883728027344e+01 3.3469890594482422e+01)(-6.7652275085449219e+01 -1.9211324691772461e+01 3.3345546722412109e+01)(-5.8988265991210938e+01 -2.6919883728027344e+01 3.3469890594482422e+01)(-5.9645694732666016e+01 -3.7262817382812500e+01 3.3660881042480469e+01)(-7.3000000000000000e+01 0.0000000000000000e+00 3.5999542236328125e+01)(-7.1376785278320312e+01 -7.6922206208109856e-03 3.3016944885253906e+01)(-7.2608444213867188e+01 -6.4154763221740723e+00 3.4923862457275391e+01)(2.0205806732177734e+01 -6.8871604919433594e+01 3.6047023773193359e+01)(9.2225990295410156e+00 -7.0906883239746094e+01 3.7186363220214844e+01)(6.3188643455505371e+00 -7.1452270507812500e+01 3.6073223114013672e+01)(-7.8117475509643555e+00 -7.1309127807617188e+01 3.6065795898437500e+01)(6.3188643455505371e+00 -7.1452270507812500e+01 3.6073223114013672e+01)(-4.3375978469848633e+00 -7.1339538574218750e+01 3.7193603515625000e+01)(-3.0514438629150391e+01 -6.4716873168945312e+01 3.7082756042480469e+01)(-3.4677474975585938e+01 -6.2970615386962891e+01 3.5919258117675781e+01)(-2.1808137893676758e+01 -6.8403991699218750e+01 3.6016468048095703e+01)(-7.8117475509643555e+00 -7.1309127807617188e+01 3.6065795898437500e+01)(-1.7737798690795898e+01 -6.9251487731933594e+01 3.7158657073974609e+01)(-2.1808137893676758e+01 -6.8403991699218750e+01 3.6016468048095703e+01)(-5.2467235565185547e+01 -4.9020572662353516e+01 3.6820034027099609e+01)(-5.6398765563964844e+01 -4.5089008331298828e+01 3.5619102478027344e+01)(-4.6407386779785156e+01 -5.5086399078369141e+01 3.5786865234375000e+01)(-3.4677474975585938e+01 -6.2970615386962891e+01 3.5919258117675781e+01)(-4.2225814819335938e+01 -5.7894153594970703e+01 3.6968559265136719e+01)(-4.6407386779785156e+01 -5.5086399078369141e+01 3.5786865234375000e+01)(-6.7188056945800781e+01 -2.6412227630615234e+01 3.6441623687744141e+01)(-6.9745811462402344e+01 -2.0317024230957031e+01 3.5203914642333984e+01)(-6.4276863098144531e+01 -3.3352649688720703e+01 3.5422286987304688e+01)(-5.6398765563964844e+01 -4.5089008331298828e+01 3.5619102478027344e+01)(-6.0884902954101562e+01 -3.8403984069824219e+01 3.6642337799072266e+01)(-6.4276863098144531e+01 -3.3352649688720703e+01 3.5422286987304688e+01)(-7.1158889770507812e+01 -1.3460477828979492e+01 3.6224842071533203e+01)(-7.2608444213867188e+01 -6.4154763221740723e+00 3.4923862457275391e+01)(-6.9745811462402344e+01 -2.0317024230957031e+01 3.5203914642333984e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(2.0205806732177734e+01 -6.8871604919433594e+01 3.6047023773193359e+01)(6.3188643455505371e+00 -7.1452270507812500e+01 3.6073223114013672e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(6.3188643455505371e+00 -7.1452270507812500e+01 3.6073223114013672e+01)(-7.8117475509643555e+00 -7.1309127807617188e+01 3.6065795898437500e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(-7.8117475509643555e+00 -7.1309127807617188e+01 3.6065795898437500e+01)(-1.5644495964050293e+01 -6.8012466430664062e+01 3.4200431823730469e+01)(-1.5644495964050293e+01 -6.8012466430664062e+01 3.4200431823730469e+01)(-7.8117475509643555e+00 -7.1309127807617188e+01 3.6065795898437500e+01)(-2.1808137893676758e+01 -6.8403991699218750e+01 3.6016468048095703e+01)(-1.5644495964050293e+01 -6.8012466430664062e+01 3.4200431823730469e+01)(-2.1808137893676758e+01 -6.8403991699218750e+01 3.6016468048095703e+01)(-3.4677474975585938e+01 -6.2970615386962891e+01 3.5919258117675781e+01)(-1.5644495964050293e+01 -6.8012466430664062e+01 3.4200431823730469e+01)(-3.4677474975585938e+01 -6.2970615386962891e+01 3.5919258117675781e+01)(-4.0665233612060547e+01 -5.6957450866699219e+01 3.4006298065185547e+01)(-4.0665233612060547e+01 -5.6957450866699219e+01 3.4006298065185547e+01)(-3.4677474975585938e+01 -6.2970615386962891e+01 3.5919258117675781e+01)(-4.6407386779785156e+01 -5.5086399078369141e+01 3.5786865234375000e+01)(-4.0665233612060547e+01 -5.6957450866699219e+01 3.4006298065185547e+01)(-4.6407386779785156e+01 -5.5086399078369141e+01 3.5786865234375000e+01)(-5.6398765563964844e+01 -4.5089008331298828e+01 3.5619102478027344e+01)(-4.0665233612060547e+01 -5.6957450866699219e+01 3.4006298065185547e+01)(-5.6398765563964844e+01 -4.5089008331298828e+01 3.5619102478027344e+01)(-5.9645694732666016e+01 -3.7262817382812500e+01 3.3660881042480469e+01)(-5.9645694732666016e+01 -3.7262817382812500e+01 3.3660881042480469e+01)(-5.6398765563964844e+01 -4.5089008331298828e+01 3.5619102478027344e+01)(-6.4276863098144531e+01 -3.3352649688720703e+01 3.5422286987304688e+01)(-5.9645694732666016e+01 -3.7262817382812500e+01 3.3660881042480469e+01)(-6.4276863098144531e+01 -3.3352649688720703e+01 3.5422286987304688e+01)(-6.9745811462402344e+01 -2.0317024230957031e+01 3.5203914642333984e+01)(-5.9645694732666016e+01 -3.7262817382812500e+01 3.3660881042480469e+01)(-6.9745811462402344e+01 -2.0317024230957031e+01 3.5203914642333984e+01)(-6.7652275085449219e+01 -1.9211324691772461e+01 3.3345546722412109e+01)(-6.7652275085449219e+01 -1.9211324691772461e+01 3.3345546722412109e+01)(-6.9745811462402344e+01 -2.0317024230957031e+01 3.5203914642333984e+01)(-7.2608444213867188e+01 -6.4154763221740723e+00 3.4923862457275391e+01)(-6.7652275085449219e+01 -1.9211324691772461e+01 3.3345546722412109e+01)(-7.2608444213867188e+01 -6.4154763221740723e+00 3.4923862457275391e+01)(-7.1376785278320312e+01 -7.6922206208109856e-03 3.3016944885253906e+01)(4.7941989898681641e+01 -6.0107517242431641e+01 3.7335216522216797e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 3.7140274047851562e+01)(2.0205806732177734e+01 -6.8871604919433594e+01 3.6047023773193359e+01)(4.7941989898681641e+01 -6.0107517242431641e+01 3.7335216522216797e+01)(2.0205806732177734e+01 -6.8871604919433594e+01 3.6047023773193359e+01)(5.1644477844238281e+01 -5.7039878845214844e+01 3.3997375488281250e+01)(5.1644477844238281e+01 -5.7039878845214844e+01 3.3997375488281250e+01)(2.0205806732177734e+01 -6.8871604919433594e+01 3.6047023773193359e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(5.6566764831542969e+01 -5.9844348907470703e+01 3.7970790863037109e+01)(4.7941989898681641e+01 -6.0107517242431641e+01 3.7335216522216797e+01)(5.2386768341064453e+01 -5.9261688232421875e+01 3.5620563507080078e+01)(4.7941989898681641e+01 -6.0107517242431641e+01 3.7335216522216797e+01)(5.1644477844238281e+01 -5.7039878845214844e+01 3.3997375488281250e+01)(5.2386768341064453e+01 -5.9261688232421875e+01 3.5620563507080078e+01)(5.2386768341064453e+01 -5.9261688232421875e+01 3.5620563507080078e+01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(5.6566764831542969e+01 -5.9844348907470703e+01 3.7970790863037109e+01)(5.6566764831542969e+01 -5.9844348907470703e+01 3.7970790863037109e+01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(9.4696296691894531e+01 -6.3685691833496094e+01 3.8188217163085938e+01)(5.1644477844238281e+01 -5.7039878845214844e+01 3.3997375488281250e+01)(8.6685539245605469e+01 -6.0882133483886719e+01 3.4070690155029297e+01)(5.2386768341064453e+01 -5.9261688232421875e+01 3.5620563507080078e+01)(5.2386768341064453e+01 -5.9261688232421875e+01 3.5620563507080078e+01)(8.6685539245605469e+01 -6.0882133483886719e+01 3.4070690155029297e+01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(1.0109235382080078e+02 -7.0052215576171875e+01 -2.6325540542602539e+01)(9.9712455749511719e+01 -6.7008476257324219e+01 -3.2932014465332031e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 -3.3741775512695312e+01)(1.0203248596191406e+02 -6.9211158752441406e+01 2.8577713012695312e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 3.3741775512695312e+01)(9.9143196105957031e+01 -6.6452919006347656e+01 3.3956241607666016e+01)(9.9143196105957031e+01 -6.6452919006347656e+01 3.3956241607666016e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 3.3741775512695312e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(9.9143196105957031e+01 -6.6452919006347656e+01 3.3956241607666016e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(9.4696296691894531e+01 -6.3685691833496094e+01 3.8188217163085938e+01)(9.4696296691894531e+01 -6.3685691833496094e+01 3.8188217163085938e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(5.6566764831542969e+01 -5.9844348907470703e+01 3.7970790863037109e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 5.6046882629394531e+01)(8.4690826416015625e+01 -4.9831886291503906e+01 5.3869472503662109e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(8.4690826416015625e+01 -4.9831886291503906e+01 5.3869472503662109e+01)(7.2236412048339844e+01 -5.3828704833984375e+01 4.8241752624511719e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(7.2236412048339844e+01 -5.3828704833984375e+01 4.8241752624511719e+01)(6.2520957946777344e+01 -5.7306735992431641e+01 4.2501560211181641e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(6.2520957946777344e+01 -5.7306735992431641e+01 4.2501560211181641e+01)(5.6566764831542969e+01 -5.9844348907470703e+01 3.7970790863037109e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 5.6046882629394531e+01)(9.1365463256835938e+01 -4.5221073150634766e+01 5.8572624206542969e+01)(8.4690826416015625e+01 -4.9831886291503906e+01 5.3869472503662109e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 6.4572654724121094e+01)(9.9787918090820312e+01 -3.8360614776611328e+01 6.4280990600585938e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 5.6046882629394531e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 5.6046882629394531e+01)(9.9787918090820312e+01 -3.8360614776611328e+01 6.4280990600585938e+01)(9.1365463256835938e+01 -4.5221073150634766e+01 5.8572624206542969e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 7.0947952270507812e+01)(1.0950876617431641e+02 -2.5374837875366211e+01 7.1467460632324219e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 6.4572654724121094e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 6.4572654724121094e+01)(1.0950876617431641e+02 -2.5374837875366211e+01 7.1467460632324219e+01)(9.9787918090820312e+01 -3.8360614776611328e+01 6.4280990600585938e+01)(1.2053630065917969e+02 -1.3626154899597168e+01 7.5284507751464844e+01)(1.1342536163330078e+02 -8.7361669540405273e+00 7.6247703552246094e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 7.0947952270507812e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 7.0947952270507812e+01)(1.1342536163330078e+02 -8.7361669540405273e+00 7.6247703552246094e+01)(1.0950876617431641e+02 -2.5374837875366211e+01 7.1467460632324219e+01)(1.2054061126708984e+02 -1.4489559173583984e+01 -7.5137298583984375e+01)(1.1307994842529297e+02 -1.3352950096130371e+01 -7.5341293334960938e+01)(1.1550516510009766e+02 -1.1296023428440094e-01 -7.6694786071777344e+01)(1.0562409973144531e+02 -3.2037364959716797e+01 -6.8063758850097656e+01)(1.1307994842529297e+02 -1.3352950096130371e+01 -7.5341293334960938e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 -7.0947952270507812e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 -7.0947952270507812e+01)(1.1307994842529297e+02 -1.3352950096130371e+01 -7.5341293334960938e+01)(1.2054061126708984e+02 -1.4489559173583984e+01 -7.5137298583984375e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 -6.4572654724121094e+01)(1.0562409973144531e+02 -3.2037364959716797e+01 -6.8063758850097656e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 -7.0947952270507812e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 -5.6046882629394531e+01)(9.1593254089355469e+01 -4.5273872375488281e+01 -5.8551757812500000e+01)(9.6932991027832031e+01 -3.9596992492675781e+01 -6.3165275573730469e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 -5.6046882629394531e+01)(9.6932991027832031e+01 -3.9596992492675781e+01 -6.3165275573730469e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 -6.4572654724121094e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 -6.4572654724121094e+01)(9.6932991027832031e+01 -3.9596992492675781e+01 -6.3165275573730469e+01)(1.0562409973144531e+02 -3.2037364959716797e+01 -6.8063758850097656e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(5.9272598266601562e+01 -5.7288825988769531e+01 -4.2050426483154297e+01)(7.3836822509765625e+01 -5.3272850036621094e+01 -4.9143089294433594e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(7.3836822509765625e+01 -5.3272850036621094e+01 -4.9143089294433594e+01)(8.3685707092285156e+01 -4.9876205444335938e+01 -5.3726356506347656e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(8.3685707092285156e+01 -4.9876205444335938e+01 -5.3726356506347656e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 -5.6046882629394531e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 -5.6046882629394531e+01)(8.3685707092285156e+01 -4.9876205444335938e+01 -5.3726356506347656e+01)(9.1593254089355469e+01 -4.5273872375488281e+01 -5.8551757812500000e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 -3.3741775512695312e+01)(9.9712455749511719e+01 -6.7008476257324219e+01 -3.2932014465332031e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(9.9712455749511719e+01 -6.7008476257324219e+01 -3.2932014465332031e+01)(9.5743583679199219e+01 -6.3633129119873047e+01 -3.8429134368896484e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(9.5743583679199219e+01 -6.3633129119873047e+01 -3.8429134368896484e+01)(5.9272598266601562e+01 -5.7288825988769531e+01 -4.2050426483154297e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 -2.0705284118652344e+01)(1.2053038024902344e+02 -7.6180610656738281e+01 -6.8754091262817383e+00)(1.0479888153076172e+02 -7.2935203552246094e+01 -1.8555505752563477e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 -2.0705284118652344e+01)(1.0479888153076172e+02 -7.2935203552246094e+01 -1.8555505752563477e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 -3.3741775512695312e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 -3.3741775512695312e+01)(1.0479888153076172e+02 -7.2935203552246094e+01 -1.8555505752563477e+01)(1.0109235382080078e+02 -7.0052215576171875e+01 -2.6325540542602539e+01)(1.2053038024902344e+02 -7.6180610656738281e+01 -6.8754091262817383e+00)(1.2052747344970703e+02 -7.6168579101562500e+01 7.0262188911437988e+00)(1.0869778442382812e+02 -7.5487586975097656e+01 -1.1679366976022720e-01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(1.0651939392089844e+02 -7.3745399475097656e+01 1.5124768257141113e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 2.0705284118652344e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 2.0705284118652344e+01)(1.0651939392089844e+02 -7.3745399475097656e+01 1.5124768257141113e+01)(1.2052747344970703e+02 -7.6168579101562500e+01 7.0262188911437988e+00)(1.2054999542236328e+02 -6.8655349731445312e+01 3.3741775512695312e+01)(1.0203248596191406e+02 -6.9211158752441406e+01 2.8577713012695312e+01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 3.3741775512695312e+01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 2.0705284118652344e+01)(5.6566764831542969e+01 -5.9844348907470703e+01 3.7970790863037109e+01)(6.2520957946777344e+01 -5.7306735992431641e+01 4.2501560211181641e+01)(6.5131309509277344e+01 -5.4811420440673828e+01 4.7249065399169922e+01)(5.6566764831542969e+01 -5.9844348907470703e+01 3.7970790863037109e+01)(6.5131309509277344e+01 -5.4811420440673828e+01 4.7249065399169922e+01)(4.7941989898681641e+01 -6.0107517242431641e+01 3.7335216522216797e+01)(4.7941989898681641e+01 -6.0107517242431641e+01 3.7335216522216797e+01)(6.5131309509277344e+01 -5.4811420440673828e+01 4.7249065399169922e+01)(5.6785537719726562e+01 -5.7028366088867188e+01 4.5709270477294922e+01)(4.7941989898681641e+01 -6.0107517242431641e+01 3.7335216522216797e+01)(5.6785537719726562e+01 -5.7028366088867188e+01 4.5709270477294922e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 3.7140274047851562e+01)(6.2520957946777344e+01 -5.7306735992431641e+01 4.2501560211181641e+01)(7.2236412048339844e+01 -5.3828704833984375e+01 4.8241752624511719e+01)(6.5131309509277344e+01 -5.4811420440673828e+01 4.7249065399169922e+01)(5.6785537719726562e+01 -5.7028366088867188e+01 4.5709270477294922e+01)(6.5131309509277344e+01 -5.4811420440673828e+01 4.7249065399169922e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 5.3433612823486328e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 5.3433612823486328e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 9.1666549682617188e+01)(5.6785537719726562e+01 -5.7028366088867188e+01 4.5709270477294922e+01)(5.6785537719726562e+01 -5.7028366088867188e+01 4.5709270477294922e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 9.1666549682617188e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 9.1392631530761719e+01)(5.6785537719726562e+01 -5.7028366088867188e+01 4.5709270477294922e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 9.1392631530761719e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 3.7140274047851562e+01)(8.1324867248535156e+01 -4.7818748474121094e+01 9.2727775573730469e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 9.1666549682617188e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 5.3433612823486328e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 5.3433612823486328e+01)(7.6176452636718750e+01 -5.0451915740966797e+01 5.4999622344970703e+01)(8.1324867248535156e+01 -4.7818748474121094e+01 9.2727775573730469e+01)(8.1324867248535156e+01 -4.7818748474121094e+01 9.2727775573730469e+01)(7.6176452636718750e+01 -5.0451915740966797e+01 5.4999622344970703e+01)(8.5371116638183594e+01 -4.5287406921386719e+01 6.1188980102539062e+01)(9.4775245666503906e+01 -3.7264286041259766e+01 6.8105148315429688e+01)(9.1368392944335938e+01 -4.0516036987304688e+01 9.1856475830078125e+01)(8.5371116638183594e+01 -4.5287406921386719e+01 6.1188980102539062e+01)(8.5371116638183594e+01 -4.5287406921386719e+01 6.1188980102539062e+01)(9.1368392944335938e+01 -4.0516036987304688e+01 9.1856475830078125e+01)(8.1324867248535156e+01 -4.7818748474121094e+01 9.2727775573730469e+01)(9.1368392944335938e+01 -4.0516036987304688e+01 9.1856475830078125e+01)(9.4775245666503906e+01 -3.7264286041259766e+01 6.8105148315429688e+01)(9.9907302856445312e+01 -3.0985225677490234e+01 7.2531532287597656e+01)(9.1368392944335938e+01 -4.0516036987304688e+01 9.1856475830078125e+01)(9.9907302856445312e+01 -3.0985225677490234e+01 7.2531532287597656e+01)(9.9418968200683594e+01 -3.1305089950561523e+01 9.3202400207519531e+01)(9.9418968200683594e+01 -3.1305089950561523e+01 9.3202400207519531e+01)(9.9907302856445312e+01 -3.0985225677490234e+01 7.2531532287597656e+01)(1.0554461669921875e+02 -2.0904844284057617e+01 7.7190460205078125e+01)(9.9418968200683594e+01 -3.1305089950561523e+01 9.3202400207519531e+01)(1.0554461669921875e+02 -2.0904844284057617e+01 7.7190460205078125e+01)(1.0543120574951172e+02 -2.0328266143798828e+01 9.3363288879394531e+01)(1.0543120574951172e+02 -2.0328266143798828e+01 9.3363288879394531e+01)(1.0554461669921875e+02 -2.0904844284057617e+01 7.7190460205078125e+01)(1.0897980499267578e+02 -9.2572088241577148e+00 8.1548820495605469e+01)(1.0543120574951172e+02 -2.0328266143798828e+01 9.3363288879394531e+01)(1.0897980499267578e+02 -9.2572088241577148e+00 8.1548820495605469e+01)(1.0929117584228516e+02 -4.2174429893493652e+00 9.5016998291015625e+01)(8.7605964660644531e+01 -4.0628250122070312e+01 6.3039810180664062e+01)(7.8902626037597656e+01 -4.6331150054931641e+01 5.7802207946777344e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 9.1745849609375000e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 5.3433612823486328e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 9.1666549682617188e+01)(7.4399238586425781e+01 -4.8467826843261719e+01 5.6180679321289062e+01)(7.4399238586425781e+01 -4.8467826843261719e+01 5.6180679321289062e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 9.1666549682617188e+01)(7.5756507873535156e+01 -4.7867733001708984e+01 9.2931152343750000e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 9.1745849609375000e+01)(7.8902626037597656e+01 -4.6331150054931641e+01 5.7802207946777344e+01)(7.5756507873535156e+01 -4.7867733001708984e+01 9.2931152343750000e+01)(7.5756507873535156e+01 -4.7867733001708984e+01 9.2931152343750000e+01)(7.8902626037597656e+01 -4.6331150054931641e+01 5.7802207946777344e+01)(7.4399238586425781e+01 -4.8467826843261719e+01 5.6180679321289062e+01)(8.6577468872070312e+01 -4.1322269439697266e+01 9.3124610900878906e+01)(9.2307266235351562e+01 -3.6040943145751953e+01 7.0454597473144531e+01)(8.7605964660644531e+01 -4.0628250122070312e+01 6.3039810180664062e+01)(8.6577468872070312e+01 -4.1322269439697266e+01 9.3124610900878906e+01)(8.7605964660644531e+01 -4.0628250122070312e+01 6.3039810180664062e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 9.1745849609375000e+01)(1.0367103576660156e+02 -1.9027074813842773e+01 7.8438873291015625e+01)(1.0096201324462891e+02 -2.4591291427612305e+01 7.5515991210937500e+01)(9.4998954772949219e+01 -3.3074928283691406e+01 9.3218757629394531e+01)(9.4998954772949219e+01 -3.3074928283691406e+01 9.3218757629394531e+01)(1.0096201324462891e+02 -2.4591291427612305e+01 7.5515991210937500e+01)(9.6506393432617188e+01 -3.1139831542968750e+01 7.4246040344238281e+01)(9.4998954772949219e+01 -3.3074928283691406e+01 9.3218757629394531e+01)(9.6506393432617188e+01 -3.1139831542968750e+01 7.4246040344238281e+01)(8.6577468872070312e+01 -4.1322269439697266e+01 9.3124610900878906e+01)(8.6577468872070312e+01 -4.1322269439697266e+01 9.3124610900878906e+01)(9.6506393432617188e+01 -3.1139831542968750e+01 7.4246040344238281e+01)(9.2307266235351562e+01 -3.6040943145751953e+01 7.0454597473144531e+01)(1.0367103576660156e+02 -1.9027074813842773e+01 7.8438873291015625e+01)(1.0148286437988281e+02 -2.3047853469848633e+01 9.3386428833007812e+01)(1.0618226623535156e+02 -9.9054861068725586e+00 8.3198150634765625e+01)(1.0618226623535156e+02 -9.9054861068725586e+00 8.3198150634765625e+01)(1.0148286437988281e+02 -2.3047853469848633e+01 9.3386428833007812e+01)(1.0560260772705078e+02 -1.1751469612121582e+01 9.3548347473144531e+01)(9.4998954772949219e+01 -3.3074928283691406e+01 9.3218757629394531e+01)(1.0148286437988281e+02 -2.3047853469848633e+01 9.3386428833007812e+01)(1.0367103576660156e+02 -1.9027074813842773e+01 7.8438873291015625e+01)(1.0709655761718750e+02 -8.4155136719346046e-03 9.4017463684082031e+01)(1.0761873626708984e+02 1.9651234149932861e-01 8.1672790527343750e+01)(1.0618226623535156e+02 -9.9054861068725586e+00 8.3198150634765625e+01)(1.0709655761718750e+02 -8.4155136719346046e-03 9.4017463684082031e+01)(1.0618226623535156e+02 -9.9054861068725586e+00 8.3198150634765625e+01)(1.0560260772705078e+02 -1.1751469612121582e+01 9.3548347473144531e+01)(1.0126899719238281e+02 -1.6484003067016602e+01 9.4711883544921875e+01)(1.0466343688964844e+02 0.0000000000000000e+00 9.4999618530273438e+01)(1.0709655761718750e+02 -8.4155136719346046e-03 9.4017463684082031e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 9.1745849609375000e+01)(7.5756507873535156e+01 -4.7867733001708984e+01 9.2931152343750000e+01)(8.6577468872070312e+01 -4.1322269439697266e+01 9.3124610900878906e+01)(7.3849739074707031e+01 -4.7555366516113281e+01 9.3843299865722656e+01)(7.2061309814453125e+01 -4.6670803070068359e+01 9.4184982299804688e+01)(8.8857139587402344e+01 -3.5610397338867188e+01 9.4378036499023438e+01)(7.3849739074707031e+01 -4.7555366516113281e+01 9.3843299865722656e+01)(8.8857139587402344e+01 -3.5610397338867188e+01 9.4378036499023438e+01)(8.6577468872070312e+01 -4.1322269439697266e+01 9.3124610900878906e+01)(8.6577468872070312e+01 -4.1322269439697266e+01 9.3124610900878906e+01)(8.8857139587402344e+01 -3.5610397338867188e+01 9.4378036499023438e+01)(9.4998954772949219e+01 -3.3074928283691406e+01 9.3218757629394531e+01)(9.4998954772949219e+01 -3.3074928283691406e+01 9.3218757629394531e+01)(8.8857139587402344e+01 -3.5610397338867188e+01 9.4378036499023438e+01)(1.0126899719238281e+02 -1.6484003067016602e+01 9.4711883544921875e+01)(9.4998954772949219e+01 -3.3074928283691406e+01 9.3218757629394531e+01)(1.0126899719238281e+02 -1.6484003067016602e+01 9.4711883544921875e+01)(1.0148286437988281e+02 -2.3047853469848633e+01 9.3386428833007812e+01)(1.0148286437988281e+02 -2.3047853469848633e+01 9.3386428833007812e+01)(1.0126899719238281e+02 -1.6484003067016602e+01 9.4711883544921875e+01)(1.0560260772705078e+02 -1.1751469612121582e+01 9.3548347473144531e+01)(1.0560260772705078e+02 -1.1751469612121582e+01 9.3548347473144531e+01)(1.0126899719238281e+02 -1.6484003067016602e+01 9.4711883544921875e+01)(1.0709655761718750e+02 -8.4155136719346046e-03 9.4017463684082031e+01)(7.5756507873535156e+01 -4.7867733001708984e+01 9.2931152343750000e+01)(7.3849739074707031e+01 -4.7555366516113281e+01 9.3843299865722656e+01)(8.6577468872070312e+01 -4.1322269439697266e+01 9.3124610900878906e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(7.2061309814453125e+01 -4.6670803070068359e+01 9.4184982299804688e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 9.3892250061035156e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 9.4351364135742188e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 9.3892250061035156e+01)(1.0466343688964844e+02 0.0000000000000000e+00 9.4999618530273438e+01)(1.0126899719238281e+02 -1.6484003067016602e+01 9.4711883544921875e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(1.0126899719238281e+02 -1.6484003067016602e+01 9.4711883544921875e+01)(8.8857139587402344e+01 -3.5610397338867188e+01 9.4378036499023438e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(8.8857139587402344e+01 -3.5610397338867188e+01 9.4378036499023438e+01)(7.2061309814453125e+01 -4.6670803070068359e+01 9.4184982299804688e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 9.3892250061035156e+01)(-3.7401023864746094e+01 -5.6890674591064453e+01 9.4006050109863281e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 9.4351364135742188e+01)(-3.7401023864746094e+01 -5.6890674591064453e+01 9.4006050109863281e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 9.3892250061035156e+01)(-4.6721258163452148e+00 -6.7885261535644531e+01 9.3761627197265625e+01)(-7.0087028503417969e+01 -6.4471817016601562e+00 9.2391487121582031e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-6.7212074279785156e+01 -2.0036005020141602e+01 9.3442527770996094e+01)(-6.7212074279785156e+01 -2.0036005020141602e+01 9.3442527770996094e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 9.4351364135742188e+01)(-6.7212074279785156e+01 -2.0036005020141602e+01 9.3442527770996094e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 9.4351364135742188e+01)(-6.1733638763427734e+01 -3.2791133880615234e+01 9.3224166870117188e+01)(-6.1733638763427734e+01 -3.2791133880615234e+01 9.3224166870117188e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 9.4351364135742188e+01)(-5.3861736297607422e+01 -4.4225749969482422e+01 9.3027854919433594e+01)(-5.3861736297607422e+01 -4.4225749969482422e+01 9.3027854919433594e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 9.4351364135742188e+01)(-3.7401023864746094e+01 -5.6890674591064453e+01 9.4006050109863281e+01)(-1.9326475143432617e+01 -6.6527626037597656e+01 9.2639678955078125e+01)(-3.7401023864746094e+01 -5.6890674591064453e+01 9.4006050109863281e+01)(-4.6721258163452148e+00 -6.7885261535644531e+01 9.3761627197265625e+01)(-5.3861736297607422e+01 -4.4225749969482422e+01 9.3027854919433594e+01)(-3.7401023864746094e+01 -5.6890674591064453e+01 9.4006050109863281e+01)(-4.3904888153076172e+01 -5.3894687652587891e+01 9.1592651367187500e+01)(-4.3904888153076172e+01 -5.3894687652587891e+01 9.1592651367187500e+01)(-3.7401023864746094e+01 -5.6890674591064453e+01 9.4006050109863281e+01)(-3.2242412567138672e+01 -6.1426799774169922e+01 9.1465835571289062e+01)(-3.2242412567138672e+01 -6.1426799774169922e+01 9.1465835571289062e+01)(-3.7401023864746094e+01 -5.6890674591064453e+01 9.4006050109863281e+01)(-1.9326475143432617e+01 -6.6527626037597656e+01 9.2639678955078125e+01)(8.2132310867309570e+00 -6.8743835449218750e+01 9.2593910217285156e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 9.1338356018066406e+01)(-4.6721258163452148e+00 -6.7885261535644531e+01 9.3761627197265625e+01)(-4.6721258163452148e+00 -6.7885261535644531e+01 9.3761627197265625e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 9.1338356018066406e+01)(-1.9326475143432617e+01 -6.6527626037597656e+01 9.2639678955078125e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 9.1392631530761719e+01)(8.2132310867309570e+00 -6.8743835449218750e+01 9.2593910217285156e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 9.2630607604980469e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 9.2630607604980469e+01)(8.2132310867309570e+00 -6.8743835449218750e+01 9.2593910217285156e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 9.3543693542480469e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 9.3543693542480469e+01)(8.2132310867309570e+00 -6.8743835449218750e+01 9.2593910217285156e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 9.3892250061035156e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 9.3892250061035156e+01)(8.2132310867309570e+00 -6.8743835449218750e+01 9.2593910217285156e+01)(-4.6721258163452148e+00 -6.7885261535644531e+01 9.3761627197265625e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 9.1392631530761719e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 3.7140274047851562e+01)(8.2124776840209961e+00 -6.8744705200195312e+01 3.7191734313964844e+01)(-7.0499603271484375e+01 2.8189256484623115e-15 3.6000301361083984e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-7.0087043762207031e+01 -6.4470577239990234e+00 3.6112033843994141e+01)(-7.0087043762207031e+01 -6.4470577239990234e+00 3.6112033843994141e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-7.0087028503417969e+01 -6.4471817016601562e+00 9.2391487121582031e+01)(-7.0087043762207031e+01 -6.4470577239990234e+00 3.6112033843994141e+01)(-7.0087028503417969e+01 -6.4471817016601562e+00 9.2391487121582031e+01)(-6.7215171813964844e+01 -2.0030080795288086e+01 3.6347446441650391e+01)(-6.7215171813964844e+01 -2.0030080795288086e+01 3.6347446441650391e+01)(-7.0087028503417969e+01 -6.4471817016601562e+00 9.2391487121582031e+01)(-6.7212074279785156e+01 -2.0036005020141602e+01 9.3442527770996094e+01)(-6.7215171813964844e+01 -2.0030080795288086e+01 3.6347446441650391e+01)(-6.7212074279785156e+01 -2.0036005020141602e+01 9.3442527770996094e+01)(-6.1737125396728516e+01 -3.2786945343017578e+01 3.6568538665771484e+01)(-6.1737125396728516e+01 -3.2786945343017578e+01 3.6568538665771484e+01)(-6.7212074279785156e+01 -2.0036005020141602e+01 9.3442527770996094e+01)(-6.1733638763427734e+01 -3.2791133880615234e+01 9.3224166870117188e+01)(-6.1737125396728516e+01 -3.2786945343017578e+01 3.6568538665771484e+01)(-6.1733638763427734e+01 -3.2791133880615234e+01 9.3224166870117188e+01)(-5.3865329742431641e+01 -4.4222934722900391e+01 3.6766738891601562e+01)(-5.3865329742431641e+01 -4.4222934722900391e+01 3.6766738891601562e+01)(-6.1733638763427734e+01 -3.2791133880615234e+01 9.3224166870117188e+01)(-5.3861736297607422e+01 -4.4225749969482422e+01 9.3027854919433594e+01)(-5.3865329742431641e+01 -4.4222934722900391e+01 3.6766738891601562e+01)(-5.3861736297607422e+01 -4.4225749969482422e+01 9.3027854919433594e+01)(-4.3905036926269531e+01 -5.3894569396972656e+01 3.6934360504150391e+01)(-4.3905036926269531e+01 -5.3894569396972656e+01 3.6934360504150391e+01)(-5.3861736297607422e+01 -4.4225749969482422e+01 9.3027854919433594e+01)(-4.3904888153076172e+01 -5.3894687652587891e+01 9.1592651367187500e+01)(-4.3905036926269531e+01 -5.3894569396972656e+01 3.6934360504150391e+01)(-4.3904888153076172e+01 -5.3894687652587891e+01 9.1592651367187500e+01)(-3.2242591857910156e+01 -6.1426712036132812e+01 3.7064903259277344e+01)(-3.2242591857910156e+01 -6.1426712036132812e+01 3.7064903259277344e+01)(-4.3904888153076172e+01 -5.3894687652587891e+01 9.1592651367187500e+01)(-3.2242412567138672e+01 -6.1426799774169922e+01 9.1465835571289062e+01)(-3.2242591857910156e+01 -6.1426712036132812e+01 3.7064903259277344e+01)(-3.2242412567138672e+01 -6.1426799774169922e+01 9.1465835571289062e+01)(-1.9330133438110352e+01 -6.6527343750000000e+01 3.7153305053710938e+01)(-1.9330133438110352e+01 -6.6527343750000000e+01 3.7153305053710938e+01)(-3.2242412567138672e+01 -6.1426799774169922e+01 9.1465835571289062e+01)(-1.9326475143432617e+01 -6.6527626037597656e+01 9.2639678955078125e+01)(-1.9330133438110352e+01 -6.6527343750000000e+01 3.7153305053710938e+01)(-1.9326475143432617e+01 -6.6527626037597656e+01 9.2639678955078125e+01)(-5.6685228347778320e+00 -6.8998611450195312e+01 3.7196132659912109e+01)(-5.6685228347778320e+00 -6.8998611450195312e+01 3.7196132659912109e+01)(-1.9326475143432617e+01 -6.6527626037597656e+01 9.2639678955078125e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 9.1338356018066406e+01)(-5.6685228347778320e+00 -6.8998611450195312e+01 3.7196132659912109e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 9.1338356018066406e+01)(8.2124776840209961e+00 -6.8744705200195312e+01 3.7191734313964844e+01)(8.2124776840209961e+00 -6.8744705200195312e+01 3.7191734313964844e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 9.1338356018066406e+01)(8.2132310867309570e+00 -6.8743835449218750e+01 9.2593910217285156e+01)(8.2124776840209961e+00 -6.8744705200195312e+01 3.7191734313964844e+01)(8.2132310867309570e+00 -6.8743835449218750e+01 9.2593910217285156e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 9.1392631530761719e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 9.1392631530761719e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 9.1666549682617188e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 5.3433612823486328e+01)(4.4542339324951172e+01 -5.8377876281738281e+01 3.7376888275146484e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 3.7140274047851562e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 9.1392631530761719e+01)(4.4542339324951172e+01 -5.8377876281738281e+01 3.7376888275146484e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 9.1392631530761719e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 5.3433612823486328e+01)(4.4542339324951172e+01 -5.8377876281738281e+01 3.7376888275146484e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 5.3433612823486328e+01)(6.6908790588378906e+01 -5.1997104644775391e+01 4.7015045166015625e+01)(6.2779857635498047e+01 -5.5271686553955078e+01 4.1075786590576172e+01)(5.5798770904541016e+01 -5.7453880310058594e+01 3.6970115661621094e+01)(6.6908790588378906e+01 -5.1997104644775391e+01 4.7015045166015625e+01)(6.6908790588378906e+01 -5.1997104644775391e+01 4.7015045166015625e+01)(5.5798770904541016e+01 -5.7453880310058594e+01 3.6970115661621094e+01)(4.4542339324951172e+01 -5.8377876281738281e+01 3.7376888275146484e+01)(7.5949432373046875e+01 -5.1911361694335938e+01 4.7139099121093750e+01)(6.2779857635498047e+01 -5.5271686553955078e+01 4.1075786590576172e+01)(6.6908790588378906e+01 -5.1997104644775391e+01 4.7015045166015625e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 -3.0680934906005859e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 3.0680934906005859e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 -3.0737747192382812e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 -3.0737747192382812e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 3.0680934906005859e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 3.0737747192382812e+01)(1.0882332611083984e+02 -7.2775192260742188e+01 5.8746957778930664e+00)(1.0891957855224609e+02 -7.2856292724609375e+01 -7.1983957290649414e+00)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(9.1421943664550781e+01 -5.7256111145019531e+01 3.1156700134277344e+01)(9.5431953430175781e+01 -6.1457439422607422e+01 -3.7212768554687500e+01)(9.0944458007812500e+01 -5.6763217926025391e+01 -3.2782836914062500e+01)(9.1421943664550781e+01 -5.7256111145019531e+01 3.1156700134277344e+01)(9.0944458007812500e+01 -5.6763217926025391e+01 -3.2782836914062500e+01)(8.7367713928222656e+01 -5.2395523071289062e+01 3.0973579406738281e+01)(8.7367713928222656e+01 -5.2395523071289062e+01 3.0973579406738281e+01)(9.0944458007812500e+01 -5.6763217926025391e+01 -3.2782836914062500e+01)(8.1208038330078125e+01 -4.3754238128662109e+01 -3.0814626693725586e+01)(8.7367713928222656e+01 -5.2395523071289062e+01 3.0973579406738281e+01)(8.1208038330078125e+01 -4.3754238128662109e+01 -3.0814626693725586e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 3.0737747192382812e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 3.0737747192382812e+01)(8.1208038330078125e+01 -4.3754238128662109e+01 -3.0814626693725586e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 -3.0737747192382812e+01)(9.5431953430175781e+01 -6.1457439422607422e+01 -3.7212768554687500e+01)(9.1421943664550781e+01 -5.7256111145019531e+01 3.1156700134277344e+01)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(9.9456939697265625e+01 -6.5296897888183594e+01 -3.0934446334838867e+01)(9.5431953430175781e+01 -6.1457439422607422e+01 -3.7212768554687500e+01)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(1.0464767456054688e+02 -6.9667709350585938e+01 -2.0759597778320312e+01)(9.9456939697265625e+01 -6.5296897888183594e+01 -3.0934446334838867e+01)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(1.0891957855224609e+02 -7.2856292724609375e+01 -7.1983957290649414e+00)(1.0464767456054688e+02 -6.9667709350585938e+01 -2.0759597778320312e+01)(1.0166330718994141e+02 -6.7234924316406250e+01 2.6720903396606445e+01)(1.0496756744384766e+02 -6.9920661926269531e+01 1.9607637405395508e+01)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(1.0496756744384766e+02 -6.9920661926269531e+01 1.9607637405395508e+01)(1.0882332611083984e+02 -7.2775192260742188e+01 5.8746957778930664e+00)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(8.5496078491210938e+01 -5.9219917297363281e+01 3.6530651092529297e+01)(9.6260452270507812e+01 -6.1662452697753906e+01 3.6947624206542969e+01)(8.7163101196289062e+01 -5.6877868652343750e+01 3.5770179748535156e+01)(5.5798770904541016e+01 -5.7453880310058594e+01 3.6970115661621094e+01)(9.6260452270507812e+01 -6.1662452697753906e+01 3.6947624206542969e+01)(8.5496078491210938e+01 -5.9219917297363281e+01 3.6530651092529297e+01)(8.9354232788085938e+01 -5.6470779418945312e+01 3.3758399963378906e+01)(9.6260452270507812e+01 -6.1662452697753906e+01 3.6947624206542969e+01)(9.9421447753906250e+01 -6.4691322326660156e+01 3.1822935104370117e+01)(9.9421447753906250e+01 -6.4691322326660156e+01 3.1822935104370117e+01)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(8.9354232788085938e+01 -5.6470779418945312e+01 3.3758399963378906e+01)(8.9354232788085938e+01 -5.6470779418945312e+01 3.3758399963378906e+01)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(9.1421943664550781e+01 -5.7256111145019531e+01 3.1156700134277344e+01)(8.7163101196289062e+01 -5.6877868652343750e+01 3.5770179748535156e+01)(9.6260452270507812e+01 -6.1662452697753906e+01 3.6947624206542969e+01)(8.9354232788085938e+01 -5.6470779418945312e+01 3.3758399963378906e+01)(8.7367713928222656e+01 -5.2395523071289062e+01 3.0973579406738281e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 3.0737747192382812e+01)(7.7715713500976562e+01 -3.9394031524658203e+01 3.3447502136230469e+01)(8.7367713928222656e+01 -5.2395523071289062e+01 3.0973579406738281e+01)(8.9354232788085938e+01 -5.6470779418945312e+01 3.3758399963378906e+01)(9.1421943664550781e+01 -5.7256111145019531e+01 3.1156700134277344e+01)(7.3080543518066406e+01 -4.0948783874511719e+01 3.6215217590332031e+01)(8.5496078491210938e+01 -5.9219917297363281e+01 3.6530651092529297e+01)(7.5755699157714844e+01 -4.0037937164306641e+01 3.5464614868164062e+01)(7.5755699157714844e+01 -4.0037937164306641e+01 3.5464614868164062e+01)(8.5496078491210938e+01 -5.9219917297363281e+01 3.6530651092529297e+01)(8.7163101196289062e+01 -5.6877868652343750e+01 3.5770179748535156e+01)(7.5755699157714844e+01 -4.0037937164306641e+01 3.5464614868164062e+01)(8.7163101196289062e+01 -5.6877868652343750e+01 3.5770179748535156e+01)(7.7715713500976562e+01 -3.9394031524658203e+01 3.3447502136230469e+01)(7.7715713500976562e+01 -3.9394031524658203e+01 3.3447502136230469e+01)(8.7163101196289062e+01 -5.6877868652343750e+01 3.5770179748535156e+01)(8.9354232788085938e+01 -5.6470779418945312e+01 3.3758399963378906e+01)(7.7715713500976562e+01 -3.9394031524658203e+01 3.3447502136230469e+01)(8.9354232788085938e+01 -5.6470779418945312e+01 3.3758399963378906e+01)(8.7367713928222656e+01 -5.2395523071289062e+01 3.0973579406738281e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 3.0680934906005859e+01)(7.7715713500976562e+01 -3.9394031524658203e+01 3.3447502136230469e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 3.0737747192382812e+01)(7.3080543518066406e+01 -4.0948783874511719e+01 3.6215217590332031e+01)(7.5755699157714844e+01 -4.0037937164306641e+01 3.5464614868164062e+01)(6.9496940612792969e+01 1.1460505078275673e-07 3.5500381469726562e+01)(7.7715713500976562e+01 -3.9394031524658203e+01 3.3447502136230469e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 3.0680934906005859e+01)(7.5009544372558594e+01 -3.2526065174565133e-16 3.0007909774780273e+01)(7.5009544372558594e+01 -3.2526065174565133e-16 3.0007909774780273e+01)(7.4275253295898438e+01 3.5039846579820733e-08 3.2747909545898438e+01)(7.7715713500976562e+01 -3.9394031524658203e+01 3.3447502136230469e+01)(7.7715713500976562e+01 -3.9394031524658203e+01 3.3447502136230469e+01)(7.4275253295898438e+01 3.5039846579820733e-08 3.2747909545898438e+01)(7.5755699157714844e+01 -4.0037937164306641e+01 3.5464614868164062e+01)(7.5755699157714844e+01 -4.0037937164306641e+01 3.5464614868164062e+01)(7.4275253295898438e+01 3.5039846579820733e-08 3.2747909545898438e+01)(6.9496940612792969e+01 1.1460505078275673e-07 3.5500381469726562e+01)(7.5009544372558594e+01 -3.2526065174565133e-16 3.0007909774780273e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 3.0680934906005859e+01)(7.5009544372558594e+01 0.0000000000000000e+00 -3.0007909774780273e+01)(7.5009544372558594e+01 0.0000000000000000e+00 -3.0007909774780273e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 3.0680934906005859e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 -3.0680934906005859e+01)(7.7792686462402344e+01 -4.0216979980468750e+01 -3.3456996917724609e+01)(7.2257659912109375e+01 -8.3171100413892418e-05 -3.4761276245117188e+01)(7.4272552490234375e+01 -8.5783765825908631e-05 -3.2750602722167969e+01)(7.7792686462402344e+01 -4.0216979980468750e+01 -3.3456996917724609e+01)(7.4272552490234375e+01 -8.5783765825908631e-05 -3.2750602722167969e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 -3.0680934906005859e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 -3.0680934906005859e+01)(7.4272552490234375e+01 -8.5783765825908631e-05 -3.2750602722167969e+01)(7.5009544372558594e+01 0.0000000000000000e+00 -3.0007909774780273e+01)(7.7792686462402344e+01 -4.0216979980468750e+01 -3.3456996917724609e+01)(7.5839935302734375e+01 -4.0989799499511719e+01 -3.5484466552734375e+01)(7.2257659912109375e+01 -8.3171100413892418e-05 -3.4761276245117188e+01)(7.2257659912109375e+01 -8.3171100413892418e-05 -3.4761276245117188e+01)(7.5839935302734375e+01 -4.0989799499511719e+01 -3.5484466552734375e+01)(7.3171905517578125e+01 -4.1933341979980469e+01 -3.6231121063232422e+01)(7.2257659912109375e+01 -8.3171100413892418e-05 -3.4761276245117188e+01)(7.3171905517578125e+01 -4.1933341979980469e+01 -3.6231121063232422e+01)(6.9496940612792969e+01 -2.0464316005663896e-15 -3.5500381469726562e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 -3.0737747192382812e+01)(7.7792686462402344e+01 -4.0216979980468750e+01 -3.3456996917724609e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 -3.0680934906005859e+01)(8.6593948364257812e+01 -6.0013622283935547e+01 -3.6547916412353516e+01)(7.3171905517578125e+01 -4.1933341979980469e+01 -3.6231121063232422e+01)(8.9073074340820312e+01 -5.8786235809326172e+01 -3.5798343658447266e+01)(8.9073074340820312e+01 -5.8786235809326172e+01 -3.5798343658447266e+01)(7.3171905517578125e+01 -4.1933341979980469e+01 -3.6231121063232422e+01)(7.5839935302734375e+01 -4.0989799499511719e+01 -3.5484466552734375e+01)(8.9073074340820312e+01 -5.8786235809326172e+01 -3.5798343658447266e+01)(7.5839935302734375e+01 -4.0989799499511719e+01 -3.5484466552734375e+01)(9.0944458007812500e+01 -5.6763217926025391e+01 -3.2782836914062500e+01)(9.0944458007812500e+01 -5.6763217926025391e+01 -3.2782836914062500e+01)(7.5839935302734375e+01 -4.0989799499511719e+01 -3.5484466552734375e+01)(7.7792686462402344e+01 -4.0216979980468750e+01 -3.3456996917724609e+01)(9.0944458007812500e+01 -5.6763217926025391e+01 -3.2782836914062500e+01)(7.7792686462402344e+01 -4.0216979980468750e+01 -3.3456996917724609e+01)(8.1208038330078125e+01 -4.3754238128662109e+01 -3.0814626693725586e+01)(8.1208038330078125e+01 -4.3754238128662109e+01 -3.0814626693725586e+01)(7.7792686462402344e+01 -4.0216979980468750e+01 -3.3456996917724609e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 -3.0737747192382812e+01)(9.0944458007812500e+01 -5.6763217926025391e+01 -3.2782836914062500e+01)(9.5431953430175781e+01 -6.1457439422607422e+01 -3.7212768554687500e+01)(8.9073074340820312e+01 -5.8786235809326172e+01 -3.5798343658447266e+01)(8.9073074340820312e+01 -5.8786235809326172e+01 -3.5798343658447266e+01)(5.5828102111816406e+01 -5.7512325286865234e+01 -3.6891948699951172e+01)(8.6593948364257812e+01 -6.0013622283935547e+01 -3.6547916412353516e+01)(8.9073074340820312e+01 -5.8786235809326172e+01 -3.5798343658447266e+01)(9.5431953430175781e+01 -6.1457439422607422e+01 -3.7212768554687500e+01)(5.5828102111816406e+01 -5.7512325286865234e+01 -3.6891948699951172e+01)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(9.9421447753906250e+01 -6.4691322326660156e+01 3.1822935104370117e+01)(1.0166330718994141e+02 -6.7234924316406250e+01 2.6720903396606445e+01)(1.0496756744384766e+02 -6.9920661926269531e+01 1.9607637405395508e+01)(1.2071900177001953e+02 -7.1276618957519531e+01 1.9927423477172852e+01)(1.0882332611083984e+02 -7.2775192260742188e+01 5.8746957778930664e+00)(9.9456939697265625e+01 -6.5296897888183594e+01 -3.0934446334838867e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 -3.2643127441406250e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(9.9456939697265625e+01 -6.5296897888183594e+01 -3.0934446334838867e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(9.5431953430175781e+01 -6.1457439422607422e+01 -3.7212768554687500e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 -5.4221969604492188e+01)(8.5865119934082031e+01 -4.7849899291992188e+01 -5.2452419281005859e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(8.5865119934082031e+01 -4.7849899291992188e+01 -5.2452419281005859e+01)(7.3267898559570312e+01 -5.1459011077880859e+01 -4.7324676513671875e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(7.3267898559570312e+01 -5.1459011077880859e+01 -4.7324676513671875e+01)(6.2564201354980469e+01 -5.5314514160156250e+01 -4.0988826751708984e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(6.2564201354980469e+01 -5.5314514160156250e+01 -4.0988826751708984e+01)(9.5431953430175781e+01 -6.1457439422607422e+01 -3.7212768554687500e+01)(9.5431953430175781e+01 -6.1457439422607422e+01 -3.7212768554687500e+01)(6.2564201354980469e+01 -5.5314514160156250e+01 -4.0988826751708984e+01)(5.5828102111816406e+01 -5.7512325286865234e+01 -3.6891948699951172e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 -5.4221969604492188e+01)(9.0860397338867188e+01 -4.2455097198486328e+01 -5.7519237518310547e+01)(8.5865119934082031e+01 -4.7849899291992188e+01 -5.2452419281005859e+01)(1.0734992980957031e+02 -2.7718982696533203e+01 -6.7455108642578125e+01)(9.8449569702148438e+01 -3.7706672668457031e+01 -6.1509983062744141e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 -6.2470146179199219e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 -6.2470146179199219e+01)(9.8449569702148438e+01 -3.7706672668457031e+01 -6.1509983062744141e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 -5.4221969604492188e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 -5.4221969604492188e+01)(9.8449569702148438e+01 -3.7706672668457031e+01 -6.1509983062744141e+01)(9.0860397338867188e+01 -4.2455097198486328e+01 -5.7519237518310547e+01)(1.1315347290039062e+02 -1.5595703125000000e+01 -7.1965820312500000e+01)(1.0734992980957031e+02 -2.7718982696533203e+01 -6.7455108642578125e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 -6.8637855529785156e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 -6.8637855529785156e+01)(1.0734992980957031e+02 -2.7718982696533203e+01 -6.7455108642578125e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 -6.2470146179199219e+01)(1.2075229644775391e+02 -1.4006473541259766e+01 -7.2601364135742188e+01)(1.1315347290039062e+02 -1.5595703125000000e+01 -7.1965820312500000e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 -6.8637855529785156e+01)(1.2075841522216797e+02 -1.3967741966247559e+01 7.2702568054199219e+01)(1.1344242858886719e+02 -1.3739324569702148e+01 7.2630516052246094e+01)(1.1192347717285156e+02 5.0351500511169434e+00 7.5152725219726562e+01)(1.0721569061279297e+02 -2.7232858657836914e+01 6.7721939086914062e+01)(1.1344242858886719e+02 -1.3739324569702148e+01 7.2630516052246094e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 6.8637855529785156e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 6.8637855529785156e+01)(1.1344242858886719e+02 -1.3739324569702148e+01 7.2630516052246094e+01)(1.2075841522216797e+02 -1.3967741966247559e+01 7.2702568054199219e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 6.2470146179199219e+01)(9.9125465393066406e+01 -3.7413803100585938e+01 6.1891769409179688e+01)(1.0721569061279297e+02 -2.7232858657836914e+01 6.7721939086914062e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 6.2470146179199219e+01)(1.0721569061279297e+02 -2.7232858657836914e+01 6.7721939086914062e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 6.8637855529785156e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 5.4221969604492188e+01)(9.1057395935058594e+01 -4.3555622100830078e+01 5.6667121887207031e+01)(9.9125465393066406e+01 -3.7413803100585938e+01 6.1891769409179688e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 5.4221969604492188e+01)(9.9125465393066406e+01 -3.7413803100585938e+01 6.1891769409179688e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 6.2470146179199219e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(6.2779857635498047e+01 -5.5271686553955078e+01 4.1075786590576172e+01)(7.5949432373046875e+01 -5.1911361694335938e+01 4.7139099121093750e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(7.5949432373046875e+01 -5.1911361694335938e+01 4.7139099121093750e+01)(8.1013954162597656e+01 -4.8060337066650391e+01 5.1685264587402344e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(8.1013954162597656e+01 -4.8060337066650391e+01 5.1685264587402344e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 5.4221969604492188e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 5.4221969604492188e+01)(8.1013954162597656e+01 -4.8060337066650391e+01 5.1685264587402344e+01)(9.1057395935058594e+01 -4.3555622100830078e+01 5.6667121887207031e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(9.6260452270507812e+01 -6.1662452697753906e+01 3.6947624206542969e+01)(6.2779857635498047e+01 -5.5271686553955078e+01 4.1075786590576172e+01)(6.2779857635498047e+01 -5.5271686553955078e+01 4.1075786590576172e+01)(9.6260452270507812e+01 -6.1662452697753906e+01 3.6947624206542969e+01)(5.5798770904541016e+01 -5.7453880310058594e+01 3.6970115661621094e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 3.2643127441406250e+01)(1.0166330718994141e+02 -6.7234924316406250e+01 2.6720903396606445e+01)(9.9421447753906250e+01 -6.4691322326660156e+01 3.1822935104370117e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 3.2643127441406250e+01)(9.9421447753906250e+01 -6.4691322326660156e+01 3.1822935104370117e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(9.9421447753906250e+01 -6.4691322326660156e+01 3.1822935104370117e+01)(9.6260452270507812e+01 -6.1662452697753906e+01 3.6947624206542969e+01)(1.2071900177001953e+02 -7.1276618957519531e+01 1.9927423477172852e+01)(1.0496756744384766e+02 -6.9920661926269531e+01 1.9607637405395508e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 3.2643127441406250e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 3.2643127441406250e+01)(1.0496756744384766e+02 -6.9920661926269531e+01 1.9607637405395508e+01)(1.0166330718994141e+02 -6.7234924316406250e+01 2.6720903396606445e+01)(1.2076789093017578e+02 -7.3700820922851562e+01 6.7519917488098145e+00)(1.0882332611083984e+02 -7.2775192260742188e+01 5.8746957778930664e+00)(1.2071900177001953e+02 -7.1276618957519531e+01 1.9927423477172852e+01)(1.2076789093017578e+02 -7.3700820922851562e+01 -6.7519917488098145e+00)(1.0891957855224609e+02 -7.2856292724609375e+01 -7.1983957290649414e+00)(1.2076789093017578e+02 -7.3700820922851562e+01 6.7519917488098145e+00)(1.2076789093017578e+02 -7.3700820922851562e+01 6.7519917488098145e+00)(1.0891957855224609e+02 -7.2856292724609375e+01 -7.1983957290649414e+00)(1.0882332611083984e+02 -7.2775192260742188e+01 5.8746957778930664e+00)(1.0891957855224609e+02 -7.2856292724609375e+01 -7.1983957290649414e+00)(1.2076789093017578e+02 -7.3700820922851562e+01 -6.7519917488098145e+00)(1.2076789093017578e+02 -7.1246734619140625e+01 -2.0031110763549805e+01)(1.0891957855224609e+02 -7.2856292724609375e+01 -7.1983957290649414e+00)(1.2076789093017578e+02 -7.1246734619140625e+01 -2.0031110763549805e+01)(1.0464767456054688e+02 -6.9667709350585938e+01 -2.0759597778320312e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 -3.2643127441406250e+01)(9.9456939697265625e+01 -6.5296897888183594e+01 -3.0934446334838867e+01)(1.0464767456054688e+02 -6.9667709350585938e+01 -2.0759597778320312e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 -3.2643127441406250e+01)(1.0464767456054688e+02 -6.9667709350585938e+01 -2.0759597778320312e+01)(1.2076789093017578e+02 -7.1246734619140625e+01 -2.0031110763549805e+01)(5.5828102111816406e+01 -5.7512325286865234e+01 -3.6891948699951172e+01)(6.2564201354980469e+01 -5.5314514160156250e+01 -4.0988826751708984e+01)(4.6976528167724609e+01 -5.7587112426757812e+01 -3.6997421264648438e+01)(4.6976528167724609e+01 -5.7587112426757812e+01 -3.6997421264648438e+01)(6.2564201354980469e+01 -5.5314514160156250e+01 -4.0988826751708984e+01)(5.8078189849853516e+01 -5.4703796386718750e+01 -4.2515460968017578e+01)(4.6976528167724609e+01 -5.7587112426757812e+01 -3.6997421264648438e+01)(5.8078189849853516e+01 -5.4703796386718750e+01 -4.2515460968017578e+01)(5.6080036163330078e+01 -5.4628936767578125e+01 -4.5750202178955078e+01)(6.2564201354980469e+01 -5.5314514160156250e+01 -4.0988826751708984e+01)(7.3267898559570312e+01 -5.1459011077880859e+01 -4.7324676513671875e+01)(5.8078189849853516e+01 -5.4703796386718750e+01 -4.2515460968017578e+01)(5.8078189849853516e+01 -5.4703796386718750e+01 -4.2515460968017578e+01)(7.3267898559570312e+01 -5.1459011077880859e+01 -4.7324676513671875e+01)(7.6024284362792969e+01 -4.8986366271972656e+01 -5.1564216613769531e+01)(5.8078189849853516e+01 -5.4703796386718750e+01 -4.2515460968017578e+01)(7.6024284362792969e+01 -4.8986366271972656e+01 -5.1564216613769531e+01)(5.6080036163330078e+01 -5.4628936767578125e+01 -4.5750202178955078e+01)(5.6080036163330078e+01 -5.4628936767578125e+01 -4.5750202178955078e+01)(7.6024284362792969e+01 -4.8986366271972656e+01 -5.1564216613769531e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -5.3433612823486328e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -3.7140274047851562e+01)(4.6976528167724609e+01 -5.7587112426757812e+01 -3.6997421264648438e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -5.3433612823486328e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -9.1666549682617188e+01)(5.6080036163330078e+01 -5.4628936767578125e+01 -4.5750202178955078e+01)(5.6080036163330078e+01 -5.4628936767578125e+01 -4.5750202178955078e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -9.1666549682617188e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(5.6080036163330078e+01 -5.4628936767578125e+01 -4.5750202178955078e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(4.6976528167724609e+01 -5.7587112426757812e+01 -3.6997421264648438e+01)(1.5545559883117676e+01 -6.7488174438476562e+01 -3.7169956207275391e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -3.7140274047851562e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(1.5545559883117676e+01 -6.7488174438476562e+01 -3.7169956207275391e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(8.9089946746826172e+00 -6.8314468383789062e+01 -3.7184276580810547e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(8.2833652496337891e+00 -6.8736038208007812e+01 -9.2592231750488281e+01)(8.9089946746826172e+00 -6.8314468383789062e+01 -3.7184276580810547e+01)(8.9089946746826172e+00 -6.8314468383789062e+01 -3.7184276580810547e+01)(8.2833652496337891e+00 -6.8736038208007812e+01 -9.2592231750488281e+01)(1.7685979604721069e+00 -6.9203506469726562e+01 -3.7199684143066406e+01)(1.7685979604721069e+00 -6.9203506469726562e+01 -3.7199684143066406e+01)(8.2833652496337891e+00 -6.8736038208007812e+01 -9.2592231750488281e+01)(-4.1858997344970703e+00 -6.8971496582031250e+01 -9.1338813781738281e+01)(1.7685979604721069e+00 -6.9203506469726562e+01 -3.7199684143066406e+01)(-4.1858997344970703e+00 -6.8971496582031250e+01 -9.1338813781738281e+01)(-4.1589083671569824e+00 -6.8767784118652344e+01 -3.7192131042480469e+01)(-4.1589083671569824e+00 -6.8767784118652344e+01 -3.7192131042480469e+01)(-4.1858997344970703e+00 -6.8971496582031250e+01 -9.1338813781738281e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 -9.1338356018066406e+01)(-4.1589083671569824e+00 -6.8767784118652344e+01 -3.7192131042480469e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 -9.1338356018066406e+01)(-1.2077382087707520e+01 -6.8185707092285156e+01 -3.7182044982910156e+01)(-1.2077382087707520e+01 -6.8185707092285156e+01 -3.7182044982910156e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 -9.1338356018066406e+01)(-1.7293357849121094e+01 -6.6885688781738281e+01 -9.2813529968261719e+01)(-1.2077382087707520e+01 -6.8185707092285156e+01 -3.7182044982910156e+01)(-1.7293357849121094e+01 -6.6885688781738281e+01 -9.2813529968261719e+01)(-1.7087453842163086e+01 -6.6795776367187500e+01 -3.7157955169677734e+01)(-1.7087453842163086e+01 -6.6795776367187500e+01 -3.7157955169677734e+01)(-1.7293357849121094e+01 -6.6885688781738281e+01 -9.2813529968261719e+01)(-1.9330022811889648e+01 -6.6527374267578125e+01 -9.1379959106445312e+01)(-1.7087453842163086e+01 -6.6795776367187500e+01 -3.7157955169677734e+01)(-1.9330022811889648e+01 -6.6527374267578125e+01 -9.1379959106445312e+01)(-2.5455430984497070e+01 -6.4474266052246094e+01 -3.7117721557617188e+01)(-2.5455430984497070e+01 -6.4474266052246094e+01 -3.7117721557617188e+01)(-1.9330022811889648e+01 -6.6527374267578125e+01 -9.1379959106445312e+01)(-2.9481958389282227e+01 -6.2517219543457031e+01 -9.1447479248046875e+01)(-2.5455430984497070e+01 -6.4474266052246094e+01 -3.7117721557617188e+01)(-2.9481958389282227e+01 -6.2517219543457031e+01 -9.1447479248046875e+01)(-2.9431924819946289e+01 -6.2464984893798828e+01 -3.7082897186279297e+01)(-2.9431924819946289e+01 -6.2464984893798828e+01 -3.7082897186279297e+01)(-2.9481958389282227e+01 -6.2517219543457031e+01 -9.1447479248046875e+01)(-3.2181137084960938e+01 -6.1461112976074219e+01 -9.2249275207519531e+01)(-2.9431924819946289e+01 -6.2464984893798828e+01 -3.7082897186279297e+01)(-3.2181137084960938e+01 -6.1461112976074219e+01 -9.2249275207519531e+01)(-3.7846744537353516e+01 -5.8213077545166016e+01 -3.7009204864501953e+01)(-3.7846744537353516e+01 -5.8213077545166016e+01 -3.7009204864501953e+01)(-3.2181137084960938e+01 -6.1461112976074219e+01 -9.2249275207519531e+01)(-4.0787223815917969e+01 -5.5908206939697266e+01 -9.1558753967285156e+01)(-3.7846744537353516e+01 -5.8213077545166016e+01 -3.7009204864501953e+01)(-4.0787223815917969e+01 -5.5908206939697266e+01 -9.1558753967285156e+01)(-4.0767177581787109e+01 -5.5922481536865234e+01 -3.6969505310058594e+01)(-4.0767177581787109e+01 -5.5922481536865234e+01 -3.6969505310058594e+01)(-4.0787223815917969e+01 -5.5908206939697266e+01 -9.1558753967285156e+01)(-4.3858417510986328e+01 -5.3934379577636719e+01 -9.2375587463378906e+01)(-4.0767177581787109e+01 -5.5922481536865234e+01 -3.6969505310058594e+01)(-4.3858417510986328e+01 -5.3934379577636719e+01 -9.2375587463378906e+01)(-4.8770786285400391e+01 -4.9644977569580078e+01 -3.6860706329345703e+01)(-4.8770786285400391e+01 -4.9644977569580078e+01 -3.6860706329345703e+01)(-4.3858417510986328e+01 -5.3934379577636719e+01 -9.2375587463378906e+01)(-5.0668991088867188e+01 -4.7326652526855469e+01 -9.1703231811523438e+01)(-4.8770786285400391e+01 -4.9644977569580078e+01 -3.6860706329345703e+01)(-5.0668991088867188e+01 -4.7326652526855469e+01 -9.1703231811523438e+01)(-5.0702037811279297e+01 -4.7390975952148438e+01 -3.6821643829345703e+01)(-5.0702037811279297e+01 -4.7390975952148438e+01 -3.6821643829345703e+01)(-5.0668991088867188e+01 -4.7326652526855469e+01 -9.1703231811523438e+01)(-5.3815578460693359e+01 -4.4285549163818359e+01 -9.3039421081542969e+01)(-5.0702037811279297e+01 -4.7390975952148438e+01 -3.6821643829345703e+01)(-5.3815578460693359e+01 -4.4285549163818359e+01 -9.3039421081542969e+01)(-5.7803913116455078e+01 -3.9102233886718750e+01 -3.6677989959716797e+01)(-5.7803913116455078e+01 -3.9102233886718750e+01 -3.6677989959716797e+01)(-5.3815578460693359e+01 -4.4285549163818359e+01 -9.3039421081542969e+01)(-5.8789154052734375e+01 -3.7069717407226562e+01 -9.1875915527343750e+01)(-5.7803913116455078e+01 -3.9102233886718750e+01 -3.6677989959716797e+01)(-5.8789154052734375e+01 -3.7069717407226562e+01 -9.1875915527343750e+01)(-6.4595848083496094e+01 -2.6993667602539062e+01 -3.6468132019042969e+01)(-6.4595848083496094e+01 -2.6993667602539062e+01 -3.6468132019042969e+01)(-5.8789154052734375e+01 -3.7069717407226562e+01 -9.1875915527343750e+01)(-6.1673397064208984e+01 -3.2911819458007812e+01 -9.3239860534667969e+01)(-6.4595848083496094e+01 -2.6993667602539062e+01 -3.6468132019042969e+01)(-6.1673397064208984e+01 -3.2911819458007812e+01 -9.3239860534667969e+01)(-6.4870018005371094e+01 -2.5491321563720703e+01 -9.2070854187011719e+01)(-6.4595848083496094e+01 -2.6993667602539062e+01 -3.6468132019042969e+01)(-6.4870018005371094e+01 -2.5491321563720703e+01 -9.2070854187011719e+01)(-6.8883155822753906e+01 -1.3788912773132324e+01 -3.6239276885986328e+01)(-6.8883155822753906e+01 -1.3788912773132324e+01 -3.6239276885986328e+01)(-6.4870018005371094e+01 -2.5491321563720703e+01 -9.2070854187011719e+01)(-6.7176200866699219e+01 -2.0168733596801758e+01 -9.3457382202148438e+01)(-6.8883155822753906e+01 -1.3788912773132324e+01 -3.6239276885986328e+01)(-6.7176200866699219e+01 -2.0168733596801758e+01 -9.3457382202148438e+01)(-6.8703620910644531e+01 -1.2990162849426270e+01 -9.2281326293945312e+01)(-6.8883155822753906e+01 -1.3788912773132324e+01 -3.6239276885986328e+01)(-6.8703620910644531e+01 -1.2990162849426270e+01 -9.2281326293945312e+01)(-7.0499603271484375e+01 2.8189256484623115e-15 -3.6000301361083984e+01)(-7.0499603271484375e+01 2.8189256484623115e-15 -3.6000301361083984e+01)(-6.8703620910644531e+01 -1.2990162849426270e+01 -9.2281326293945312e+01)(-7.0087028503417969e+01 -6.4471817016601562e+00 -9.2391487121582031e+01)(-7.0499603271484375e+01 2.8189256484623115e-15 -3.6000301361083984e+01)(-7.0087028503417969e+01 -6.4471817016601562e+00 -9.2391487121582031e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-7.0087028503417969e+01 -6.4471817016601562e+00 -9.2391487121582031e+01)(-6.8703620910644531e+01 -1.2990162849426270e+01 -9.2281326293945312e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-6.8703620910644531e+01 -1.2990162849426270e+01 -9.2281326293945312e+01)(-6.7176200866699219e+01 -2.0168733596801758e+01 -9.3457382202148438e+01)(-6.7176200866699219e+01 -2.0168733596801758e+01 -9.3457382202148438e+01)(-6.4870018005371094e+01 -2.5491321563720703e+01 -9.2070854187011719e+01)(-6.1673397064208984e+01 -3.2911819458007812e+01 -9.3239860534667969e+01)(-6.1673397064208984e+01 -3.2911819458007812e+01 -9.3239860534667969e+01)(-5.8789154052734375e+01 -3.7069717407226562e+01 -9.1875915527343750e+01)(-5.3815578460693359e+01 -4.4285549163818359e+01 -9.3039421081542969e+01)(-5.3815578460693359e+01 -4.4285549163818359e+01 -9.3039421081542969e+01)(-5.0668991088867188e+01 -4.7326652526855469e+01 -9.1703231811523438e+01)(-4.3858417510986328e+01 -5.3934379577636719e+01 -9.2375587463378906e+01)(-4.3858417510986328e+01 -5.3934379577636719e+01 -9.2375587463378906e+01)(-4.0787223815917969e+01 -5.5908206939697266e+01 -9.1558753967285156e+01)(-3.2181137084960938e+01 -6.1461112976074219e+01 -9.2249275207519531e+01)(-3.2181137084960938e+01 -6.1461112976074219e+01 -9.2249275207519531e+01)(-2.9481958389282227e+01 -6.2517219543457031e+01 -9.1447479248046875e+01)(-1.7293357849121094e+01 -6.6885688781738281e+01 -9.2813529968261719e+01)(-2.9481958389282227e+01 -6.2517219543457031e+01 -9.1447479248046875e+01)(-1.9330022811889648e+01 -6.6527374267578125e+01 -9.1379959106445312e+01)(-1.7293357849121094e+01 -6.6885688781738281e+01 -9.2813529968261719e+01)(-1.7293357849121094e+01 -6.6885688781738281e+01 -9.2813529968261719e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 -9.1338356018066406e+01)(-5.3370275497436523e+00 -6.7858459472656250e+01 -9.3772590637207031e+01)(-5.3370275497436523e+00 -6.7858459472656250e+01 -9.3772590637207031e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 -9.1338356018066406e+01)(-4.1858997344970703e+00 -6.8971496582031250e+01 -9.1338813781738281e+01)(-5.3370275497436523e+00 -6.7858459472656250e+01 -9.3772590637207031e+01)(-4.1858997344970703e+00 -6.8971496582031250e+01 -9.1338813781738281e+01)(8.2833652496337891e+00 -6.8736038208007812e+01 -9.2592231750488281e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 -9.2630607604980469e+01)(8.2833652496337891e+00 -6.8736038208007812e+01 -9.2592231750488281e+01)(-5.3815578460693359e+01 -4.4285549163818359e+01 -9.3039421081542969e+01)(-4.3858417510986328e+01 -5.3934379577636719e+01 -9.2375587463378906e+01)(-3.4977378845214844e+01 -5.8384723663330078e+01 -9.3980186462402344e+01)(-3.4977378845214844e+01 -5.8384723663330078e+01 -9.3980186462402344e+01)(-4.3858417510986328e+01 -5.3934379577636719e+01 -9.2375587463378906e+01)(-3.2181137084960938e+01 -6.1461112976074219e+01 -9.2249275207519531e+01)(-3.4977378845214844e+01 -5.8384723663330078e+01 -9.3980186462402344e+01)(-3.2181137084960938e+01 -6.1461112976074219e+01 -9.2249275207519531e+01)(-1.7293357849121094e+01 -6.6885688781738281e+01 -9.2813529968261719e+01)(8.2833652496337891e+00 -6.8736038208007812e+01 -9.2592231750488281e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 -9.2630607604980469e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 -9.3543693542480469e+01)(-6.4831993103027344e+01 -1.9318431854248047e+01 -9.4662414550781250e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-6.7176200866699219e+01 -2.0168733596801758e+01 -9.3457382202148438e+01)(-6.4831993103027344e+01 -1.9318431854248047e+01 -9.4662414550781250e+01)(-6.7176200866699219e+01 -2.0168733596801758e+01 -9.3457382202148438e+01)(-6.1673397064208984e+01 -3.2911819458007812e+01 -9.3239860534667969e+01)(-6.4831993103027344e+01 -1.9318431854248047e+01 -9.4662414550781250e+01)(-6.1673397064208984e+01 -3.2911819458007812e+01 -9.3239860534667969e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 -9.4351364135742188e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 -9.4351364135742188e+01)(-6.1673397064208984e+01 -3.2911819458007812e+01 -9.3239860534667969e+01)(-5.3815578460693359e+01 -4.4285549163818359e+01 -9.3039421081542969e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 -9.4351364135742188e+01)(-5.3815578460693359e+01 -4.4285549163818359e+01 -9.3039421081542969e+01)(-3.4977378845214844e+01 -5.8384723663330078e+01 -9.3980186462402344e+01)(-3.4977378845214844e+01 -5.8384723663330078e+01 -9.3980186462402344e+01)(-1.7293357849121094e+01 -6.6885688781738281e+01 -9.2813529968261719e+01)(-5.3370275497436523e+00 -6.7858459472656250e+01 -9.3772590637207031e+01)(-5.3370275497436523e+00 -6.7858459472656250e+01 -9.3772590637207031e+01)(8.2833652496337891e+00 -6.8736038208007812e+01 -9.2592231750488281e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 -9.3543693542480469e+01)(-5.3370275497436523e+00 -6.7858459472656250e+01 -9.3772590637207031e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 -9.3543693542480469e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 -9.3892250061035156e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 -9.3892250061035156e+01)(8.8857147216796875e+01 -3.5610389709472656e+01 -9.4378036499023438e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 -9.3892250061035156e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-6.4831993103027344e+01 -1.9318431854248047e+01 -9.4662414550781250e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(8.8857147216796875e+01 -3.5610389709472656e+01 -9.4378036499023438e+01)(1.0466343688964844e+02 0.0000000000000000e+00 -9.4999618530273438e+01)(-6.4831993103027344e+01 -1.9318431854248047e+01 -9.4662414550781250e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 -9.4351364135742188e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 -9.3892250061035156e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 -9.3892250061035156e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 -9.4351364135742188e+01)(-3.4977378845214844e+01 -5.8384723663330078e+01 -9.3980186462402344e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 -9.3892250061035156e+01)(-3.4977378845214844e+01 -5.8384723663330078e+01 -9.3980186462402344e+01)(-5.3370275497436523e+00 -6.7858459472656250e+01 -9.3772590637207031e+01)(7.5773147583007812e+01 -4.7860004425048828e+01 -9.2932441711425781e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 -9.1745849609375000e+01)(8.6562995910644531e+01 -4.1327438354492188e+01 -9.3122909545898438e+01)(7.3917884826660156e+01 -4.7541324615478516e+01 -9.3839996337890625e+01)(7.5773147583007812e+01 -4.7860004425048828e+01 -9.2932441711425781e+01)(8.6562995910644531e+01 -4.1327438354492188e+01 -9.3122909545898438e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 -9.3892250061035156e+01)(7.3917884826660156e+01 -4.7541324615478516e+01 -9.3839996337890625e+01)(8.8857147216796875e+01 -3.5610389709472656e+01 -9.4378036499023438e+01)(8.8857147216796875e+01 -3.5610389709472656e+01 -9.4378036499023438e+01)(7.3917884826660156e+01 -4.7541324615478516e+01 -9.3839996337890625e+01)(8.6562995910644531e+01 -4.1327438354492188e+01 -9.3122909545898438e+01)(8.8857147216796875e+01 -3.5610389709472656e+01 -9.4378036499023438e+01)(8.6562995910644531e+01 -4.1327438354492188e+01 -9.3122909545898438e+01)(9.4810089111328125e+01 -3.3275794982910156e+01 -9.3222938537597656e+01)(8.8857147216796875e+01 -3.5610389709472656e+01 -9.4378036499023438e+01)(9.4810089111328125e+01 -3.3275794982910156e+01 -9.3222938537597656e+01)(1.0146491241455078e+02 -2.3024391174316406e+01 -9.3419929504394531e+01)(8.8857147216796875e+01 -3.5610389709472656e+01 -9.4378036499023438e+01)(1.0146491241455078e+02 -2.3024391174316406e+01 -9.3419929504394531e+01)(1.0466343688964844e+02 0.0000000000000000e+00 -9.4999618530273438e+01)(1.0466343688964844e+02 0.0000000000000000e+00 -9.4999618530273438e+01)(1.0146491241455078e+02 -2.3024391174316406e+01 -9.3419929504394531e+01)(1.0559999847412109e+02 -1.1672451972961426e+01 -9.3655090332031250e+01)(1.0466343688964844e+02 0.0000000000000000e+00 -9.4999618530273438e+01)(1.0559999847412109e+02 -1.1672451972961426e+01 -9.3655090332031250e+01)(1.0709580230712891e+02 5.6665553711354733e-03 -9.4011398315429688e+01)(7.5773147583007812e+01 -4.7860004425048828e+01 -9.2932441711425781e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -9.1666549682617188e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -5.3433612823486328e+01)(1.0559999847412109e+02 -1.1672451972961426e+01 -9.3655090332031250e+01)(1.0635248565673828e+02 -1.0278119087219238e+01 -8.0665458679199219e+01)(1.0709580230712891e+02 5.6665553711354733e-03 -9.4011398315429688e+01)(1.0146491241455078e+02 -2.3024391174316406e+01 -9.3419929504394531e+01)(1.0167992401123047e+02 -2.3076450347900391e+01 -7.9659645080566406e+01)(1.0635248565673828e+02 -1.0278119087219238e+01 -8.0665458679199219e+01)(1.0146491241455078e+02 -2.3024391174316406e+01 -9.3419929504394531e+01)(1.0635248565673828e+02 -1.0278119087219238e+01 -8.0665458679199219e+01)(1.0559999847412109e+02 -1.1672451972961426e+01 -9.3655090332031250e+01)(9.6496513366699219e+01 -3.1149972915649414e+01 -7.4260742187500000e+01)(1.0167992401123047e+02 -2.3076450347900391e+01 -7.9659645080566406e+01)(9.4810089111328125e+01 -3.3275794982910156e+01 -9.3222938537597656e+01)(9.4810089111328125e+01 -3.3275794982910156e+01 -9.3222938537597656e+01)(1.0167992401123047e+02 -2.3076450347900391e+01 -7.9659645080566406e+01)(1.0146491241455078e+02 -2.3024391174316406e+01 -9.3419929504394531e+01)(8.6562995910644531e+01 -4.1327438354492188e+01 -9.3122909545898438e+01)(9.2382247924804688e+01 -3.6058506011962891e+01 -7.1058715820312500e+01)(9.6496513366699219e+01 -3.1149972915649414e+01 -7.4260742187500000e+01)(9.6496513366699219e+01 -3.1149972915649414e+01 -7.4260742187500000e+01)(9.4810089111328125e+01 -3.3275794982910156e+01 -9.3222938537597656e+01)(8.6562995910644531e+01 -4.1327438354492188e+01 -9.3122909545898438e+01)(8.2619544982910156e+01 -4.4115573883056641e+01 -6.2240310668945312e+01)(8.7717216491699219e+01 -4.0396720886230469e+01 -6.4402198791503906e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 -9.1745849609375000e+01)(9.2382247924804688e+01 -3.6058506011962891e+01 -7.1058715820312500e+01)(8.6562995910644531e+01 -4.1327438354492188e+01 -9.3122909545898438e+01)(8.7717216491699219e+01 -4.0396720886230469e+01 -6.4402198791503906e+01)(8.7717216491699219e+01 -4.0396720886230469e+01 -6.4402198791503906e+01)(8.6562995910644531e+01 -4.1327438354492188e+01 -9.3122909545898438e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 -9.1745849609375000e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -5.3433612823486328e+01)(7.6955001831054688e+01 -4.7376415252685547e+01 -5.7494255065917969e+01)(7.5773147583007812e+01 -4.7860004425048828e+01 -9.2932441711425781e+01)(7.5773147583007812e+01 -4.7860004425048828e+01 -9.2932441711425781e+01)(7.6955001831054688e+01 -4.7376415252685547e+01 -5.7494255065917969e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 -9.1745849609375000e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 -9.1745849609375000e+01)(7.6955001831054688e+01 -4.7376415252685547e+01 -5.7494255065917969e+01)(8.2619544982910156e+01 -4.4115573883056641e+01 -6.2240310668945312e+01)(1.0904212188720703e+02 -8.8631620407104492e+00 -8.1677413940429688e+01)(1.1307994842529297e+02 -1.3352950096130371e+01 -7.5341293334960938e+01)(1.0837561798095703e+02 -1.5996217727661133e+01 -7.7639030456542969e+01)(1.0323940277099609e+02 -2.5641489028930664e+01 -7.5246528625488281e+01)(1.0525337982177734e+02 -2.1028038024902344e+01 -8.0470138549804688e+01)(1.0837561798095703e+02 -1.5996217727661133e+01 -7.7639030456542969e+01)(1.0837561798095703e+02 -1.5996217727661133e+01 -7.7639030456542969e+01)(1.0525337982177734e+02 -2.1028038024902344e+01 -8.0470138549804688e+01)(1.0904212188720703e+02 -8.8631620407104492e+00 -8.1677413940429688e+01)(1.0323940277099609e+02 -2.5641489028930664e+01 -7.5246528625488281e+01)(1.0837561798095703e+02 -1.5996217727661133e+01 -7.7639030456542969e+01)(1.0562409973144531e+02 -3.2037364959716797e+01 -6.8063758850097656e+01)(1.0562409973144531e+02 -3.2037364959716797e+01 -6.8063758850097656e+01)(1.0837561798095703e+02 -1.5996217727661133e+01 -7.7639030456542969e+01)(1.1307994842529297e+02 -1.3352950096130371e+01 -7.5341293334960938e+01)(9.5319313049316406e+01 -3.6607799530029297e+01 -6.9989509582519531e+01)(9.8648513793945312e+01 -3.2441658020019531e+01 -7.4385292053222656e+01)(1.0323940277099609e+02 -2.5641489028930664e+01 -7.5246528625488281e+01)(9.6932991027832031e+01 -3.9596992492675781e+01 -6.3165275573730469e+01)(9.5319313049316406e+01 -3.6607799530029297e+01 -6.9989509582519531e+01)(1.0323940277099609e+02 -2.5641489028930664e+01 -7.5246528625488281e+01)(9.6932991027832031e+01 -3.9596992492675781e+01 -6.3165275573730469e+01)(1.0323940277099609e+02 -2.5641489028930664e+01 -7.5246528625488281e+01)(1.0562409973144531e+02 -3.2037364959716797e+01 -6.8063758850097656e+01)(8.6528793334960938e+01 -4.4492343902587891e+01 -6.3117012023925781e+01)(9.0804969787597656e+01 -4.0960071563720703e+01 -6.7676887512207031e+01)(9.5319313049316406e+01 -3.6607799530029297e+01 -6.9989509582519531e+01)(9.6932991027832031e+01 -3.9596992492675781e+01 -6.3165275573730469e+01)(9.1593254089355469e+01 -4.5273872375488281e+01 -5.8551757812500000e+01)(8.3685707092285156e+01 -4.9876205444335938e+01 -5.3726356506347656e+01)(9.6932991027832031e+01 -3.9596992492675781e+01 -6.3165275573730469e+01)(8.3685707092285156e+01 -4.9876205444335938e+01 -5.3726356506347656e+01)(9.5319313049316406e+01 -3.6607799530029297e+01 -6.9989509582519531e+01)(9.5319313049316406e+01 -3.6607799530029297e+01 -6.9989509582519531e+01)(8.3685707092285156e+01 -4.9876205444335938e+01 -5.3726356506347656e+01)(8.6528793334960938e+01 -4.4492343902587891e+01 -6.3117012023925781e+01)(7.6636543273925781e+01 -5.0245201110839844e+01 -5.5194820404052734e+01)(8.1409385681152344e+01 -4.7720512390136719e+01 -6.0356719970703125e+01)(8.6528793334960938e+01 -4.4492343902587891e+01 -6.3117012023925781e+01)(7.6636543273925781e+01 -5.0245201110839844e+01 -5.5194820404052734e+01)(8.6528793334960938e+01 -4.4492343902587891e+01 -6.3117012023925781e+01)(8.3685707092285156e+01 -4.9876205444335938e+01 -5.3726356506347656e+01)(7.6636543273925781e+01 -5.0245201110839844e+01 -5.5194820404052734e+01)(8.3685707092285156e+01 -4.9876205444335938e+01 -5.3726356506347656e+01)(7.3836822509765625e+01 -5.3272850036621094e+01 -4.9143089294433594e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -5.3433612823486328e+01)(7.6636543273925781e+01 -5.0245201110839844e+01 -5.5194820404052734e+01)(7.3836822509765625e+01 -5.3272850036621094e+01 -4.9143089294433594e+01)(5.9272598266601562e+01 -5.7288825988769531e+01 -4.2050426483154297e+01)(4.6682468414306641e+01 -6.0419158935546875e+01 -3.6370655059814453e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -5.3433612823486328e+01)(7.3836822509765625e+01 -5.3272850036621094e+01 -4.9143089294433594e+01)(5.9272598266601562e+01 -5.7288825988769531e+01 -4.2050426483154297e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -5.3433612823486328e+01)(1.7725496292114258e+01 -6.4371543884277344e+01 -9.6376388549804688e+01)(6.9299880981445312e+01 -4.7792156219482422e+01 -9.6665786743164062e+01)(1.6679941177368164e+01 -6.6858711242675781e+01 -9.5961936950683594e+01)(1.6679941177368164e+01 -6.6858711242675781e+01 -9.5961936950683594e+01)(6.9299880981445312e+01 -4.7792156219482422e+01 -9.6665786743164062e+01)(6.9888687133789062e+01 -4.9585773468017578e+01 -9.6261718750000000e+01)(1.6679941177368164e+01 -6.6858711242675781e+01 -9.5961936950683594e+01)(6.9888687133789062e+01 -4.9585773468017578e+01 -9.6261718750000000e+01)(1.7026514053344727e+01 -6.8417579650878906e+01 -9.4876960754394531e+01)(1.7026514053344727e+01 -6.8417579650878906e+01 -9.4876960754394531e+01)(6.9888687133789062e+01 -4.9585773468017578e+01 -9.6261718750000000e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 -9.5172561645507812e+01)(1.7026514053344727e+01 -6.8417579650878906e+01 -9.4876960754394531e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 -9.5172561645507812e+01)(1.5534947395324707e+01 -7.0051689147949219e+01 -9.3134506225585938e+01)(1.5534947395324707e+01 -7.0051689147949219e+01 -9.3134506225585938e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 -9.5172561645507812e+01)(7.0718727111816406e+01 -5.2109333038330078e+01 -9.3560676574707031e+01)(1.5534947395324707e+01 -7.0051689147949219e+01 -9.3134506225585938e+01)(7.0718727111816406e+01 -5.2109333038330078e+01 -9.3560676574707031e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -9.1392631530761719e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -9.1392631530761719e+01)(7.0718727111816406e+01 -5.2109333038330078e+01 -9.3560676574707031e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -9.1666549682617188e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -9.1392631530761719e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -9.1666549682617188e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -5.3433612823486328e+01)(4.6682468414306641e+01 -6.0419158935546875e+01 -3.6370655059814453e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -3.7140274047851562e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -5.3433612823486328e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -5.3433612823486328e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -3.7140274047851562e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -9.1392631530761719e+01)(8.1409385681152344e+01 -4.7720512390136719e+01 -6.0356719970703125e+01)(7.6636543273925781e+01 -5.0245201110839844e+01 -5.5194820404052734e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -9.1666549682617188e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -9.1666549682617188e+01)(7.6636543273925781e+01 -5.0245201110839844e+01 -5.5194820404052734e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -5.3433612823486328e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -9.1666549682617188e+01)(8.1320854187011719e+01 -4.7825275421142578e+01 -9.2822898864746094e+01)(8.1409385681152344e+01 -4.7720512390136719e+01 -6.0356719970703125e+01)(8.1409385681152344e+01 -4.7720512390136719e+01 -6.0356719970703125e+01)(8.1320854187011719e+01 -4.7825275421142578e+01 -9.2822898864746094e+01)(8.6528793334960938e+01 -4.4492343902587891e+01 -6.3117012023925781e+01)(9.9286071777343750e+01 -3.1482360839843750e+01 -9.3093566894531250e+01)(9.8648513793945312e+01 -3.2441658020019531e+01 -7.4385292053222656e+01)(9.0792747497558594e+01 -4.0935291290283203e+01 -9.1849807739257812e+01)(9.0792747497558594e+01 -4.0935291290283203e+01 -9.1849807739257812e+01)(9.8648513793945312e+01 -3.2441658020019531e+01 -7.4385292053222656e+01)(9.5319313049316406e+01 -3.6607799530029297e+01 -6.9989509582519531e+01)(9.0792747497558594e+01 -4.0935291290283203e+01 -9.1849807739257812e+01)(9.5319313049316406e+01 -3.6607799530029297e+01 -6.9989509582519531e+01)(9.0804969787597656e+01 -4.0960071563720703e+01 -6.7676887512207031e+01)(9.0792747497558594e+01 -4.0935291290283203e+01 -9.1849807739257812e+01)(9.0804969787597656e+01 -4.0960071563720703e+01 -6.7676887512207031e+01)(8.1320854187011719e+01 -4.7825275421142578e+01 -9.2822898864746094e+01)(8.1320854187011719e+01 -4.7825275421142578e+01 -9.2822898864746094e+01)(9.0804969787597656e+01 -4.0960071563720703e+01 -6.7676887512207031e+01)(8.6528793334960938e+01 -4.4492343902587891e+01 -6.3117012023925781e+01)(1.0537572479248047e+02 -2.0409906387329102e+01 -9.3421348571777344e+01)(1.0880592346191406e+02 -8.2439584732055664e+00 -9.4289772033691406e+01)(1.0904212188720703e+02 -8.8631620407104492e+00 -8.1677413940429688e+01)(1.0537572479248047e+02 -2.0409906387329102e+01 -9.3421348571777344e+01)(1.0904212188720703e+02 -8.8631620407104492e+00 -8.1677413940429688e+01)(1.0525337982177734e+02 -2.1028038024902344e+01 -8.0470138549804688e+01)(1.0537572479248047e+02 -2.0409906387329102e+01 -9.3421348571777344e+01)(1.0525337982177734e+02 -2.1028038024902344e+01 -8.0470138549804688e+01)(9.9286071777343750e+01 -3.1482360839843750e+01 -9.3093566894531250e+01)(9.9286071777343750e+01 -3.1482360839843750e+01 -9.3093566894531250e+01)(1.0525337982177734e+02 -2.1028038024902344e+01 -8.0470138549804688e+01)(1.0323940277099609e+02 -2.5641489028930664e+01 -7.5246528625488281e+01)(9.9286071777343750e+01 -3.1482360839843750e+01 -9.3093566894531250e+01)(1.0323940277099609e+02 -2.5641489028930664e+01 -7.5246528625488281e+01)(9.8648513793945312e+01 -3.2441658020019531e+01 -7.4385292053222656e+01)(1.0943618011474609e+02 -1.4156787097454071e-01 -9.6051414489746094e+01)(1.0904212188720703e+02 -8.8631620407104492e+00 -8.1677413940429688e+01)(1.0880592346191406e+02 -8.2439584732055664e+00 -9.4289772033691406e+01)(8.9439079284667969e+01 -3.4330265045166016e+01 -9.6900764465332031e+01)(7.9911605834960938e+01 -4.6085914611816406e+01 -9.6006774902343750e+01)(6.9299880981445312e+01 -4.7792156219482422e+01 -9.6665786743164062e+01)(6.9299880981445312e+01 -4.7792156219482422e+01 -9.6665786743164062e+01)(7.9911605834960938e+01 -4.6085914611816406e+01 -9.6006774902343750e+01)(6.9888687133789062e+01 -4.9585773468017578e+01 -9.6261718750000000e+01)(6.9888687133789062e+01 -4.9585773468017578e+01 -9.6261718750000000e+01)(7.9911605834960938e+01 -4.6085914611816406e+01 -9.6006774902343750e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 -9.5172561645507812e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 -9.5172561645507812e+01)(7.9911605834960938e+01 -4.6085914611816406e+01 -9.6006774902343750e+01)(7.0718727111816406e+01 -5.2109333038330078e+01 -9.3560676574707031e+01)(7.0718727111816406e+01 -5.2109333038330078e+01 -9.3560676574707031e+01)(7.9911605834960938e+01 -4.6085914611816406e+01 -9.6006774902343750e+01)(8.1320854187011719e+01 -4.7825275421142578e+01 -9.2822898864746094e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -9.1666549682617188e+01)(7.0718727111816406e+01 -5.2109333038330078e+01 -9.3560676574707031e+01)(8.1320854187011719e+01 -4.7825275421142578e+01 -9.2822898864746094e+01)(9.9286071777343750e+01 -3.1482360839843750e+01 -9.3093566894531250e+01)(9.0792747497558594e+01 -4.0935291290283203e+01 -9.1849807739257812e+01)(9.0884910583496094e+01 -3.9224258422851562e+01 -9.5527809143066406e+01)(9.0884910583496094e+01 -3.9224258422851562e+01 -9.5527809143066406e+01)(9.0792747497558594e+01 -4.0935291290283203e+01 -9.1849807739257812e+01)(8.1320854187011719e+01 -4.7825275421142578e+01 -9.2822898864746094e+01)(9.0884910583496094e+01 -3.9224258422851562e+01 -9.5527809143066406e+01)(8.1320854187011719e+01 -4.7825275421142578e+01 -9.2822898864746094e+01)(7.9911605834960938e+01 -4.6085914611816406e+01 -9.6006774902343750e+01)(9.0884910583496094e+01 -3.9224258422851562e+01 -9.5527809143066406e+01)(7.9911605834960938e+01 -4.6085914611816406e+01 -9.6006774902343750e+01)(8.9439079284667969e+01 -3.4330265045166016e+01 -9.6900764465332031e+01)(9.9286071777343750e+01 -3.1482360839843750e+01 -9.3093566894531250e+01)(9.0884910583496094e+01 -3.9224258422851562e+01 -9.5527809143066406e+01)(9.7585464477539062e+01 -3.0266618728637695e+01 -9.6206459045410156e+01)(9.7585464477539062e+01 -3.0266618728637695e+01 -9.6206459045410156e+01)(9.0884910583496094e+01 -3.9224258422851562e+01 -9.5527809143066406e+01)(8.9439079284667969e+01 -3.4330265045166016e+01 -9.6900764465332031e+01)(1.0537572479248047e+02 -2.0409906387329102e+01 -9.3421348571777344e+01)(9.9286071777343750e+01 -3.1482360839843750e+01 -9.3093566894531250e+01)(1.0335020446777344e+02 -1.9845008850097656e+01 -9.6385185241699219e+01)(1.0335020446777344e+02 -1.9845008850097656e+01 -9.6385185241699219e+01)(9.9286071777343750e+01 -3.1482360839843750e+01 -9.3093566894531250e+01)(9.7585464477539062e+01 -3.0266618728637695e+01 -9.6206459045410156e+01)(1.0335020446777344e+02 -1.9845008850097656e+01 -9.6385185241699219e+01)(9.7585464477539062e+01 -3.0266618728637695e+01 -9.6206459045410156e+01)(1.0466422271728516e+02 0.0000000000000000e+00 -9.7500000000000000e+01)(1.0466422271728516e+02 0.0000000000000000e+00 -9.7500000000000000e+01)(9.7585464477539062e+01 -3.0266618728637695e+01 -9.6206459045410156e+01)(8.9439079284667969e+01 -3.4330265045166016e+01 -9.6900764465332031e+01)(1.0880592346191406e+02 -8.2439584732055664e+00 -9.4289772033691406e+01)(1.0537572479248047e+02 -2.0409906387329102e+01 -9.3421348571777344e+01)(1.0335020446777344e+02 -1.9845008850097656e+01 -9.6385185241699219e+01)(1.0880592346191406e+02 -8.2439584732055664e+00 -9.4289772033691406e+01)(1.0335020446777344e+02 -1.9845008850097656e+01 -9.6385185241699219e+01)(1.0943618011474609e+02 -1.4156787097454071e-01 -9.6051414489746094e+01)(1.0943618011474609e+02 -1.4156787097454071e-01 -9.6051414489746094e+01)(1.0335020446777344e+02 -1.9845008850097656e+01 -9.6385185241699219e+01)(1.0466422271728516e+02 0.0000000000000000e+00 -9.7500000000000000e+01)(1.7725496292114258e+01 -6.4371543884277344e+01 -9.6376388549804688e+01)(-6.6151741027832031e+01 -1.4606220245361328e+01 -9.7245048522949219e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(1.7725496292114258e+01 -6.4371543884277344e+01 -9.6376388549804688e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(6.9299880981445312e+01 -4.7792156219482422e+01 -9.6665786743164062e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(1.0466422271728516e+02 0.0000000000000000e+00 -9.7500000000000000e+01)(8.9439079284667969e+01 -3.4330265045166016e+01 -9.6900764465332031e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(8.9439079284667969e+01 -3.4330265045166016e+01 -9.6900764465332031e+01)(6.9299880981445312e+01 -4.7792156219482422e+01 -9.6665786743164062e+01)(-2.6871568679809570e+01 -6.2451480865478516e+01 -9.6407295227050781e+01)(-5.7489727020263672e+01 -3.8505939483642578e+01 -9.6825668334960938e+01)(1.7725496292114258e+01 -6.4371543884277344e+01 -9.6376388549804688e+01)(1.7725496292114258e+01 -6.4371543884277344e+01 -9.6376388549804688e+01)(-5.7489727020263672e+01 -3.8505939483642578e+01 -9.6825668334960938e+01)(-6.6151741027832031e+01 -1.4606220245361328e+01 -9.7245048522949219e+01)(1.7725496292114258e+01 -6.4371543884277344e+01 -9.6376388549804688e+01)(-6.6127824783325195e+00 -6.8026763916015625e+01 -9.6241310119628906e+01)(-2.6871568679809570e+01 -6.2451480865478516e+01 -9.6407295227050781e+01)(-6.6415130615234375e+01 -2.9045513153076172e+01 -9.3903427124023438e+01)(-7.1015022277832031e+01 -1.5680207252502441e+01 -9.2245811462402344e+01)(-6.9587409973144531e+01 -1.5454470634460449e+01 -9.6060417175292969e+01)(-7.1015022277832031e+01 -1.5680207252502441e+01 -9.2245811462402344e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 -9.2473358154296875e+01)(-7.2994125366210938e+01 4.9381512217223644e-03 -9.4066452026367188e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(-6.6151741027832031e+01 -1.4606220245361328e+01 -9.7245048522949219e+01)(-6.9587409973144531e+01 -1.5454470634460449e+01 -9.6060417175292969e+01)(-6.9587409973144531e+01 -1.5454470634460449e+01 -9.6060417175292969e+01)(-7.1015022277832031e+01 -1.5680207252502441e+01 -9.2245811462402344e+01)(-7.2994125366210938e+01 4.9381512217223644e-03 -9.4066452026367188e+01)(-6.6415130615234375e+01 -2.9045513153076172e+01 -9.3903427124023438e+01)(-6.9587409973144531e+01 -1.5454470634460449e+01 -9.6060417175292969e+01)(-6.3603996276855469e+01 -2.7835157394409180e+01 -9.6636932373046875e+01)(-6.3603996276855469e+01 -2.7835157394409180e+01 -9.6636932373046875e+01)(-6.9587409973144531e+01 -1.5454470634460449e+01 -9.6060417175292969e+01)(-6.6151741027832031e+01 -1.4606220245361328e+01 -9.7245048522949219e+01)(-5.9334552764892578e+01 -4.1266002655029297e+01 -9.2943351745605469e+01)(-6.6415130615234375e+01 -2.9045513153076172e+01 -9.3903427124023438e+01)(-5.7489727020263672e+01 -3.8505939483642578e+01 -9.6825668334960938e+01)(-5.7489727020263672e+01 -3.8505939483642578e+01 -9.6825668334960938e+01)(-6.6415130615234375e+01 -2.9045513153076172e+01 -9.3903427124023438e+01)(-6.3603996276855469e+01 -2.7835157394409180e+01 -9.6636932373046875e+01)(-5.7489727020263672e+01 -3.8505939483642578e+01 -9.6825668334960938e+01)(-6.3603996276855469e+01 -2.7835157394409180e+01 -9.6636932373046875e+01)(-6.6151741027832031e+01 -1.4606220245361328e+01 -9.7245048522949219e+01)(-5.0029304504394531e+01 -5.1896488189697266e+01 -9.2772453308105469e+01)(-5.9334552764892578e+01 -4.1266002655029297e+01 -9.2943351745605469e+01)(-4.8776596069335938e+01 -5.0142887115478516e+01 -9.5864067077636719e+01)(-4.8776596069335938e+01 -5.0142887115478516e+01 -9.5864067077636719e+01)(-5.9334552764892578e+01 -4.1266002655029297e+01 -9.2943351745605469e+01)(-5.7489727020263672e+01 -3.8505939483642578e+01 -9.6825668334960938e+01)(-3.8850677490234375e+01 -6.0535442352294922e+01 -9.2633666992187500e+01)(-5.0029304504394531e+01 -5.1896488189697266e+01 -9.2772453308105469e+01)(-3.7970890045166016e+01 -5.8572071075439453e+01 -9.5719093322753906e+01)(-3.7970890045166016e+01 -5.8572071075439453e+01 -9.5719093322753906e+01)(-5.0029304504394531e+01 -5.1896488189697266e+01 -9.2772453308105469e+01)(-4.8776596069335938e+01 -5.0142887115478516e+01 -9.5864067077636719e+01)(-3.7970890045166016e+01 -5.8572071075439453e+01 -9.5719093322753906e+01)(-4.8776596069335938e+01 -5.0142887115478516e+01 -9.5864067077636719e+01)(-2.6871568679809570e+01 -6.2451480865478516e+01 -9.6407295227050781e+01)(-2.6871568679809570e+01 -6.2451480865478516e+01 -9.6407295227050781e+01)(-4.8776596069335938e+01 -5.0142887115478516e+01 -9.5864067077636719e+01)(-5.7489727020263672e+01 -3.8505939483642578e+01 -9.6825668334960938e+01)(-2.6214387893676758e+01 -6.6859161376953125e+01 -9.3284301757812500e+01)(-3.8850677490234375e+01 -6.0535442352294922e+01 -9.2633666992187500e+01)(-3.7970890045166016e+01 -5.8572071075439453e+01 -9.5719093322753906e+01)(-2.6214387893676758e+01 -6.6859161376953125e+01 -9.3284301757812500e+01)(-3.7970890045166016e+01 -5.8572071075439453e+01 -9.5719093322753906e+01)(-2.6871568679809570e+01 -6.2451480865478516e+01 -9.6407295227050781e+01)(-1.2600499153137207e+01 -7.0630401611328125e+01 -9.3222930908203125e+01)(-2.6214387893676758e+01 -6.6859161376953125e+01 -9.3284301757812500e+01)(-6.6127824783325195e+00 -6.8026763916015625e+01 -9.6241310119628906e+01)(-6.6127824783325195e+00 -6.8026763916015625e+01 -9.6241310119628906e+01)(-2.6214387893676758e+01 -6.6859161376953125e+01 -9.3284301757812500e+01)(-2.6871568679809570e+01 -6.2451480865478516e+01 -9.6407295227050781e+01)(1.4846038818359375e+00 -7.1708839416503906e+01 -9.3205909729003906e+01)(-1.2600499153137207e+01 -7.0630401611328125e+01 -9.3222930908203125e+01)(-6.6127824783325195e+00 -6.8026763916015625e+01 -9.6241310119628906e+01)(1.5534947395324707e+01 -7.0051689147949219e+01 -9.3134506225585938e+01)(1.4846038818359375e+00 -7.1708839416503906e+01 -9.3205909729003906e+01)(1.7026514053344727e+01 -6.8417579650878906e+01 -9.4876960754394531e+01)(1.7026514053344727e+01 -6.8417579650878906e+01 -9.4876960754394531e+01)(1.4846038818359375e+00 -7.1708839416503906e+01 -9.3205909729003906e+01)(1.6679941177368164e+01 -6.6858711242675781e+01 -9.5961936950683594e+01)(1.6679941177368164e+01 -6.6858711242675781e+01 -9.5961936950683594e+01)(1.4846038818359375e+00 -7.1708839416503906e+01 -9.3205909729003906e+01)(-6.6127824783325195e+00 -6.8026763916015625e+01 -9.6241310119628906e+01)(1.6679941177368164e+01 -6.6858711242675781e+01 -9.5961936950683594e+01)(-6.6127824783325195e+00 -6.8026763916015625e+01 -9.6241310119628906e+01)(1.7725496292114258e+01 -6.4371543884277344e+01 -9.6376388549804688e+01)(-7.2999267578125000e+01 1.6129318100865930e-04 -3.4940711975097656e+01)(-7.2994125366210938e+01 4.9381512217223644e-03 -9.4066452026367188e+01)(-7.2951141357421875e+01 -1.6846679449081421e+00 -3.6027740478515625e+01)(-7.2951141357421875e+01 -1.6846679449081421e+00 -3.6027740478515625e+01)(-7.2994125366210938e+01 4.9381512217223644e-03 -9.4066452026367188e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 -9.2473358154296875e+01)(-7.2951141357421875e+01 -1.6846679449081421e+00 -3.6027740478515625e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 -9.2473358154296875e+01)(-7.1015205383300781e+01 -1.5679400444030762e+01 -3.6261978149414062e+01)(-7.1015205383300781e+01 -1.5679400444030762e+01 -3.6261978149414062e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 -9.2473358154296875e+01)(-7.1015022277832031e+01 -1.5680207252502441e+01 -9.2245811462402344e+01)(-7.1015205383300781e+01 -1.5679400444030762e+01 -3.6261978149414062e+01)(-7.1015022277832031e+01 -1.5680207252502441e+01 -9.2245811462402344e+01)(-6.6420265197753906e+01 -2.9037139892578125e+01 -3.5358905792236328e+01)(-6.6420265197753906e+01 -2.9037139892578125e+01 -3.5358905792236328e+01)(-7.1015022277832031e+01 -1.5680207252502441e+01 -9.2245811462402344e+01)(-6.6415130615234375e+01 -2.9045513153076172e+01 -9.3903427124023438e+01)(-6.6420265197753906e+01 -2.9037139892578125e+01 -3.5358905792236328e+01)(-6.6415130615234375e+01 -2.9045513153076172e+01 -9.3903427124023438e+01)(-5.9337829589843750e+01 -4.1261646270751953e+01 -3.5559597015380859e+01)(-5.9337829589843750e+01 -4.1261646270751953e+01 -3.5559597015380859e+01)(-6.6415130615234375e+01 -2.9045513153076172e+01 -9.3903427124023438e+01)(-5.9334552764892578e+01 -4.1266002655029297e+01 -9.2943351745605469e+01)(-5.9337829589843750e+01 -4.1261646270751953e+01 -3.5559597015380859e+01)(-5.9334552764892578e+01 -4.1266002655029297e+01 -9.2943351745605469e+01)(-5.0033348083496094e+01 -5.1892807006835938e+01 -3.5742568969726562e+01)(-5.0033348083496094e+01 -5.1892807006835938e+01 -3.5742568969726562e+01)(-5.9334552764892578e+01 -4.1266002655029297e+01 -9.2943351745605469e+01)(-5.0029304504394531e+01 -5.1896488189697266e+01 -9.2772453308105469e+01)(-5.0033348083496094e+01 -5.1892807006835938e+01 -3.5742568969726562e+01)(-5.0029304504394531e+01 -5.1896488189697266e+01 -9.2772453308105469e+01)(-3.8855449676513672e+01 -6.0532520294189453e+01 -3.5887817382812500e+01)(-3.8855449676513672e+01 -6.0532520294189453e+01 -3.5887817382812500e+01)(-5.0029304504394531e+01 -5.1896488189697266e+01 -9.2772453308105469e+01)(-3.8850677490234375e+01 -6.0535442352294922e+01 -9.2633666992187500e+01)(-3.8855449676513672e+01 -6.0532520294189453e+01 -3.5887817382812500e+01)(-3.8850677490234375e+01 -6.0535442352294922e+01 -9.2633666992187500e+01)(-2.6222759246826172e+01 -6.6857284545898438e+01 -3.5994041442871094e+01)(-2.6222759246826172e+01 -6.6857284545898438e+01 -3.5994041442871094e+01)(-3.8850677490234375e+01 -6.0535442352294922e+01 -9.2633666992187500e+01)(-2.6214387893676758e+01 -6.6859161376953125e+01 -9.3284301757812500e+01)(-2.6222759246826172e+01 -6.6857284545898438e+01 -3.5994041442871094e+01)(-2.6214387893676758e+01 -6.6859161376953125e+01 -9.3284301757812500e+01)(-1.2608476638793945e+01 -7.0630249023437500e+01 -3.6057250976562500e+01)(-1.2608476638793945e+01 -7.0630249023437500e+01 -3.6057250976562500e+01)(-2.6214387893676758e+01 -6.6859161376953125e+01 -9.3284301757812500e+01)(-1.2600499153137207e+01 -7.0630401611328125e+01 -9.3222930908203125e+01)(-1.2608476638793945e+01 -7.0630249023437500e+01 -3.6057250976562500e+01)(-1.2600499153137207e+01 -7.0630401611328125e+01 -9.3222930908203125e+01)(1.4774514436721802e+00 -7.1710189819335938e+01 -3.6075038909912109e+01)(1.4774514436721802e+00 -7.1710189819335938e+01 -3.6075038909912109e+01)(-1.2600499153137207e+01 -7.0630401611328125e+01 -9.3222930908203125e+01)(1.4846038818359375e+00 -7.1708839416503906e+01 -9.3205909729003906e+01)(1.4774514436721802e+00 -7.1710189819335938e+01 -3.6075038909912109e+01)(1.4846038818359375e+00 -7.1708839416503906e+01 -9.3205909729003906e+01)(1.5511434555053711e+01 -7.0056541442871094e+01 -3.7172130584716797e+01)(1.5511434555053711e+01 -7.0056541442871094e+01 -3.7172130584716797e+01)(1.4846038818359375e+00 -7.1708839416503906e+01 -9.3205909729003906e+01)(1.5534947395324707e+01 -7.0051689147949219e+01 -9.3134506225585938e+01)(1.5511434555053711e+01 -7.0056541442871094e+01 -3.7172130584716797e+01)(1.5534947395324707e+01 -7.0051689147949219e+01 -9.3134506225585938e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -3.7140274047851562e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -3.7140274047851562e+01)(1.5534947395324707e+01 -7.0051689147949219e+01 -9.3134506225585938e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -9.1392631530761719e+01)(-7.2999267578125000e+01 1.6129318100865930e-04 -3.4940711975097656e+01)(-7.2951141357421875e+01 -1.6846679449081421e+00 -3.6027740478515625e+01)(-7.0603240966796875e+01 -1.5388406753540039e+01 -3.4559703826904297e+01)(-7.2951141357421875e+01 -1.6846679449081421e+00 -3.6027740478515625e+01)(-7.1015205383300781e+01 -1.5679400444030762e+01 -3.6261978149414062e+01)(-7.0603240966796875e+01 -1.5388406753540039e+01 -3.4559703826904297e+01)(-7.0603240966796875e+01 -1.5388406753540039e+01 -3.4559703826904297e+01)(-7.1015205383300781e+01 -1.5679400444030762e+01 -3.6261978149414062e+01)(-6.6420265197753906e+01 -2.9037139892578125e+01 -3.5358905792236328e+01)(1.4774514436721802e+00 -7.1710189819335938e+01 -3.6075038909912109e+01)(1.5511434555053711e+01 -7.0056541442871094e+01 -3.7172130584716797e+01)(1.7618558883666992e+01 -6.9005996704101562e+01 -3.4972259521484375e+01)(1.7618558883666992e+01 -6.9005996704101562e+01 -3.4972259521484375e+01)(1.5511434555053711e+01 -7.0056541442871094e+01 -3.7172130584716797e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -3.7140274047851562e+01)(-7.1410476684570312e+01 -6.4505791664123535e-01 -3.3025257110595703e+01)(-7.2999267578125000e+01 1.6129318100865930e-04 -3.4940711975097656e+01)(-7.0603240966796875e+01 -1.5388406753540039e+01 -3.4559703826904297e+01)(-6.7529968261718750e+01 -2.1276706695556641e+01 -3.3383502960205078e+01)(-7.1410476684570312e+01 -6.4505791664123535e-01 -3.3025257110595703e+01)(-7.0603240966796875e+01 -1.5388406753540039e+01 -3.4559703826904297e+01)(-6.7529968261718750e+01 -2.1276706695556641e+01 -3.3383502960205078e+01)(-7.0603240966796875e+01 -1.5388406753540039e+01 -3.4559703826904297e+01)(-6.6420265197753906e+01 -2.9037139892578125e+01 -3.5358905792236328e+01)(-6.7529968261718750e+01 -2.1276706695556641e+01 -3.3383502960205078e+01)(-6.6420265197753906e+01 -2.9037139892578125e+01 -3.5358905792236328e+01)(-5.9337829589843750e+01 -4.1261646270751953e+01 -3.5559597015380859e+01)(-6.7529968261718750e+01 -2.1276706695556641e+01 -3.3383502960205078e+01)(-5.9337829589843750e+01 -4.1261646270751953e+01 -3.5559597015380859e+01)(-5.2626502990722656e+01 -4.6409618377685547e+01 -3.3820323944091797e+01)(-5.2626502990722656e+01 -4.6409618377685547e+01 -3.3820323944091797e+01)(-5.9337829589843750e+01 -4.1261646270751953e+01 -3.5559597015380859e+01)(-5.0033348083496094e+01 -5.1892807006835938e+01 -3.5742568969726562e+01)(-5.2626502990722656e+01 -4.6409618377685547e+01 -3.3820323944091797e+01)(-5.0033348083496094e+01 -5.1892807006835938e+01 -3.5742568969726562e+01)(-3.8855449676513672e+01 -6.0532520294189453e+01 -3.5887817382812500e+01)(-5.2626502990722656e+01 -4.6409618377685547e+01 -3.3820323944091797e+01)(-3.8855449676513672e+01 -6.0532520294189453e+01 -3.5887817382812500e+01)(-3.0712812423706055e+01 -6.2771217346191406e+01 -3.4108459472656250e+01)(-3.0712812423706055e+01 -6.2771217346191406e+01 -3.4108459472656250e+01)(-3.8855449676513672e+01 -6.0532520294189453e+01 -3.5887817382812500e+01)(-2.6222759246826172e+01 -6.6857284545898438e+01 -3.5994041442871094e+01)(-3.0712812423706055e+01 -6.2771217346191406e+01 -3.4108459472656250e+01)(-2.6222759246826172e+01 -6.6857284545898438e+01 -3.5994041442871094e+01)(-1.2608476638793945e+01 -7.0630249023437500e+01 -3.6057250976562500e+01)(-3.0712812423706055e+01 -6.2771217346191406e+01 -3.4108459472656250e+01)(-1.2608476638793945e+01 -7.0630249023437500e+01 -3.6057250976562500e+01)(-4.2354664802551270e+00 -6.9632774353027344e+01 -3.4230167388916016e+01)(-4.2354664802551270e+00 -6.9632774353027344e+01 -3.4230167388916016e+01)(-1.2608476638793945e+01 -7.0630249023437500e+01 -3.6057250976562500e+01)(1.4774514436721802e+00 -7.1710189819335938e+01 -3.6075038909912109e+01)(-4.2354664802551270e+00 -6.9632774353027344e+01 -3.4230167388916016e+01)(1.4774514436721802e+00 -7.1710189819335938e+01 -3.6075038909912109e+01)(1.7618558883666992e+01 -6.9005996704101562e+01 -3.4972259521484375e+01)(1.7618558883666992e+01 -6.9005996704101562e+01 -3.4972259521484375e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(-4.2354664802551270e+00 -6.9632774353027344e+01 -3.4230167388916016e+01)(1.7618558883666992e+01 -6.9005996704101562e+01 -3.4972259521484375e+01)(4.6682468414306641e+01 -6.0419158935546875e+01 -3.6370655059814453e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -3.7140274047851562e+01)(4.6682468414306641e+01 -6.0419158935546875e+01 -3.6370655059814453e+01)(1.7618558883666992e+01 -6.9005996704101562e+01 -3.4972259521484375e+01)(5.7246932983398438e+01 -6.0059520721435547e+01 -3.6415405273437500e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(4.6682468414306641e+01 -6.0419158935546875e+01 -3.6370655059814453e+01)(5.7246932983398438e+01 -6.0059520721435547e+01 -3.6415405273437500e+01)(4.6682468414306641e+01 -6.0419158935546875e+01 -3.6370655059814453e+01)(5.9272598266601562e+01 -5.7288825988769531e+01 -4.2050426483154297e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 4926 -> 47 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -7.2951100766658783e+01 -1.6854470595717430e+00 -9.2473357915878296e+01) (float-vector -6.6415131092071533e+01 -2.9045512899756432e+01 -9.3903429806232452e+01) (float-vector -5.7489726692438126e+01 -3.8505937904119492e+01 -9.6825666725635529e+01) (float-vector -6.8000763654708862e+01 0.0000000000000000e+00 -9.7499996423721313e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0718728005886078e+01 5.2109334617853165e+01 9.3560673296451569e+01) (float-vector 1.2054999917745590e+02 6.1380397528409958e+01 4.5654550194740295e+01) (float-vector 9.0884909033775330e+01 3.9224259555339813e+01 9.5527812838554382e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 4.1009515523910522e+01 6.4572654664516449e+01) (float-vector 1.0943617671728134e+02 1.4156787074171007e-01 9.6051417291164398e+01) (float-vector 9.0884909033775330e+01 3.9224259555339813e+01 9.5527812838554382e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 6.1380397528409958e+01 4.5654550194740295e+01) (float-vector 1.2054999917745590e+02 4.1009515523910522e+01 6.4572654664516449e+01) (float-vector 9.0884909033775330e+01 3.9224259555339813e+01 9.5527812838554382e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 4.1009515523910522e+01 6.4572654664516449e+01) (float-vector 1.2053629755973816e+02 -1.3626154512166977e+01 7.5284510850906372e+01) (float-vector 1.0943617671728134e+02 1.4156787074171007e-01 9.6051417291164398e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4294137060642242e+01 2.8512783348560333e+01 -9.6237890422344208e+01) (float-vector -4.8285871744155884e+01 5.0602033734321594e+01 -9.5857419073581696e+01) (float-vector -5.9336528182029724e+01 4.1264142841100693e+01 -9.1829828917980194e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.8285871744155884e+01 5.0602033734321594e+01 -9.5857419073581696e+01) (float-vector -6.4294137060642242e+01 2.8512783348560333e+01 -9.6237890422344208e+01) (float-vector -6.8000763654708862e+01 0.0000000000000000e+00 -9.7499996423721313e+01) (float-vector -5.0939336419105530e+01 4.3389223515987396e+01 -9.6742637455463409e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 -7.3644235730171204e+01 -2.0705284550786018e+01) (float-vector 1.2054999917745590e+02 -6.1380397528409958e+01 -4.5654550194740295e+01) (float-vector 7.0383466780185699e+01 -5.1101021468639374e+01 -9.5172561705112457e+01) (float-vector 1.5534947626292706e+01 -7.0051692426204681e+01 -9.3134507536888123e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 -6.1380397528409958e+01 -4.5654550194740295e+01) (float-vector 9.0884909033775330e+01 -3.9224259555339813e+01 -9.5527812838554382e+01) (float-vector 7.0383466780185699e+01 -5.1101021468639374e+01 -9.5172561705112457e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.2999596595764160e+01 -3.0667001738038380e-04 9.4054803252220154e+01) (float-vector -6.6453635692596436e+01 -2.8967550024390221e+01 9.3156181275844574e+01) (float-vector -6.6415131092071533e+01 -2.9045512899756432e+01 -9.3903429806232452e+01) (float-vector -7.2951100766658783e+01 -1.6854470595717430e+00 -9.2473357915878296e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9864398762583733e+01 -6.1447136104106903e+01 9.6421711146831512e+01) (float-vector -2.6055360212922096e+01 -6.6932551562786102e+01 9.3273721635341644e+01) (float-vector -5.0087656825780869e+01 -5.1843427121639252e+01 9.2784926295280457e+01) (float-vector -5.6051228195428848e+01 -4.0527485311031342e+01 9.6790514886379242e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.7489726692438126e+01 -3.8505937904119492e+01 -9.6825666725635529e+01) (float-vector -5.0029303878545761e+01 -5.1896486431360245e+01 -9.2772454023361206e+01) (float-vector -2.6214387267827988e+01 -6.6859163343906403e+01 -9.3284301459789276e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6214387267827988e+01 -6.6859163343906403e+01 -9.3284301459789276e+01) (float-vector -5.0029303878545761e+01 -5.1896486431360245e+01 -9.2772454023361206e+01) (float-vector -5.0087656825780869e+01 -5.1843427121639252e+01 9.2784926295280457e+01) (float-vector -2.6055360212922096e+01 -6.6932551562786102e+01 9.3273721635341644e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.0087656825780869e+01 -5.1843427121639252e+01 9.2784926295280457e+01) (float-vector -5.0029303878545761e+01 -5.1896486431360245e+01 -9.2772454023361206e+01) (float-vector -5.7489726692438126e+01 -3.8505937904119492e+01 -9.6825666725635529e+01) (float-vector -6.6415131092071533e+01 -2.9045512899756432e+01 -9.3903429806232452e+01) (float-vector -6.6453635692596436e+01 -2.8967550024390221e+01 9.3156181275844574e+01) (float-vector -5.6051228195428848e+01 -4.0527485311031342e+01 9.6790514886379242e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0717968046665192e+01 -5.2109587937593460e+01 9.3560680747032166e+01) (float-vector 1.2054999917745590e+02 -7.3644235730171204e+01 2.0705284550786018e+01) (float-vector 1.5563217923045158e+01 -7.0050455629825592e+01 9.3076132237911224e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0717968046665192e+01 -5.2109587937593460e+01 9.3560680747032166e+01) (float-vector 9.0318925678730011e+01 -3.9601776748895645e+01 9.5588520169258118e+01) (float-vector 1.2054999917745590e+02 -5.2061673253774643e+01 5.6046880781650543e+01) (float-vector 1.2054999917745590e+02 -7.3644235730171204e+01 2.0705284550786018e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3829128583893180e+00 7.1714751422405243e+01 9.2516846954822540e+01) (float-vector 1.6679940745234489e+01 6.6858708858489990e+01 9.5961935818195343e+01) (float-vector -2.5744829326868057e+01 6.4762316644191742e+01 9.5612689852714539e+01) (float-vector -1.2700969353318214e+01 7.0616550743579865e+01 9.2534773051738739e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0357598960399628e+02 -1.9301474094390869e+01 9.6392549574375153e+01) (float-vector 1.2054999917745590e+02 -5.2061673253774643e+01 5.6046880781650543e+01) (float-vector 9.0318925678730011e+01 -3.9601776748895645e+01 9.5588520169258118e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0357598960399628e+02 -1.9301474094390869e+01 9.6392549574375153e+01) (float-vector 1.0943617671728134e+02 1.4156787074171007e-01 9.6051417291164398e+01) (float-vector 1.2053629755973816e+02 -1.3626154512166977e+01 7.5284510850906372e+01) (float-vector 1.2054999917745590e+02 -5.2061673253774643e+01 5.6046880781650543e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0335020720958710e+02 -1.9845008850097656e+01 -9.6385188400745392e+01) (float-vector 9.0884909033775330e+01 -3.9224259555339813e+01 -9.5527812838554382e+01) (float-vector 1.2054999917745590e+02 -6.1380397528409958e+01 -4.5654550194740295e+01) (float-vector 1.2054999917745590e+02 -4.1009515523910522e+01 -6.4572654664516449e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0943617671728134e+02 -1.4156787074171007e-01 -9.6051417291164398e+01) (float-vector 1.2054999917745590e+02 2.8591996058821678e+01 -7.0947952568531036e+01) (float-vector 1.0357598960399628e+02 1.9301474094390869e+01 -9.6392549574375153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0943617671728134e+02 -1.4156787074171007e-01 -9.6051417291164398e+01) (float-vector 1.2054999917745590e+02 -2.8591996058821678e+01 -7.0947952568531036e+01) (float-vector 1.2054999917745590e+02 2.8591996058821678e+01 -7.0947952568531036e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 -4.1009515523910522e+01 -6.4572654664516449e+01) (float-vector 1.2054999917745590e+02 -2.8591996058821678e+01 -7.0947952568531036e+01) (float-vector 1.0943617671728134e+02 -1.4156787074171007e-01 -9.6051417291164398e+01) (float-vector 1.0335020720958710e+02 -1.9845008850097656e+01 -9.6385188400745392e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.2999596595764160e+01 -3.0667001738038380e-04 9.4054803252220154e+01) (float-vector -6.6151738166809082e+01 1.4606220647692680e+01 9.7245045006275177e+01) (float-vector -5.6051228195428848e+01 -4.0527485311031342e+01 9.6790514886379242e+01) (float-vector -6.6453635692596436e+01 -2.8967550024390221e+01 9.3156181275844574e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 7.6180920004844666e+01 6.9792391732335091e+00) (float-vector 1.2054999917745590e+02 6.8655349314212799e+01 3.3741775900125504e+01) (float-vector 1.3829128583893180e+00 7.1714751422405243e+01 9.2516846954822540e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 5.2061673253774643e+01 -5.6046880781650543e+01) (float-vector 1.2054999917745590e+02 2.8591996058821678e+01 -7.0947952568531036e+01) (float-vector 1.2054999917745590e+02 -2.8591996058821678e+01 -7.0947952568531036e+01) (float-vector 1.2054999917745590e+02 -4.1009515523910522e+01 -6.4572654664516449e+01) (float-vector 1.2054999917745590e+02 -6.1380397528409958e+01 -4.5654550194740295e+01) (float-vector 1.2054999917745590e+02 -7.3644235730171204e+01 -2.0705284550786018e+01) (float-vector 1.2054999917745590e+02 -7.3644235730171204e+01 2.0705284550786018e+01) (float-vector 1.2054999917745590e+02 -5.2061673253774643e+01 5.6046880781650543e+01) (float-vector 1.2053629755973816e+02 -1.3626154512166977e+01 7.5284510850906372e+01) (float-vector 1.2054999917745590e+02 4.1009515523910522e+01 6.4572654664516449e+01) (float-vector 1.2054999917745590e+02 6.1380397528409958e+01 4.5654550194740295e+01) (float-vector 1.2054999917745590e+02 6.8655349314212799e+01 3.3741775900125504e+01) (float-vector 1.2054999917745590e+02 7.6180920004844666e+01 6.9792391732335091e+00) (float-vector 1.2054999917745590e+02 7.6180920004844666e+01 -6.9792391732335091e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3829128583893180e+00 7.1714751422405243e+01 9.2516846954822540e+01) (float-vector 1.2054999917745590e+02 6.8655349314212799e+01 3.3741775900125504e+01) (float-vector 1.2054999917745590e+02 6.1380397528409958e+01 4.5654550194740295e+01) (float-vector 7.0718728005886078e+01 5.2109334617853165e+01 9.3560673296451569e+01) (float-vector 1.6679940745234489e+01 6.6858708858489990e+01 9.5961935818195343e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1015022695064545e+01 1.5680206939578056e+01 -9.2245809733867645e+01) (float-vector -7.2951100766658783e+01 -1.6854470595717430e+00 -9.2473357915878296e+01) (float-vector -6.8000763654708862e+01 0.0000000000000000e+00 -9.7499996423721313e+01) (float-vector -6.4294137060642242e+01 2.8512783348560333e+01 -9.6237890422344208e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.8285871744155884e+01 5.0602033734321594e+01 -9.5857419073581696e+01) (float-vector -2.6233864948153496e+01 6.6850885748863220e+01 -9.3284577131271362e+01) (float-vector -3.8921918720006943e+01 6.0497131198644638e+01 9.2687785625457764e+01) (float-vector -5.9336528182029724e+01 4.1264142841100693e+01 9.1829828917980194e+01) (float-vector -5.9336528182029724e+01 4.1264142841100693e+01 -9.1829828917980194e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6233864948153496e+01 6.6850885748863220e+01 -9.3284577131271362e+01) (float-vector -4.8285871744155884e+01 5.0602033734321594e+01 -9.5857419073581696e+01) (float-vector -5.0939336419105530e+01 4.3389223515987396e+01 -9.6742637455463409e+01) (float-vector -1.1896120384335518e+01 6.8597435951232910e+01 -9.5547154545783997e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.5744829326868057e+01 6.4762316644191742e+01 9.5612689852714539e+01) (float-vector -3.8921918720006943e+01 6.0497131198644638e+01 9.2687785625457764e+01) (float-vector -2.6233864948153496e+01 6.6850885748863220e+01 -9.3284577131271362e+01) (float-vector -1.1896120384335518e+01 6.8597435951232910e+01 -9.5547154545783997e+01) (float-vector -1.2605054304003716e+01 7.0631414651870728e+01 -9.1352328658103943e+01) (float-vector -1.2700969353318214e+01 7.0616550743579865e+01 9.2534773051738739e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4250380918383598e+00 -7.1712389588356018e+01 9.2485338449478149e+01) (float-vector -2.6055360212922096e+01 -6.6932551562786102e+01 9.3273721635341644e+01) (float-vector -2.9864398762583733e+01 -6.1447136104106903e+01 9.6421711146831512e+01) (float-vector 9.0318925678730011e+01 -3.9601776748895645e+01 9.5588520169258118e+01) (float-vector 7.0717968046665192e+01 -5.2109587937593460e+01 9.3560680747032166e+01) (float-vector 1.5563217923045158e+01 -7.0050455629825592e+01 9.3076132237911224e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4250380918383598e+00 -7.1712389588356018e+01 9.2485338449478149e+01) (float-vector 1.4846038538962603e+00 -7.1708843111991882e+01 -9.3205906450748444e+01) (float-vector -2.6214387267827988e+01 -6.6859163343906403e+01 -9.3284301459789276e+01) (float-vector -2.6055360212922096e+01 -6.6932551562786102e+01 9.3273721635341644e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5534947626292706e+01 -7.0051692426204681e+01 -9.3134507536888123e+01) (float-vector 1.4846038538962603e+00 -7.1708843111991882e+01 -9.3205906450748444e+01) (float-vector 1.4250380918383598e+00 -7.1712389588356018e+01 9.2485338449478149e+01) (float-vector 1.5563217923045158e+01 -7.0050455629825592e+01 9.3076132237911224e+01) (float-vector 1.2054999917745590e+02 -7.3644235730171204e+01 2.0705284550786018e+01) (float-vector 1.2054999917745590e+02 -7.3644235730171204e+01 -2.0705284550786018e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 5.2061673253774643e+01 -5.6046880781650543e+01) (float-vector 9.0318925678730011e+01 3.9601776748895645e+01 -9.5588520169258118e+01) (float-vector 1.0357598960399628e+02 1.9301474094390869e+01 -9.6392549574375153e+01) (float-vector 1.2054999917745590e+02 2.8591996058821678e+01 -7.0947952568531036e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0357598960399628e+02 1.9301474094390869e+01 -9.6392549574375153e+01) (float-vector 9.0318925678730011e+01 3.9601776748895645e+01 -9.5588520169258118e+01) (float-vector 7.4086159467697144e+01 4.5674338936805725e+01 -9.6702754497528076e+01) (float-vector -1.1896120384335518e+01 6.8597435951232910e+01 -9.5547154545783997e+01) (float-vector -5.0939336419105530e+01 4.3389223515987396e+01 -9.6742637455463409e+01) (float-vector -6.8000763654708862e+01 0.0000000000000000e+00 -9.7499996423721313e+01) (float-vector -5.7489726692438126e+01 -3.8505937904119492e+01 -9.6825666725635529e+01) (float-vector -2.6214387267827988e+01 -6.6859163343906403e+01 -9.3284301459789276e+01) (float-vector 1.4846038538962603e+00 -7.1708843111991882e+01 -9.3205906450748444e+01) (float-vector 1.5534947626292706e+01 -7.0051692426204681e+01 -9.3134507536888123e+01) (float-vector 7.0383466780185699e+01 -5.1101021468639374e+01 -9.5172561705112457e+01) (float-vector 9.0884909033775330e+01 -3.9224259555339813e+01 -9.5527812838554382e+01) (float-vector 1.0335020720958710e+02 -1.9845008850097656e+01 -9.6385188400745392e+01) (float-vector 1.0943617671728134e+02 -1.4156787074171007e-01 -9.6051417291164398e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1896120384335518e+01 6.8597435951232910e+01 -9.5547154545783997e+01) (float-vector 1.5556865371763706e+01 7.0049390196800232e+01 -9.3067988753318787e+01) (float-vector -1.2605054304003716e+01 7.0631414651870728e+01 -9.1352328658103943e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2605054304003716e+01 7.0631414651870728e+01 -9.1352328658103943e+01) (float-vector 1.5556865371763706e+01 7.0049390196800232e+01 -9.3067988753318787e+01) (float-vector 1.2054999917745590e+02 7.6180920004844666e+01 -6.9792391732335091e+00) (float-vector 1.2054999917745590e+02 7.6180920004844666e+01 6.9792391732335091e+00) (float-vector 1.3829128583893180e+00 7.1714751422405243e+01 9.2516846954822540e+01) (float-vector -1.2700969353318214e+01 7.0616550743579865e+01 9.2534773051738739e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1015022695064545e+01 1.5680206939578056e+01 -9.2245809733867645e+01) (float-vector -7.1015022695064545e+01 1.5680206939578056e+01 9.2245809733867645e+01) (float-vector -7.2999596595764160e+01 -3.0667001738038380e-04 9.4054803252220154e+01) (float-vector -7.2951100766658783e+01 -1.6854470595717430e+00 -9.2473357915878296e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1015022695064545e+01 1.5680206939578056e+01 9.2245809733867645e+01) (float-vector -7.1015022695064545e+01 1.5680206939578056e+01 -9.2245809733867645e+01) (float-vector -6.4294137060642242e+01 2.8512783348560333e+01 -9.6237890422344208e+01) (float-vector -5.9336528182029724e+01 4.1264142841100693e+01 -9.1829828917980194e+01) (float-vector -5.9336528182029724e+01 4.1264142841100693e+01 9.1829828917980194e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.1081103980541229e+01 3.1946763396263123e+01 9.6941962838172913e+01) (float-vector -7.1015022695064545e+01 1.5680206939578056e+01 9.2245809733867645e+01) (float-vector -5.9336528182029724e+01 4.1264142841100693e+01 9.1829828917980194e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.6151738166809082e+01 1.4606220647692680e+01 9.7245045006275177e+01) (float-vector -6.1081103980541229e+01 3.1946763396263123e+01 9.6941962838172913e+01) (float-vector -2.5744829326868057e+01 6.4762316644191742e+01 9.5612689852714539e+01) (float-vector 1.6679940745234489e+01 6.6858708858489990e+01 9.5961935818195343e+01) (float-vector 7.0718728005886078e+01 5.2109334617853165e+01 9.3560673296451569e+01) (float-vector 9.0884909033775330e+01 3.9224259555339813e+01 9.5527812838554382e+01) (float-vector 1.0943617671728134e+02 1.4156787074171007e-01 9.6051417291164398e+01) (float-vector 1.0357598960399628e+02 -1.9301474094390869e+01 9.6392549574375153e+01) (float-vector 9.0318925678730011e+01 -3.9601776748895645e+01 9.5588520169258118e+01) (float-vector -2.9864398762583733e+01 -6.1447136104106903e+01 9.6421711146831512e+01) (float-vector -5.6051228195428848e+01 -4.0527485311031342e+01 9.6790514886379242e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.1081103980541229e+01 3.1946763396263123e+01 9.6941962838172913e+01) (float-vector -6.6151738166809082e+01 1.4606220647692680e+01 9.7245045006275177e+01) (float-vector -7.2999596595764160e+01 -3.0667001738038380e-04 9.4054803252220154e+01) (float-vector -7.1015022695064545e+01 1.5680206939578056e+01 9.2245809733867645e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.1081103980541229e+01 3.1946763396263123e+01 9.6941962838172913e+01) (float-vector -5.9336528182029724e+01 4.1264142841100693e+01 9.1829828917980194e+01) (float-vector -3.8921918720006943e+01 6.0497131198644638e+01 9.2687785625457764e+01) (float-vector -2.5744829326868057e+01 6.4762316644191742e+01 9.5612689852714539e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0717968046665192e+01 5.2109587937593460e+01 -9.3560680747032166e+01) (float-vector 1.2054999917745590e+02 5.2061673253774643e+01 -5.6046880781650543e+01) (float-vector 1.2054999917745590e+02 7.6180920004844666e+01 -6.9792391732335091e+00) (float-vector 1.5556865371763706e+01 7.0049390196800232e+01 -9.3067988753318787e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0717968046665192e+01 5.2109587937593460e+01 -9.3560680747032166e+01) (float-vector 1.5556865371763706e+01 7.0049390196800232e+01 -9.3067988753318787e+01) (float-vector -1.1896120384335518e+01 6.8597435951232910e+01 -9.5547154545783997e+01) (float-vector 7.4086159467697144e+01 4.5674338936805725e+01 -9.6702754497528076e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0717968046665192e+01 5.2109587937593460e+01 -9.3560680747032166e+01) (float-vector 7.4086159467697144e+01 4.5674338936805725e+01 -9.6702754497528076e+01) (float-vector 9.0318925678730011e+01 3.9601776748895645e+01 -9.5588520169258118e+01) (float-vector 1.2054999917745590e+02 5.2061673253774643e+01 -5.6046880781650543e+01))))
    ))
   )
  )

(defclass baxter_gkmodel0_left_upper_elbow_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_left_upper_elbow_geom0
  (:init (&key (name "package://baxter_description/meshes/upper_elbow/E0_simple.STL"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.500000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.500000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 5134 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 5146 5147 5148 5149 5150 5151 5152 5153 5154 5155 5156 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 5168 5169 5170 5171 5172 5173 5174 5175 5176 5177 5178 5179 5180 5181 5182 5183 5184 5185 5186 5187 5188 5189 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 5204 5205 5206 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 5222 5223 5224 5225 5226 5227 5228 5229 5230 5231 5232 5233 5234 5235 5236 5237 5238 5239 5240 5241 5242 5243 5244 5245 5246 5247 5248 5249 5250 5251 5252 5253 5254 5255 5256 5257 5258 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 5287 5288 5289 5290 5291 5292 5293 5294 5295 5296 5297 5298 5299 5300 5301 5302 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 5316 5317 5318 5319 5320 5321 5322 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 5333 5334 5335 5336 5337 5338 5339 5340 5341 5342 5343 5344 5345 5346 5347 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 5367 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 5380 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 5404 5405 5406 5407 5408 5409 5410 5411 5412 5413 5414 5415 5416 5417 5418 5419 5420 5421 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 5432 5433 5434 5435 5436 5437 5438 5439 5440 5441 5442 5443 5444 5445 5446 5447 5448 5449 5450 5451 5452 5453 5454 5455 5456 5457 5458 5459 5460 5461 5462 5463 5464 5465 5466 5467 5468 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 5486 5487 5488 5489 5490 5491 5492 5493 5494 5495 5496 5497 5498 5499 5500 5501 5502 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 5517 5518 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 5562 5563 5564 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 5621 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 5637 5638 5639 5640 5641 5642 5643 5644 5645 5646 5647 5648 5649 5650 5651 5652 5653 5654 5655 5656 5657 5658 5659 5660 5661 5662 5663 5664 5665 5666 5667 5668 5669 5670 5671 5672 5673 5674 5675 5676 5677 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 5688 5689 5690 5691 5692 5693 5694 5695 5696 5697 5698 5699 5700 5701 5702 5703 5704 5705 5706 5707 5708 5709 5710 5711 5712 5713 5714 5715 5716 5717 5718 5719 5720 5721 5722 5723 5724 5725 5726 5727 5728 5729 5730 5731 5732 5733 5734 5735 5736 5737 5738 5739 5740 5741 5742 5743 5744 5745 5746 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5767 5768 5769 5770 5771 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5820 5821 5822 5823 5824 5825 5826 5827 5828 5829 5830 5831 5832 5833 5834 5835 5836 5837 5838 5839 5840 5841 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5916 5917 5918 5919 5920 5921 5922 5923 5924 5925 5926 5927 5928 5929 5930 5931 5932 5933 5934 5935 5936 5937 5938 5939 5940 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5958 5959 5960 5961 5962 5963 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999 6000 6001 6002 6003 6004 6005 6006 6007 6008 6009 6010 6011 6012 6013 6014 6015 6016 6017 6018 6019 6020 6021 6022 6023 6024 6025 6026 6027 6028 6029 6030 6031 6032 6033 6034 6035 6036 6037 6038 6039 6040 6041 6042 6043 6044 6045 6046 6047 6048 6049 6050 6051 6052 6053 6054 6055 6056 6057 6058 6059 6060 6061 6062 6063 6064 6065 6066 6067 6068 6069 6070 6071 6072 6073 6074 6075 6076 6077 6078 6079 6080 6081 6082 6083 6084 6085 6086 6087 6088 6089 6090 6091 6092 6093 6094 6095 6096 6097 6098 6099 6100 6101 6102 6103 6104 6105 6106 6107 6108 6109 6110 6111 6112 6113 6114 6115 6116 6117 6118 6119 6120 6121 6122 6123 6124 6125 6126 6127 6128 6129 6130 6131 6132 6133 6134 6135 6136 6137 6138 6139 6140 6141 6142 6143 6144 6145 6146 6147 6148 6149 6150 6151 6152 6153 6154 6155 6156 6157 6158 6159 6160 6161 6162 6163 6164 6165 6166 6167 6168 6169 6170 6171 6172 6173 6174 6175 6176 6177 6178 6179 6180 6181 6182 6183 6184 6185 6186 6187 6188 6189 6190 6191 6192 6193 6194 6195 6196 6197 6198 6199 6200 6201 6202 6203 6204 6205 6206 6207 6208 6209 6210 6211 6212 6213 6214 6215 6216 6217 6218 6219 6220 6221 6222 6223 6224 6225 6226 6227 6228 6229 6230 6231 6232 6233 6234 6235 6236 6237 6238 6239 6240 6241 6242 6243 6244 6245 6246 6247 6248 6249 6250 6251 6252 6253 6254 6255 6256 6257 6258 6259 6260 6261 6262 6263 6264 6265 6266 6267 6268 6269 6270 6271 6272 6273 6274 6275 6276 6277 6278 6279 6280 6281 6282 6283 6284 6285 6286 6287 6288 6289 6290 6291 6292 6293 6294 6295 6296 6297 6298 6299 6300 6301 6302 6303 6304 6305 6306 6307 6308 6309 6310 6311 6312 6313 6314 6315 6316 6317 6318 6319 6320 6321 6322 6323 6324 6325 6326 6327 6328 6329 6330 6331 6332 6333 6334 6335 6336 6337 6338 6339 6340 6341 6342 6343 6344 6345 6346 6347 6348 6349 6350 6351 6352 6353 6354 6355 6356 6357 6358 6359 6360 6361 6362 6363 6364 6365 6366 6367 6368 6369 6370 6371 6372 6373 6374 6375 6376 6377 6378 6379 6380 6381 6382 6383 6384 6385 6386 6387 6388 6389 6390 6391 6392 6393 6394 6395 6396 6397 6398 6399 6400 6401 6402 6403 6404 6405 6406 6407 6408 6409 6410 6411 6412 6413 6414 6415 6416 6417 6418 6419 6420 6421 6422 6423 6424 6425 6426 6427 6428 6429 6430 6431 6432 6433 6434 6435 6436 6437 6438 6439 6440 6441 6442 6443 6444 6445 6446 6447 6448 6449 6450 6451 6452 6453 6454 6455 6456 6457 6458 6459 6460 6461 6462 6463 6464 6465 6466 6467 6468 6469 6470 6471 6472 6473 6474 6475 6476 6477 6478 6479 6480 6481 6482 6483 6484 6485 6486 6487 6488 6489 6490 6491 6492 6493 6494 6495 6496 6497 6498 6499 6500 6501 6502 6503 6504 6505 6506 6507 6508 6509 6510 6511 6512 6513 6514 6515 6516 6517 6518 6519 6520 6521 6522 6523 6524 6525 6526 6527 6528 6529 6530 6531 6532 6533 6534 6535 6536 6537 6538 6539 6540 6541 6542 6543 6544 6545 6546 6547 6548 6549 6550 6551 6552 6553 6554 6555 6556 6557 6558 6559 6560 6561 6562 6563 6564 6565 6566 6567 6568 6569 6570 6571 6572 6573 6574 6575 6576 6577 6578 6579 6580 6581 6582 6583 6584 6585 6586 6587 6588 6589 6590 6591 6592 6593 6594 6595 6596 6597 6598 6599 6600 6601 6602 6603 6604 6605 6606 6607 6608 6609 6610 6611 6612 6613 6614 6615 6616 6617 6618 6619 6620 6621 6622 6623 6624 6625 6626 6627 6628 6629 6630 6631 6632 6633 6634 6635 6636 6637 6638 6639 6640 6641 6642 6643 6644 6645 6646 6647 6648 6649 6650 6651 6652 6653 6654 6655 6656 6657 6658 6659 6660 6661 6662 6663 6664 6665 6666 6667 6668 6669 6670 6671 6672 6673 6674 6675 6676 6677 6678 6679 6680 6681 6682 6683 6684 6685 6686 6687 6688 6689 6690 6691 6692 6693 6694 6695 6696 6697 6698 6699 6700 6701 6702 6703 6704 6705 6706 6707 6708 6709 6710 6711 6712 6713 6714 6715 6716 6717 6718 6719 6720 6721 6722 6723 6724 6725 6726 6727 6728 6729 6730 6731 6732 6733 6734 6735 6736 6737 6738 6739 6740 6741 6742 6743 6744 6745 6746 6747 6748 6749 6750 6751 6752 6753 6754 6755 6756 6757 6758 6759 6760 6761 6762 6763 6764 6765 6766 6767 6768 6769 6770 6771 6772 6773 6774 6775 6776 6777 6778 6779 6780 6781 6782 6783 6784 6785 6786 6787 6788 6789 6790 6791 6792 6793 6794 6795 6796 6797 6798 6799 6800 6801 6802 6803 6804 6805 6806 6807 6808 6809 6810 6811 6812 6813 6814 6815 6816 6817 6818 6819 6820 6821 6822 6823 6824 6825 6826 6827 6828 6829 6830 6831 6832 6833 6834 6835 6836 6837 6838 6839 6840 6841 6842 6843 6844 6845 6846 6847 6848 6849 6850 6851 6852 6853 6854 6855 6856 6857 6858 6859 6860 6861 6862 6863 6864 6865 6866 6867 6868 6869 6870 6871 6872 6873 6874 6875 6876 6877 6878 6879 6880 6881 6882 6883 6884 6885 6886 6887 6888 6889 6890 6891 6892 6893 6894 6895 6896 6897 6898 6899 6900 6901 6902 6903 6904 6905 6906 6907 6908 6909 6910 6911 6912 6913 6914 6915 6916 6917 6918 6919 6920 6921 6922 6923 6924 6925 6926 6927 6928 6929 6930 6931 6932 6933 6934 6935 6936 6937 6938 6939 6940 6941 6942 6943 6944 6945 6946 6947 6948 6949 6950 6951 6952 6953 6954 6955 6956 6957 6958 6959 6960 6961 6962 6963 6964 6965 6966 6967 6968 6969 6970 6971 6972 6973 6974 6975 6976 6977 6978 6979 6980 6981 6982 6983 6984 6985 6986 6987 6988 6989 6990 6991 6992 6993 6994 6995 6996 6997 6998 6999 7000 7001 7002 7003 7004 7005 7006 7007 7008 7009 7010 7011 7012 7013 7014 7015 7016 7017 7018 7019 7020 7021 7022 7023 7024 7025 7026 7027 7028 7029 7030 7031 7032 7033 7034 7035 7036 7037 7038 7039 7040 7041 7042 7043 7044 7045 7046 7047 7048 7049 7050 7051 7052 7053 7054 7055 7056 7057 7058 7059 7060 7061 7062 7063 7064 7065 7066 7067 7068 7069 7070 7071 7072 7073 7074 7075 7076 7077 7078 7079 7080 7081 7082 7083 7084 7085 7086 7087 7088 7089 7090 7091 7092 7093 7094 7095 7096 7097 7098 7099 7100 7101 7102 7103 7104 7105 7106 7107 7108 7109 7110 7111 7112 7113 7114 7115 7116 7117 7118 7119 7120 7121 7122 7123 7124 7125 7126 7127 7128 7129 7130 7131 7132 7133 7134 7135 7136 7137 7138 7139 7140 7141 7142 7143 7144 7145 7146 7147 7148 7149 7150 7151 7152 7153 7154 7155 7156 7157 7158 7159 7160 7161 7162 7163 7164 7165 7166 7167 7168 7169 7170 7171 7172 7173 7174 7175 7176 7177 7178 7179 7180 7181 7182 7183 7184 7185 7186 7187 7188 7189 7190 7191 7192 7193 7194 7195 7196 7197 7198 7199 7200 7201 7202 7203 7204 7205 7206 7207 7208 7209 7210 7211 7212 7213 7214 7215 7216 7217 7218 7219 7220 7221 7222 7223 7224 7225 7226 7227 7228 7229 7230 7231 7232 7233 7234 7235 7236 7237 7238 7239 7240 7241 7242 7243 7244 7245 7246 7247 7248 7249 7250 7251 7252 7253 7254 7255 7256 7257 7258 7259 7260 7261 7262 7263 7264 7265 7266 7267 7268 7269 7270 7271 7272 7273 7274 7275 7276 7277 7278 7279 7280 7281 7282 7283 7284 7285 7286 7287 7288 7289 7290 7291 7292 7293 7294 7295 7296 7297 7298 7299 7300 7301 7302 7303 7304 7305 7306 7307 7308 7309 7310 7311 7312 7313 7314 7315 7316 7317 7318 7319 7320 7321 7322 7323 7324 7325 7326 7327 7328 7329 7330 7331 7332 7333 7334 7335 7336 7337 7338 7339 7340 7341 7342 7343 7344 7345 7346 7347 7348 7349 7350 7351 7352 7353 7354 7355 7356 7357 7358 7359 7360 7361 7362 7363 7364 7365 7366 7367 7368 7369 7370 7371 7372 7373 7374 7375 7376 7377 7378 7379 7380 7381 7382 7383 7384 7385 7386 7387 7388 7389 7390 7391 7392 7393 7394 7395 7396 7397 7398 7399 7400 7401 7402 7403 7404 7405 7406 7407 7408 7409 7410 7411 7412 7413 7414 7415 7416 7417 7418 7419 7420 7421 7422 7423 7424 7425 7426 7427 7428 7429 7430 7431 7432 7433 7434 7435 7436 7437 7438 7439 7440 7441 7442 7443 7444 7445 7446 7447 7448 7449 7450 7451 7452 7453 7454 7455 7456 7457 7458 7459 7460 7461 7462 7463 7464 7465 7466 7467 7468 7469 7470 7471 7472 7473 7474 7475 7476 7477 7478 7479 7480 7481 7482 7483 7484 7485 7486 7487 7488 7489 7490 7491 7492 7493 7494 7495 7496 7497 7498 7499 7500 7501 7502 7503 7504 7505 7506 7507 7508 7509 7510 7511 7512 7513 7514 7515 7516 7517 7518 7519 7520 7521 7522 7523 7524 7525 7526 7527 7528 7529 7530 7531 7532 7533 7534 7535 7536 7537 7538 7539 7540 7541 7542 7543 7544 7545 7546 7547 7548 7549 7550 7551 7552 7553 7554 7555 7556 7557 7558 7559 7560 7561 7562 7563 7564 7565 7566 7567 7568 7569 7570 7571 7572 7573 7574 7575 7576 7577 7578 7579 7580 7581 7582 7583 7584 7585 7586 7587 7588 7589 7590 7591 7592 7593 7594 7595 7596 7597 7598 7599 7600 7601 7602 7603 7604 7605 7606 7607 7608 7609 7610 7611 7612 7613 7614 7615 7616 7617 7618 7619 7620 7621 7622 7623 7624 7625 7626 7627 7628 7629 7630 7631 7632 7633 7634 7635 7636 7637 7638 7639 7640 7641 7642 7643 7644 7645 7646 7647 7648 7649 7650 7651 7652 7653 7654 7655 7656 7657 7658 7659 7660 7661 7662 7663 7664 7665 7666 7667 7668 7669 7670 7671 7672 7673 7674 7675 7676 7677 7678 7679 7680 7681 7682 7683 7684 7685 7686 7687 7688 7689 7690 7691 7692 7693 7694 7695 7696 7697 7698 7699 7700 7701 7702 7703 7704 7705 7706 7707 7708 7709 7710 7711 7712 7713 7714 7715 7716 7717 7718 7719 7720 7721 7722 7723 7724 7725 7726 7727 7728 7729 7730 7731 7732 7733 7734 7735 7736 7737 7738 7739 7740 7741 7742 7743 7744 7745 7746 7747 7748 7749 7750 7751 7752 7753 7754 7755 7756 7757 7758 7759 7760 7761 7762 7763 7764 7765 7766 7767 7768 7769 7770 7771 7772 7773 7774 7775 7776 7777 7778 7779 7780 7781 7782 7783 7784 7785 7786 7787 7788 7789 7790 7791 7792 7793 7794 7795 7796 7797 7798 7799 7800 7801 7802 7803 7804 7805 7806 7807 7808 7809 7810 7811 7812 7813 7814 7815 7816 7817 7818 7819 7820 7821 7822 7823 7824 7825 7826 7827 7828 7829 7830 7831 7832 7833 7834 7835 7836 7837 7838 7839 7840 7841 7842 7843 7844 7845 7846 7847 7848 7849 7850 7851 7852 7853 7854 7855 7856 7857 7858 7859 7860 7861 7862 7863 7864 7865 7866 7867 7868 7869 7870 7871 7872 7873 7874 7875 7876 7877 7878 7879 7880 7881 7882 7883 7884 7885 7886 7887 7888 7889 7890 7891 7892 7893 7894 7895 7896 7897 7898 7899 7900 7901 7902 7903 7904 7905 7906 7907 7908 7909 7910 7911 7912 7913 7914 7915 7916 7917 7918 7919 7920 7921 7922 7923 7924 7925 7926 7927 7928 7929 7930 7931 7932 7933 7934 7935 7936 7937 7938 7939 7940 7941 7942 7943 7944 7945 7946 7947 7948 7949 7950 7951 7952 7953 7954 7955 7956 7957 7958 7959 7960 7961 7962 7963 7964 7965 7966 7967 7968 7969 7970 7971 7972 7973 7974 7975 7976 7977 7978 7979 7980 7981 7982 7983 7984 7985 7986 7987 7988 7989 7990 7991 7992 7993 7994 7995 7996 7997 7998 7999 8000 8001 8002 8003 8004 8005 8006 8007 8008 8009 8010 8011 8012 8013 8014 8015 8016 8017 8018 8019 8020 8021 8022 8023 8024 8025 8026 8027 8028 8029 8030 8031 8032 8033 8034 8035 8036 8037 8038 8039 8040 8041 8042 8043 8044 8045 8046 8047 8048 8049 8050 8051 8052 8053 8054 8055 8056 8057 8058 8059 8060 8061 8062 8063 8064 8065 8066 8067 8068 8069 8070 8071 8072 8073 8074 8075 8076 8077 8078 8079 8080 8081 8082 8083 8084 8085 8086 8087 8088 8089 8090 8091 8092 8093 8094 8095 8096 8097 8098 8099 8100 8101 8102 8103 8104 8105 8106 8107 8108 8109 8110 8111 8112 8113 8114 8115 8116 8117 8118 8119 8120 8121 8122 8123 8124 8125 8126 8127 8128 8129 8130 8131 8132 8133 8134 8135 8136 8137 8138 8139 8140 8141 8142 8143 8144 8145 8146 8147 8148 8149 8150 8151 8152 8153 8154 8155 8156 8157 8158 8159 8160 8161 8162 8163 8164 8165 8166 8167 8168 8169 8170 8171 8172 8173 8174 8175 8176 8177 8178 8179 8180 8181 8182 8183 8184 8185 8186 8187 8188 8189 8190 8191 8192 8193 8194 8195 8196 8197 8198 8199 8200 8201 8202 8203 8204 8205 8206 8207 8208 8209 8210 8211 8212 8213 8214 8215 8216 8217 8218 8219 8220 8221 8222 8223 8224 8225 8226 8227 8228 8229 8230 8231 8232 8233 8234 8235 8236 8237 8238 8239 8240 8241 8242 8243 8244 8245 8246 8247 8248 8249 8250 8251 8252 8253 8254 8255 8256 8257 8258 8259 8260 8261 8262 8263 8264 8265 8266 8267 8268 8269 8270 8271 8272 8273 8274 8275 8276 8277 8278 8279 8280 8281 8282 8283 8284 8285 8286 8287 8288 8289 8290 8291 8292 8293 8294 8295 8296 8297 8298 8299 8300 8301 8302 8303 8304 8305 8306 8307 8308 8309 8310 8311 8312 8313 8314 8315 8316 8317 8318 8319 8320 8321 8322 8323 8324 8325 8326 8327 8328 8329 8330 8331 8332 8333 8334 8335 8336 8337 8338 8339 8340 8341 8342 8343 8344 8345 8346 8347 8348 8349 8350 8351 8352 8353 8354 8355 8356 8357 8358 8359 8360 8361 8362 8363 8364 8365 8366 8367 8368 8369 8370 8371 8372 8373 8374 8375 8376 8377 8378 8379 8380 8381 8382 8383 8384 8385 8386 8387 8388 8389 8390 8391 8392 8393 8394 8395 8396 8397 8398 8399 8400 8401 8402 8403 8404 8405 8406 8407 8408 8409 8410 8411 8412 8413 8414 8415 8416 8417 8418 8419 8420 8421 8422 8423 8424 8425 8426 8427 8428 8429 8430 8431 8432 8433 8434 8435 8436 8437 8438 8439 8440 8441 8442 8443 8444 8445 8446 8447 8448 8449 8450 8451 8452 8453 8454 8455 8456 8457 8458 8459 8460 8461 8462 8463 8464 8465 8466 8467 8468 8469 8470 8471 8472 8473 8474 8475 8476 8477 8478 8479 8480 8481 8482 8483 8484 8485 8486 8487 8488 8489 8490 8491 8492 8493 8494 8495 8496 8497 8498 8499 8500 8501 8502 8503 8504 8505 8506 8507 8508 8509 8510 8511 8512 8513 8514 8515 8516 8517 8518 8519 8520 8521 8522 8523 8524 8525 8526 8527 8528 8529 8530 8531 8532 8533 8534 8535 8536 8537 8538 8539 8540 8541 8542 8543 8544 8545 8546 8547 8548 8549 8550 8551 8552 8553 8554 8555 8556 8557 8558 8559 8560 8561 8562 8563 8564 8565 8566 8567 8568 8569 8570 8571 8572 8573 8574 8575 8576 8577 8578 8579 8580 8581 8582 8583 8584 8585 8586 8587 8588 8589 8590 8591 8592 8593 8594 8595 8596 8597 8598 8599 8600 8601 8602 8603 8604 8605 8606 8607 8608 8609 8610 8611 8612 8613 8614 8615 8616 8617 8618 8619 8620 8621 8622 8623 8624 8625 8626 8627 8628 8629 8630 8631 8632 8633 8634 8635 8636 8637 8638 8639 8640 8641 8642 8643 8644 8645 8646 8647 8648 8649 8650 8651 8652 8653 8654 8655 8656 8657 8658 8659 8660 8661 8662 8663 8664 8665 8666 8667 8668 8669 8670 8671 8672 8673 8674 8675 8676 8677 8678 8679 8680 8681 8682 8683 8684 8685 8686 8687 8688 8689 8690 8691 8692 8693 8694 8695 8696 8697 8698 8699 8700 8701 8702 8703 8704 8705 8706 8707 8708 8709 8710 8711 8712 8713 8714 8715 8716 8717 8718 8719 8720 8721 8722 8723 8724 8725 8726 8727 8728 8729 8730 8731 8732 8733 8734 8735 8736 8737 8738 8739 8740 8741 8742 8743 8744 8745 8746 8747 8748 8749 8750 8751 8752 8753 8754 8755 8756 8757 8758 8759 8760 8761 8762 8763 8764 8765 8766 8767 8768 8769 8770 8771 8772 8773 8774 8775 8776 8777 8778 8779 8780 8781 8782 8783 8784 8785 8786 8787 8788 8789 8790 8791 8792 8793 8794 8795 8796 8797 8798 8799 8800 8801 8802 8803 8804 8805 8806 8807 8808 8809 8810 8811 8812 8813 8814 8815 8816 8817 8818 8819 8820 8821 8822 8823 8824 8825 8826 8827 8828 8829 8830 8831 8832 8833 8834 8835 8836 8837 8838 8839 8840 8841 8842 8843 8844 8845 8846 8847 8848 8849 8850 8851 8852 8853 8854 8855 8856 8857 8858 8859 8860 8861 8862 8863 8864 8865 8866 8867 8868 8869 8870 8871 8872 8873 8874 8875 8876 8877 8878 8879 8880 8881 8882 8883 8884 8885 8886 8887 8888 8889 8890 8891 8892 8893 8894 8895 8896 8897 8898 8899 8900 8901 8902 8903 8904 8905 8906 8907 8908 8909 8910 8911 8912 8913 8914 8915 8916 8917 8918 8919 8920 8921 8922 8923 8924 8925 8926 8927 8928 8929 8930 8931 8932 8933 8934 8935 8936 8937 8938 8939 8940 8941 8942 8943 8944 8945 8946 8947 8948 8949 8950 8951 8952 8953 8954 8955 8956 8957 8958 8959 8960 8961 8962 8963 8964 8965 8966 8967 8968 8969 8970 8971 8972 8973 8974 8975 8976 8977 8978 8979 8980 8981 8982 8983 8984 8985 8986 8987 8988 8989 8990 8991 8992 8993 8994 8995 8996 8997 8998 8999 9000 9001 9002 9003 9004 9005 9006 9007 9008 9009 9010 9011 9012 9013 9014 9015 9016 9017 9018 9019 9020 9021 9022 9023 9024 9025 9026 9027 9028 9029 9030 9031 9032 9033 9034 9035 9036 9037 9038 9039 9040 9041 9042 9043 9044 9045 9046 9047 9048 9049 9050 9051 9052 9053 9054 9055 9056 9057 9058 9059 9060 9061 9062 9063 9064 9065 9066 9067 9068 9069 9070 9071 9072 9073 9074 9075 9076 9077 9078 9079 9080 9081 9082 9083 9084 9085 9086 9087 9088 9089 9090 9091 9092 9093 9094 9095 9096 9097 9098 9099 9100 9101 9102 9103 9104 9105 9106 9107 9108 9109 9110 9111 9112 9113 9114 9115 9116 9117 9118 9119 9120 9121 9122 9123 9124 9125 9126 9127 9128 9129 9130 9131 9132 9133 9134 9135 9136 9137 9138 9139 9140 9141 9142 9143 9144 9145 9146 9147 9148 9149 9150 9151 9152 9153 9154 9155 9156 9157 9158 9159 9160 9161 9162 9163 9164 9165 9166 9167 9168 9169 9170 9171 9172 9173 9174 9175 9176 9177 9178 9179 9180 9181 9182 9183 9184 9185 9186 9187 9188 9189 9190 9191 9192 9193 9194 9195 9196 9197 9198 9199 9200 9201 9202 9203 9204 9205 9206 9207 9208 9209 9210 9211 9212 9213 9214 9215 9216 9217 9218 9219 9220 9221 9222 9223 9224 9225 9226 9227 9228 9229 9230 9231 9232 9233 9234 9235 9236 9237 9238 9239 9240 9241 9242 9243 9244 9245 9246 9247 9248 9249 9250 9251 9252 9253 9254 9255 9256 9257 9258 9259 9260 9261 9262 9263 9264 9265 9266 9267 9268 9269 9270 9271 9272 9273 9274 9275 9276 9277 9278 9279 9280 9281 9282 9283 9284 9285 9286 9287 9288 9289 9290 9291 9292 9293 9294 9295 9296 9297 9298 9299 9300 9301 9302 9303 9304 9305 9306 9307 9308 9309 9310 9311 9312 9313 9314 9315 9316 9317 9318 9319 9320 9321 9322 9323 9324 9325 9326 9327 9328 9329 9330 9331 9332 9333 9334 9335 9336 9337 9338 9339 9340 9341 9342 9343 9344 9345 9346 9347 9348 9349 9350 9351 9352 9353 9354 9355 9356 9357 9358 9359 9360 9361 9362 9363 9364 9365 9366 9367 9368 9369 9370 9371 9372 9373 9374 9375 9376 9377 9378 9379 9380 9381 9382 9383 9384 9385 9386 9387 9388 9389 9390 9391 9392 9393 9394 9395 9396 9397 9398 9399 9400 9401 9402 9403 9404 9405 9406 9407 9408 9409 9410 9411 9412 9413 9414 9415 9416 9417 9418 9419 9420 9421 9422 9423 9424 9425 9426 9427 9428 9429 9430 9431 9432 9433 9434 9435 9436 9437 9438 9439 9440 9441 9442 9443 9444 9445 9446 9447 9448 9449 9450 9451 9452 9453 9454 9455 9456 9457 9458 9459 9460 9461 9462 9463 9464 9465 9466 9467 9468 9469 9470 9471 9472 9473 9474 9475 9476 9477 9478 9479 9480 9481 9482 9483 9484 9485 9486 9487 9488 9489 9490 9491 9492 9493 9494 9495 9496 9497 9498 9499 9500 9501 9502 9503 9504 9505 9506 9507 9508 9509 9510 9511 9512 9513 9514 9515 9516 9517 9518 9519 9520 9521 9522 9523 9524 9525 9526 9527 9528 9529 9530 9531 9532 9533 9534 9535 9536 9537 9538 9539 9540 9541 9542 9543 9544 9545 9546 9547 9548 9549 9550 9551 9552 9553 9554 9555 9556 9557 9558 9559 9560 9561 9562 9563 9564 9565 9566 9567 9568 9569 9570 9571 9572 9573 9574 9575 9576 9577 9578 9579 9580 9581 9582 9583 9584 9585 9586 9587 9588 9589 9590 9591 9592 9593 9594 9595 9596 9597 9598 9599 9600 9601 9602 9603 9604 9605 9606 9607 9608 9609 9610 9611 9612 9613 9614 9615 9616 9617 9618 9619 9620 9621 9622 9623 9624 9625 9626 9627 9628 9629 9630 9631 9632 9633 9634 9635 9636 9637 9638 9639 9640 9641 9642 9643 9644 9645 9646 9647 9648 9649 9650 9651 9652 9653 9654 9655 9656 9657 9658 9659 9660 9661 9662 9663 9664 9665 9666 9667 9668 9669 9670 9671 9672 9673 9674 9675 9676 9677 9678 9679 9680 9681 9682 9683 9684 9685 9686 9687 9688 9689 9690 9691 9692 9693 9694 9695 9696 9697 9698 9699 9700 9701 9702 9703 9704 9705 9706 9707 9708 9709 9710 9711 9712 9713 9714 9715 9716 9717 9718 9719 9720 9721 9722 9723 9724 9725 9726 9727 9728 9729 9730 9731 9732 9733 9734 9735 9736 9737 9738 9739 9740 9741 9742 9743 9744 9745 9746 9747 9748 9749 9750 9751 9752 9753 9754 9755 9756 9757 9758 9759 9760 9761 9762 9763 9764 9765 9766 9767 9768 9769 9770 9771 9772 9773 9774 9775 9776 9777 9778 9779 9780 9781 9782 9783 9784 9785 9786 9787 9788 9789 9790 9791 9792 9793 9794 9795 9796 9797 9798 9799 9800 9801 9802 9803 9804 9805 9806 9807 9808 9809 9810 9811 9812 9813 9814 9815 9816 9817 9818 9819 9820 9821 9822 9823 9824 9825 9826 9827 9828 9829 9830 9831 9832 9833 9834 9835 9836 9837 9838 9839))
           (list :vertices #2f((8.7087394714355469e+01 2.9500000000000000e+01 2.0470306396484375e+02)(8.7241371154785156e+01 8.7811908352358747e-13 2.0421171569824219e+02)(9.5724281311035156e+01 2.9500000000000000e+01 2.0815942382812500e+02)(9.5724281311035156e+01 2.9500000000000000e+01 2.0815942382812500e+02)(8.7241371154785156e+01 8.7811908352358747e-13 2.0421171569824219e+02)(9.5951797485351562e+01 -6.8496505125845153e-13 2.0769747924804688e+02)(9.5724281311035156e+01 2.9500000000000000e+01 2.0815942382812500e+02)(9.5951797485351562e+01 -6.8496505125845153e-13 2.0769747924804688e+02)(1.0372899627685547e+02 2.9500000000000000e+01 2.1289935302734375e+02)(1.0372899627685547e+02 2.9500000000000000e+01 2.1289935302734375e+02)(9.5951797485351562e+01 -6.8496505125845153e-13 2.0769747924804688e+02)(1.0402465820312500e+02 -6.8496505125845153e-13 2.1247776794433594e+02)(1.0372899627685547e+02 2.9500000000000000e+01 2.1289935302734375e+02)(1.0402465820312500e+02 -6.8496505125845153e-13 2.1247776794433594e+02)(1.1091216278076172e+02 2.9500000000000000e+01 2.1881072998046875e+02)(1.1091216278076172e+02 2.9500000000000000e+01 2.1881072998046875e+02)(1.0402465820312500e+02 -6.8496505125845153e-13 2.1247776794433594e+02)(1.1126897430419922e+02 -6.8496505125845153e-13 2.1843945312500000e+02)(1.1091216278076172e+02 2.9500000000000000e+01 2.1881072998046875e+02)(1.1126897430419922e+02 -6.8496505125845153e-13 2.1843945312500000e+02)(1.1710386657714844e+02 2.9500000000000000e+01 2.2575372314453125e+02)(1.1710386657714844e+02 2.9500000000000000e+01 2.2575372314453125e+02)(1.1126897430419922e+02 -6.8496505125845153e-13 2.1843945312500000e+02)(1.1751338958740234e+02 -6.8496505125845153e-13 2.2544157409667969e+02)(1.1710386657714844e+02 2.9500000000000000e+01 2.2575372314453125e+02)(1.1751338958740234e+02 -6.8496505125845153e-13 2.2544157409667969e+02)(1.2215763092041016e+02 2.9500000000000000e+01 2.3356407165527344e+02)(1.2215763092041016e+02 2.9500000000000000e+01 2.3356407165527344e+02)(1.1751338958740234e+02 -6.8496505125845153e-13 2.2544157409667969e+02)(1.2261018371582031e+02 -6.8496505125845153e-13 2.3331842041015625e+02)(1.2215763092041016e+02 2.9500000000000000e+01 2.3356407165527344e+02)(1.2261018371582031e+02 -6.8496505125845153e-13 2.3331842041015625e+02)(1.2595391082763672e+02 2.9500000000000000e+01 2.4205705261230469e+02)(1.2595391082763672e+02 2.9500000000000000e+01 2.4205705261230469e+02)(1.2261018371582031e+02 -6.8496505125845153e-13 2.3331842041015625e+02)(1.2643878173828125e+02 -6.8496505125845153e-13 2.4188369750976562e+02)(1.2595391082763672e+02 2.9500000000000000e+01 2.4205705261230469e+02)(1.2643878173828125e+02 -6.8496505125845153e-13 2.4188369750976562e+02)(1.2840290832519531e+02 2.9500000000000000e+01 2.5103172302246094e+02)(1.2840290832519531e+02 2.9500000000000000e+01 2.5103172302246094e+02)(1.2643878173828125e+02 -6.8496505125845153e-13 2.4188369750976562e+02)(1.2890861511230469e+02 -6.8496505125845153e-13 2.5093478393554688e+02)(1.2840290832519531e+02 2.9500000000000000e+01 2.5103172302246094e+02)(1.2890861511230469e+02 -6.8496505125845153e-13 2.5093478393554688e+02)(1.2944667053222656e+02 2.9500000000000000e+01 2.6027581787109375e+02)(1.2944667053222656e+02 2.9500000000000000e+01 2.6027581787109375e+02)(1.2890861511230469e+02 -6.8496505125845153e-13 2.5093478393554688e+02)(1.2996128845214844e+02 -6.8496505125845153e-13 2.6025753784179688e+02)(1.2944667053222656e+02 2.9500000000000000e+01 2.6027581787109375e+02)(1.2996128845214844e+02 -6.8496505125845153e-13 2.6025753784179688e+02)(1.2906053161621094e+02 2.9500000000000000e+01 2.6957058715820312e+02)(1.2906053161621094e+02 2.9500000000000000e+01 2.6957058715820312e+02)(1.2996128845214844e+02 -6.8496505125845153e-13 2.6025753784179688e+02)(1.2957183837890625e+02 -6.8496505125845153e-13 2.6963146972656250e+02)(1.2906053161621094e+02 2.9500000000000000e+01 2.6957058715820312e+02)(1.2957183837890625e+02 -6.8496505125845153e-13 2.6963146972656250e+02)(1.2725360870361328e+02 2.9500000000000000e+01 2.7869622802734375e+02)(1.2725360870361328e+02 2.9500000000000000e+01 2.7869622802734375e+02)(1.2957183837890625e+02 -6.8496505125845153e-13 2.6963146972656250e+02)(1.2774953460693359e+02 -6.8496505125845153e-13 2.7883477783203125e+02)(1.2725360870361328e+02 2.9500000000000000e+01 2.7869622802734375e+02)(1.2774953460693359e+02 -6.8496505125845153e-13 2.7883477783203125e+02)(1.2406864166259766e+02 2.9500000000000000e+01 2.8743682861328125e+02)(1.2406864166259766e+02 2.9500000000000000e+01 2.8743682861328125e+02)(1.2774953460693359e+02 -6.8496505125845153e-13 2.7883477783203125e+02)(1.2453746032714844e+02 -6.8496505125845153e-13 2.8764984130859375e+02)(1.2406864166259766e+02 2.9500000000000000e+01 2.8743682861328125e+02)(1.2453746032714844e+02 -6.8496505125845153e-13 2.8764984130859375e+02)(1.1958099365234375e+02 2.9500000000000000e+01 2.9558566284179688e+02)(1.1958099365234375e+02 2.9500000000000000e+01 2.9558566284179688e+02)(1.2453746032714844e+02 -6.8496505125845153e-13 2.8764984130859375e+02)(1.2001159667968750e+02 -6.8496505125845153e-13 2.9586801147460938e+02)(1.1958099365234375e+02 2.9500000000000000e+01 2.9558566284179688e+02)(1.2001159667968750e+02 -6.8496505125845153e-13 2.9586801147460938e+02)(1.1389680480957031e+02 2.9500000000000000e+01 3.0294992065429688e+02)(1.1389680480957031e+02 2.9500000000000000e+01 3.0294992065429688e+02)(1.2001159667968750e+02 -6.8496505125845153e-13 2.9586801147460938e+02)(1.1427902221679688e+02 -6.8496505125845153e-13 3.0329498291015625e+02)(1.1389680480957031e+02 2.9500000000000000e+01 3.0294992065429688e+02)(1.1427902221679688e+02 -6.8496505125845153e-13 3.0329498291015625e+02)(1.0715055084228516e+02 2.9500000000000000e+01 3.0935543823242188e+02)(1.0715055084228516e+02 2.9500000000000000e+01 3.0935543823242188e+02)(1.1427902221679688e+02 -6.8496505125845153e-13 3.0329498291015625e+02)(1.0747533416748047e+02 -6.8496505125845153e-13 3.0975500488281250e+02)(1.0715055084228516e+02 2.9500000000000000e+01 3.0935543823242188e+02)(1.0747533416748047e+02 -6.8496505125845153e-13 3.0975500488281250e+02)(9.9501800537109375e+01 2.9500000000000000e+01 3.1465063476562500e+02)(9.9501800537109375e+01 2.9500000000000000e+01 3.1465063476562500e+02)(1.0747533416748047e+02 -6.8496505125845153e-13 3.0975500488281250e+02)(9.9761482238769531e+01 -6.8496505125845153e-13 3.1509527587890625e+02)(9.9501800537109375e+01 2.9500000000000000e+01 3.1465063476562500e+02)(9.9761482238769531e+01 -6.8496505125845153e-13 3.1509527587890625e+02)(9.1131523132324219e+01 2.9500000000000000e+01 3.1871026611328125e+02)(9.1131523132324219e+01 2.9500000000000000e+01 3.1871026611328125e+02)(9.9761482238769531e+01 -6.8496505125845153e-13 3.1509527587890625e+02)(9.1319931030273438e+01 -6.8496505125845153e-13 3.1918948364257812e+02)(9.1131523132324219e+01 2.9500000000000000e+01 3.1871026611328125e+02)(9.1319931030273438e+01 -6.8496505125845153e-13 3.1918948364257812e+02)(8.2237709045410156e+01 2.9500000000000000e+01 3.2143832397460938e+02)(8.2237709045410156e+01 2.9500000000000000e+01 3.2143832397460938e+02)(9.1319931030273438e+01 -6.8496505125845153e-13 3.1918948364257812e+02)(8.2350395202636719e+01 -6.8496505125845153e-13 3.2194073486328125e+02)(8.2237709045410156e+01 2.9500000000000000e+01 3.2143832397460938e+02)(8.2350395202636719e+01 -6.8496505125845153e-13 3.2194073486328125e+02)(7.3030731201171875e+01 2.9500000000000000e+01 3.2277023315429688e+02)(7.3030731201171875e+01 2.9500000000000000e+01 3.2277023315429688e+02)(8.2350395202636719e+01 -6.8496505125845153e-13 3.2194073486328125e+02)(7.3065048217773438e+01 -6.8496505125845153e-13 3.2328402709960938e+02)(7.3030731201171875e+01 2.9500000000000000e+01 3.2277023315429688e+02)(7.3065048217773438e+01 -6.8496505125845153e-13 3.2328402709960938e+02)(6.3648403167724609e+01 2.9499879837036133e+01 3.2267358398437500e+02)(6.3648403167724609e+01 2.9499879837036133e+01 3.2267358398437500e+02)(7.3065048217773438e+01 -6.8496505125845153e-13 3.2328402709960938e+02)(6.3683532714843750e+01 -6.8671332726158441e-13 3.2318750000000000e+02)(8.7241371154785156e+01 8.7811908352358747e-13 2.0421171569824219e+02)(8.7087394714355469e+01 2.9500000000000000e+01 2.0470306396484375e+02)(8.0898757934570312e+01 -3.7269449679189215e-17 2.0232688903808594e+02)(8.0898757934570312e+01 -3.7269449679189215e-17 2.0232688903808594e+02)(8.7087394714355469e+01 2.9500000000000000e+01 2.0470306396484375e+02)(8.0798431396484375e+01 2.9500000000000000e+01 2.0283352661132812e+02)(5.6721794128417969e+01 -3.1192230224609375e+01 3.2445843505859375e+02)(5.7728694915771484e+01 -3.2053237915039062e+01 3.2241293334960938e+02)(6.6536796569824219e+01 -3.0859437942504883e+01 3.2535601806640625e+02)(6.6536796569824219e+01 -3.0859437942504883e+01 3.2535601806640625e+02)(6.7713874816894531e+01 -3.5254367828369141e+01 3.2326864624023438e+02)(7.7108909606933594e+01 -3.0630430221557617e+01 3.2486010742187500e+02)(9.6276313781738281e+01 -3.0327695846557617e+01 3.1917611694335938e+02)(1.0462626647949219e+02 -3.1232749938964844e+01 3.1217501831054688e+02)(1.0609607696533203e+02 -3.0311166763305664e+01 3.1336859130859375e+02)(1.0609607696533203e+02 -3.0311166763305664e+01 3.1336859130859375e+02)(1.0462626647949219e+02 -3.1232749938964844e+01 3.1217501831054688e+02)(1.1366724395751953e+02 -3.0042657852172852e+01 3.0686749267578125e+02)(1.1366724395751953e+02 -3.0042657852172852e+01 3.0686749267578125e+02)(1.0462626647949219e+02 -3.1232749938964844e+01 3.1217501831054688e+02)(1.1709159851074219e+02 -3.1082235336303711e+01 3.0013311767578125e+02)(1.1366724395751953e+02 -3.0042657852172852e+01 3.0686749267578125e+02)(1.1709159851074219e+02 -3.1082235336303711e+01 3.0013311767578125e+02)(1.2000693511962891e+02 -2.9974567413330078e+01 2.9942477416992188e+02)(1.2000693511962891e+02 -2.9974567413330078e+01 2.9942477416992188e+02)(1.1709159851074219e+02 -3.1082235336303711e+01 3.0013311767578125e+02)(1.2513366699218750e+02 -2.9923866271972656e+01 2.9105615234375000e+02)(1.1709159851074219e+02 -3.1082235336303711e+01 3.0013311767578125e+02)(1.2553462219238281e+02 -3.1171052932739258e+01 2.8550076293945312e+02)(1.2513366699218750e+02 -2.9923866271972656e+01 2.9105615234375000e+02)(1.2907397460937500e+02 -3.0947906494140625e+01 2.7369381713867188e+02)(1.3200343322753906e+02 -2.9941394805908203e+01 2.6250289916992188e+02)(1.3121939086914062e+02 -2.9891845703125000e+01 2.7236611938476562e+02)(1.2553462219238281e+02 -3.1171052932739258e+01 2.8550076293945312e+02)(1.2907397460937500e+02 -3.0947906494140625e+01 2.7369381713867188e+02)(1.3121939086914062e+02 -2.9891845703125000e+01 2.7236611938476562e+02)(1.2967077636718750e+02 -3.1028224945068359e+01 2.5519606018066406e+02)(1.2890966796875000e+02 -3.0045070648193359e+01 2.4295835876464844e+02)(1.3123036193847656e+02 -2.9980697631835938e+01 2.5261785888671875e+02)(1.3200343322753906e+02 -2.9941394805908203e+01 2.6250289916992188e+02)(1.2967077636718750e+02 -3.1028224945068359e+01 2.5519606018066406e+02)(1.3123036193847656e+02 -2.9980697631835938e+01 2.5261785888671875e+02)(1.1986203002929688e+02 -3.0245044708251953e+01 2.2527922058105469e+02)(1.1394949340820312e+02 -3.5271060943603516e+01 2.2135527038574219e+02)(1.1334701538085938e+02 -3.0455039978027344e+01 2.1771170043945312e+02)(7.7108909606933594e+01 -3.0630430221557617e+01 3.2486010742187500e+02)(8.6739555358886719e+01 -3.1696296691894531e+01 3.2083477783203125e+02)(8.6908393859863281e+01 -3.0119047164916992e+01 3.2279409790039062e+02)(8.6908393859863281e+01 -3.0119047164916992e+01 3.2279409790039062e+02)(8.6739555358886719e+01 -3.1696296691894531e+01 3.2083477783203125e+02)(9.6276313781738281e+01 -3.0327695846557617e+01 3.1917611694335938e+02)(1.2513366699218750e+02 -2.9923866271972656e+01 2.9105615234375000e+02)(1.2553462219238281e+02 -3.1171052932739258e+01 2.8550076293945312e+02)(1.2891439819335938e+02 -2.9668125152587891e+01 2.8194821166992188e+02)(1.2891439819335938e+02 -2.9668125152587891e+01 2.8194821166992188e+02)(1.2553462219238281e+02 -3.1171052932739258e+01 2.8550076293945312e+02)(1.3121939086914062e+02 -2.9891845703125000e+01 2.7236611938476562e+02)(1.2890966796875000e+02 -3.0045070648193359e+01 2.4295835876464844e+02)(1.2426529693603516e+02 -3.1336236953735352e+01 2.3640776062011719e+02)(1.2509134674072266e+02 -2.9804904937744141e+01 2.3375666809082031e+02)(1.2509134674072266e+02 -2.9804904937744141e+01 2.3375666809082031e+02)(1.2426529693603516e+02 -3.1336236953735352e+01 2.3640776062011719e+02)(1.1986203002929688e+02 -3.0245044708251953e+01 2.2527922058105469e+02)(9.7135177612304688e+01 -3.0748304367065430e+01 2.0609379577636719e+02)(1.0570675659179688e+02 -3.0524398803710938e+01 2.1125711059570312e+02)(1.0593631744384766e+02 -3.5279457092285156e+01 2.1401306152343750e+02)(8.1285743713378906e+01 -3.1182844161987305e+01 2.0039070129394531e+02)(8.7826332092285156e+01 -3.0841499328613281e+01 2.0233972167968750e+02)(8.9833862304687500e+01 -3.5387256622314453e+01 2.0524212646484375e+02)(1.3200343322753906e+02 -2.9941394805908203e+01 2.6250289916992188e+02)(1.2907397460937500e+02 -3.0947906494140625e+01 2.7369381713867188e+02)(1.2967077636718750e+02 -3.1028224945068359e+01 2.5519606018066406e+02)(1.2967077636718750e+02 -3.1028224945068359e+01 2.5519606018066406e+02)(1.2758001708984375e+02 -3.5498897552490234e+01 2.4584289550781250e+02)(1.2890966796875000e+02 -3.0045070648193359e+01 2.4295835876464844e+02)(1.2890966796875000e+02 -3.0045070648193359e+01 2.4295835876464844e+02)(1.2758001708984375e+02 -3.5498897552490234e+01 2.4584289550781250e+02)(1.2426529693603516e+02 -3.1336236953735352e+01 2.3640776062011719e+02)(1.2426529693603516e+02 -3.1336236953735352e+01 2.3640776062011719e+02)(1.1954154205322266e+02 -3.5498756408691406e+01 2.2849305725097656e+02)(1.1986203002929688e+02 -3.0245044708251953e+01 2.2527922058105469e+02)(1.1954154205322266e+02 -3.5498756408691406e+01 2.2849305725097656e+02)(1.1394949340820312e+02 -3.5271060943603516e+01 2.2135527038574219e+02)(1.1986203002929688e+02 -3.0245044708251953e+01 2.2527922058105469e+02)(7.7108909606933594e+01 -3.0630430221557617e+01 3.2486010742187500e+02)(8.1101097106933594e+01 -3.5499771118164062e+01 3.2221286010742188e+02)(8.6739555358886719e+01 -3.1696296691894531e+01 3.2083477783203125e+02)(8.6739555358886719e+01 -3.1696296691894531e+01 3.2083477783203125e+02)(9.8981246948242188e+01 -3.5499629974365234e+01 3.1562237548828125e+02)(9.6276313781738281e+01 -3.0327695846557617e+01 3.1917611694335938e+02)(9.6276313781738281e+01 -3.0327695846557617e+01 3.1917611694335938e+02)(9.8981246948242188e+01 -3.5499629974365234e+01 3.1562237548828125e+02)(1.0462626647949219e+02 -3.1232749938964844e+01 3.1217501831054688e+02)(1.1334701538085938e+02 -3.0455039978027344e+01 2.1771170043945312e+02)(1.1394949340820312e+02 -3.5271060943603516e+01 2.2135527038574219e+02)(1.0593631744384766e+02 -3.5279457092285156e+01 2.1401306152343750e+02)(1.1334701538085938e+02 -3.0455039978027344e+01 2.1771170043945312e+02)(1.0593631744384766e+02 -3.5279457092285156e+01 2.1401306152343750e+02)(1.0570675659179688e+02 -3.0524398803710938e+01 2.1125711059570312e+02)(5.7728694915771484e+01 -3.2053237915039062e+01 3.2241293334960938e+02)(6.7713874816894531e+01 -3.5254367828369141e+01 3.2326864624023438e+02)(6.6536796569824219e+01 -3.0859437942504883e+01 3.2535601806640625e+02)(7.7108909606933594e+01 -3.0630430221557617e+01 3.2486010742187500e+02)(6.7713874816894531e+01 -3.5254367828369141e+01 3.2326864624023438e+02)(8.1101097106933594e+01 -3.5499771118164062e+01 3.2221286010742188e+02)(9.7135177612304688e+01 -3.0748304367065430e+01 2.0609379577636719e+02)(1.0593631744384766e+02 -3.5279457092285156e+01 2.1401306152343750e+02)(9.8700180053710938e+01 -3.5499313354492188e+01 2.0927571105957031e+02)(9.7135177612304688e+01 -3.0748304367065430e+01 2.0609379577636719e+02)(9.8700180053710938e+01 -3.5499313354492188e+01 2.0927571105957031e+02)(8.9833862304687500e+01 -3.5387256622314453e+01 2.0524212646484375e+02)(9.7135177612304688e+01 -3.0748304367065430e+01 2.0609379577636719e+02)(8.9833862304687500e+01 -3.5387256622314453e+01 2.0524212646484375e+02)(8.7826332092285156e+01 -3.0841499328613281e+01 2.0233972167968750e+02)(8.9833862304687500e+01 -3.5387256622314453e+01 2.0524212646484375e+02)(8.1063682556152344e+01 -3.2042148590087891e+01 2.0264962768554688e+02)(8.1285743713378906e+01 -3.1182844161987305e+01 2.0039070129394531e+02)(6.6536796569824219e+01 -3.0859437942504883e+01 3.2535601806640625e+02)(6.3465610504150391e+01 0.0000000000000000e+00 3.2567837524414062e+02)(5.6721794128417969e+01 -3.1192230224609375e+01 3.2445843505859375e+02)(5.6721794128417969e+01 -3.1192230224609375e+01 3.2445843505859375e+02)(6.3465610504150391e+01 0.0000000000000000e+00 3.2567837524414062e+02)(5.6614868164062500e+01 1.7771493003237993e-04 3.2497598266601562e+02)(8.7989089965820312e+01 0.0000000000000000e+00 2.0182574462890625e+02)(9.7056549072265625e+01 0.0000000000000000e+00 2.0545440673828125e+02)(8.7826332092285156e+01 -3.0841499328613281e+01 2.0233972167968750e+02)(8.7826332092285156e+01 -3.0841499328613281e+01 2.0233972167968750e+02)(9.7056549072265625e+01 0.0000000000000000e+00 2.0545440673828125e+02)(9.7135177612304688e+01 -3.0748304367065430e+01 2.0609379577636719e+02)(1.0546031951904297e+02 0.0000000000000000e+00 2.1043061828613281e+02)(1.1300158691406250e+02 0.0000000000000000e+00 2.1663668823242188e+02)(1.1334701538085938e+02 -3.0455039978027344e+01 2.1771170043945312e+02)(1.1334701538085938e+02 -3.0455039978027344e+01 2.1771170043945312e+02)(1.0570675659179688e+02 -3.0524398803710938e+01 2.1125711059570312e+02)(1.0546031951904297e+02 0.0000000000000000e+00 2.1043061828613281e+02)(1.0546031951904297e+02 0.0000000000000000e+00 2.1043061828613281e+02)(1.0570675659179688e+02 -3.0524398803710938e+01 2.1125711059570312e+02)(9.7056549072265625e+01 0.0000000000000000e+00 2.0545440673828125e+02)(9.7056549072265625e+01 0.0000000000000000e+00 2.0545440673828125e+02)(1.0570675659179688e+02 -3.0524398803710938e+01 2.1125711059570312e+02)(9.7135177612304688e+01 -3.0748304367065430e+01 2.0609379577636719e+02)(1.1950196075439453e+02 0.0000000000000000e+00 2.2392582702636719e+02)(1.2480767059326172e+02 0.0000000000000000e+00 2.3212554931640625e+02)(1.2509134674072266e+02 -2.9804904937744141e+01 2.3375666809082031e+02)(1.2509134674072266e+02 -2.9804904937744141e+01 2.3375666809082031e+02)(1.1986203002929688e+02 -3.0245044708251953e+01 2.2527922058105469e+02)(1.1950196075439453e+02 0.0000000000000000e+00 2.2392582702636719e+02)(1.1950196075439453e+02 0.0000000000000000e+00 2.2392582702636719e+02)(1.1986203002929688e+02 -3.0245044708251953e+01 2.2527922058105469e+02)(1.1300158691406250e+02 0.0000000000000000e+00 2.1663668823242188e+02)(1.1300158691406250e+02 0.0000000000000000e+00 2.1663668823242188e+02)(1.1986203002929688e+02 -3.0245044708251953e+01 2.2527922058105469e+02)(1.1334701538085938e+02 -3.0455039978027344e+01 2.1771170043945312e+02)(1.2879321289062500e+02 0.0000000000000000e+00 2.4104190063476562e+02)(1.3136428833007812e+02 0.0000000000000000e+00 2.5046398925781250e+02)(1.3123036193847656e+02 -2.9980697631835938e+01 2.5261785888671875e+02)(1.3123036193847656e+02 -2.9980697631835938e+01 2.5261785888671875e+02)(1.2890966796875000e+02 -3.0045070648193359e+01 2.4295835876464844e+02)(1.2879321289062500e+02 0.0000000000000000e+00 2.4104190063476562e+02)(1.2879321289062500e+02 0.0000000000000000e+00 2.4104190063476562e+02)(1.2890966796875000e+02 -3.0045070648193359e+01 2.4295835876464844e+02)(1.2480767059326172e+02 0.0000000000000000e+00 2.3212554931640625e+02)(1.2480767059326172e+02 0.0000000000000000e+00 2.3212554931640625e+02)(1.2890966796875000e+02 -3.0045070648193359e+01 2.4295835876464844e+02)(1.2509134674072266e+02 -2.9804904937744141e+01 2.3375666809082031e+02)(1.3246008300781250e+02 0.0000000000000000e+00 2.6016891479492188e+02)(1.3205468750000000e+02 0.0000000000000000e+00 2.6992706298828125e+02)(1.3121939086914062e+02 -2.9891845703125000e+01 2.7236611938476562e+02)(1.3121939086914062e+02 -2.9891845703125000e+01 2.7236611938476562e+02)(1.3200343322753906e+02 -2.9941394805908203e+01 2.6250289916992188e+02)(1.3246008300781250e+02 0.0000000000000000e+00 2.6016891479492188e+02)(1.3246008300781250e+02 0.0000000000000000e+00 2.6016891479492188e+02)(1.3200343322753906e+02 -2.9941394805908203e+01 2.6250289916992188e+02)(1.3136428833007812e+02 0.0000000000000000e+00 2.5046398925781250e+02)(1.3136428833007812e+02 0.0000000000000000e+00 2.5046398925781250e+02)(1.3200343322753906e+02 -2.9941394805908203e+01 2.6250289916992188e+02)(1.3123036193847656e+02 -2.9980697631835938e+01 2.5261785888671875e+02)(1.3015768432617188e+02 0.0000000000000000e+00 2.7950762939453125e+02)(1.2681394958496094e+02 0.0000000000000000e+00 2.8868402099609375e+02)(1.2513366699218750e+02 -2.9923866271972656e+01 2.9105615234375000e+02)(1.2513366699218750e+02 -2.9923866271972656e+01 2.9105615234375000e+02)(1.2891439819335938e+02 -2.9668125152587891e+01 2.8194821166992188e+02)(1.3015768432617188e+02 0.0000000000000000e+00 2.7950762939453125e+02)(1.3015768432617188e+02 0.0000000000000000e+00 2.7950762939453125e+02)(1.2891439819335938e+02 -2.9668125152587891e+01 2.8194821166992188e+02)(1.3205468750000000e+02 0.0000000000000000e+00 2.6992706298828125e+02)(1.3205468750000000e+02 0.0000000000000000e+00 2.6992706298828125e+02)(1.2891439819335938e+02 -2.9668125152587891e+01 2.8194821166992188e+02)(1.3121939086914062e+02 -2.9891845703125000e+01 2.7236611938476562e+02)(1.1613501739501953e+02 0.0000000000000000e+00 3.0497042846679688e+02)(1.1366724395751953e+02 -3.0042657852172852e+01 3.0686749267578125e+02)(1.2210257720947266e+02 0.0000000000000000e+00 2.9723907470703125e+02)(1.1366724395751953e+02 -3.0042657852172852e+01 3.0686749267578125e+02)(1.2000693511962891e+02 -2.9974567413330078e+01 2.9942477416992188e+02)(1.2210257720947266e+02 0.0000000000000000e+00 2.9723907470703125e+02)(1.2210257720947266e+02 0.0000000000000000e+00 2.9723907470703125e+02)(1.2000693511962891e+02 -2.9974567413330078e+01 2.9942477416992188e+02)(1.2681394958496094e+02 0.0000000000000000e+00 2.8868402099609375e+02)(1.2681394958496094e+02 0.0000000000000000e+00 2.8868402099609375e+02)(1.2000693511962891e+02 -2.9974567413330078e+01 2.9942477416992188e+02)(1.2513366699218750e+02 -2.9923866271972656e+01 2.9105615234375000e+02)(1.1366724395751953e+02 -3.0042657852172852e+01 3.0686749267578125e+02)(1.1613501739501953e+02 0.0000000000000000e+00 3.0497042846679688e+02)(1.0609607696533203e+02 -3.0311166763305664e+01 3.1336859130859375e+02)(1.0609607696533203e+02 -3.0311166763305664e+01 3.1336859130859375e+02)(1.1613501739501953e+02 0.0000000000000000e+00 3.0497042846679688e+02)(1.0905244445800781e+02 0.0000000000000000e+00 3.1169528198242188e+02)(1.0609607696533203e+02 -3.0311166763305664e+01 3.1336859130859375e+02)(1.0905244445800781e+02 0.0000000000000000e+00 3.1169528198242188e+02)(1.0102239227294922e+02 0.0000000000000000e+00 3.1725445556640625e+02)(1.0609607696533203e+02 -3.0311166763305664e+01 3.1336859130859375e+02)(1.0102239227294922e+02 0.0000000000000000e+00 3.1725445556640625e+02)(9.6276313781738281e+01 -3.0327695846557617e+01 3.1917611694335938e+02)(9.6276313781738281e+01 -3.0327695846557617e+01 3.1917611694335938e+02)(1.0102239227294922e+02 0.0000000000000000e+00 3.1725445556640625e+02)(9.2234832763671875e+01 0.0000000000000000e+00 3.2151647949218750e+02)(9.6276313781738281e+01 -3.0327695846557617e+01 3.1917611694335938e+02)(9.2234832763671875e+01 0.0000000000000000e+00 3.2151647949218750e+02)(8.6908393859863281e+01 -3.0119047164916992e+01 3.2279409790039062e+02)(8.6908393859863281e+01 -3.0119047164916992e+01 3.2279409790039062e+02)(9.2234832763671875e+01 0.0000000000000000e+00 3.2151647949218750e+02)(8.2897636413574219e+01 0.0000000000000000e+00 3.2438052368164062e+02)(8.6908393859863281e+01 -3.0119047164916992e+01 3.2279409790039062e+02)(8.2897636413574219e+01 0.0000000000000000e+00 3.2438052368164062e+02)(7.7108909606933594e+01 -3.0630430221557617e+01 3.2486010742187500e+02)(7.7108909606933594e+01 -3.0630430221557617e+01 3.2486010742187500e+02)(8.2897636413574219e+01 0.0000000000000000e+00 3.2438052368164062e+02)(7.3231674194335938e+01 0.0000000000000000e+00 3.2577883911132812e+02)(7.7108909606933594e+01 -3.0630430221557617e+01 3.2486010742187500e+02)(7.3231674194335938e+01 0.0000000000000000e+00 3.2577883911132812e+02)(6.6536796569824219e+01 -3.0859437942504883e+01 3.2535601806640625e+02)(6.6536796569824219e+01 -3.0859437942504883e+01 3.2535601806640625e+02)(7.3231674194335938e+01 0.0000000000000000e+00 3.2577883911132812e+02)(6.3465610504150391e+01 0.0000000000000000e+00 3.2567837524414062e+02)(8.1285743713378906e+01 -3.1182844161987305e+01 2.0039070129394531e+02)(8.1392463684082031e+01 -7.8061699867248535e-02 1.9985470581054688e+02)(8.7826332092285156e+01 -3.0841499328613281e+01 2.0233972167968750e+02)(8.7826332092285156e+01 -3.0841499328613281e+01 2.0233972167968750e+02)(8.1392463684082031e+01 -7.8061699867248535e-02 1.9985470581054688e+02)(8.7989089965820312e+01 0.0000000000000000e+00 2.0182574462890625e+02)(9.0181541442871094e+01 3.0993272781372070e+01 2.0307667541503906e+02)(8.7989089965820312e+01 0.0000000000000000e+00 2.0182574462890625e+02)(8.1392463684082031e+01 -7.8061699867248535e-02 1.9985470581054688e+02)(9.0181541442871094e+01 3.0993272781372070e+01 2.0307667541503906e+02)(8.1392463684082031e+01 -7.8061699867248535e-02 1.9985470581054688e+02)(8.1279251098632812e+01 3.1221940994262695e+01 2.0040434265136719e+02)(1.2660558319091797e+02 3.0072116851806641e+01 2.3696859741210938e+02)(1.2812826538085938e+02 2.9123712539672852e+01 2.4127775573730469e+02)(1.2879321289062500e+02 0.0000000000000000e+00 2.4104190063476562e+02)(6.3465610504150391e+01 0.0000000000000000e+00 3.2567837524414062e+02)(7.3231674194335938e+01 0.0000000000000000e+00 3.2577883911132812e+02)(6.3511127471923828e+01 2.9919649124145508e+01 3.2515808105468750e+02)(6.3511127471923828e+01 2.9919649124145508e+01 3.2515808105468750e+02)(7.3231674194335938e+01 0.0000000000000000e+00 3.2577883911132812e+02)(7.3548179626464844e+01 3.0748319625854492e+01 3.2521762084960938e+02)(8.2897636413574219e+01 0.0000000000000000e+00 3.2438052368164062e+02)(9.2234832763671875e+01 0.0000000000000000e+00 3.2151647949218750e+02)(9.2817016601562500e+01 3.0468597412109375e+01 3.2070248413085938e+02)(9.2817016601562500e+01 3.0468597412109375e+01 3.2070248413085938e+02)(8.3440315246582031e+01 3.0524381637573242e+01 3.2371035766601562e+02)(8.2897636413574219e+01 0.0000000000000000e+00 3.2438052368164062e+02)(8.2897636413574219e+01 0.0000000000000000e+00 3.2438052368164062e+02)(8.3440315246582031e+01 3.0524381637573242e+01 3.2371035766601562e+02)(7.3231674194335938e+01 0.0000000000000000e+00 3.2577883911132812e+02)(7.3231674194335938e+01 0.0000000000000000e+00 3.2577883911132812e+02)(8.3440315246582031e+01 3.0524381637573242e+01 3.2371035766601562e+02)(7.3548179626464844e+01 3.0748319625854492e+01 3.2521762084960938e+02)(1.0102239227294922e+02 0.0000000000000000e+00 3.1725445556640625e+02)(1.0905244445800781e+02 0.0000000000000000e+00 3.1169528198242188e+02)(1.0994158172607422e+02 3.0211053848266602e+01 3.1028198242187500e+02)(1.0994158172607422e+02 3.0211053848266602e+01 3.1028198242187500e+02)(1.0172847747802734e+02 3.0276258468627930e+01 3.1621295166015625e+02)(1.0102239227294922e+02 0.0000000000000000e+00 3.1725445556640625e+02)(1.0102239227294922e+02 0.0000000000000000e+00 3.1725445556640625e+02)(1.0172847747802734e+02 3.0276258468627930e+01 3.1621295166015625e+02)(9.2234832763671875e+01 0.0000000000000000e+00 3.2151647949218750e+02)(9.2234832763671875e+01 0.0000000000000000e+00 3.2151647949218750e+02)(1.0172847747802734e+02 3.0276258468627930e+01 3.1621295166015625e+02)(9.2817016601562500e+01 3.0468597412109375e+01 3.2070248413085938e+02)(1.1613501739501953e+02 0.0000000000000000e+00 3.0497042846679688e+02)(1.2210257720947266e+02 0.0000000000000000e+00 2.9723907470703125e+02)(1.2279644775390625e+02 2.9684642791748047e+01 2.9521051025390625e+02)(1.2279644775390625e+02 2.9684642791748047e+01 2.9521051025390625e+02)(1.1697306823730469e+02 3.0045070648193359e+01 3.0324288940429688e+02)(1.1613501739501953e+02 0.0000000000000000e+00 3.0497042846679688e+02)(1.1613501739501953e+02 0.0000000000000000e+00 3.0497042846679688e+02)(1.1697306823730469e+02 3.0045070648193359e+01 3.0324288940429688e+02)(1.0905244445800781e+02 0.0000000000000000e+00 3.1169528198242188e+02)(1.0905244445800781e+02 0.0000000000000000e+00 3.1169528198242188e+02)(1.1697306823730469e+02 3.0045070648193359e+01 3.0324288940429688e+02)(1.0994158172607422e+02 3.0211053848266602e+01 3.1028198242187500e+02)(1.2681394958496094e+02 0.0000000000000000e+00 2.8868402099609375e+02)(1.3015768432617188e+02 0.0000000000000000e+00 2.7950762939453125e+02)(1.3031480407714844e+02 2.9891834259033203e+01 2.7693453979492188e+02)(1.3031480407714844e+02 2.9891834259033203e+01 2.7693453979492188e+02)(1.2728115844726562e+02 2.9941404342651367e+01 2.8635211181640625e+02)(1.2681394958496094e+02 0.0000000000000000e+00 2.8868402099609375e+02)(1.2681394958496094e+02 0.0000000000000000e+00 2.8868402099609375e+02)(1.2728115844726562e+02 2.9941404342651367e+01 2.8635211181640625e+02)(1.2210257720947266e+02 0.0000000000000000e+00 2.9723907470703125e+02)(1.2210257720947266e+02 0.0000000000000000e+00 2.9723907470703125e+02)(1.2728115844726562e+02 2.9941404342651367e+01 2.8635211181640625e+02)(1.2279644775390625e+02 2.9684642791748047e+01 2.9521051025390625e+02)(1.3205468750000000e+02 0.0000000000000000e+00 2.6992706298828125e+02)(1.3246008300781250e+02 0.0000000000000000e+00 2.6016891479492188e+02)(1.3181053161621094e+02 2.9923873901367188e+01 2.5733547973632812e+02)(1.3181053161621094e+02 2.9923873901367188e+01 2.5733547973632812e+02)(1.3183303833007812e+02 2.9934450149536133e+01 2.6717773437500000e+02)(1.3205468750000000e+02 0.0000000000000000e+00 2.6992706298828125e+02)(1.3205468750000000e+02 0.0000000000000000e+00 2.6992706298828125e+02)(1.3183303833007812e+02 2.9934450149536133e+01 2.6717773437500000e+02)(1.3015768432617188e+02 0.0000000000000000e+00 2.7950762939453125e+02)(1.3015768432617188e+02 0.0000000000000000e+00 2.7950762939453125e+02)(1.3183303833007812e+02 2.9934450149536133e+01 2.6717773437500000e+02)(1.3031480407714844e+02 2.9891834259033203e+01 2.7693453979492188e+02)(1.2879321289062500e+02 0.0000000000000000e+00 2.4104190063476562e+02)(1.2812826538085938e+02 2.9123712539672852e+01 2.4127775573730469e+02)(1.3136428833007812e+02 0.0000000000000000e+00 2.5046398925781250e+02)(1.2812826538085938e+02 2.9123712539672852e+01 2.4127775573730469e+02)(1.3025965881347656e+02 2.9974578857421875e+01 2.4764465332031250e+02)(1.3136428833007812e+02 0.0000000000000000e+00 2.5046398925781250e+02)(1.3136428833007812e+02 0.0000000000000000e+00 2.5046398925781250e+02)(1.3025965881347656e+02 2.9974578857421875e+01 2.4764465332031250e+02)(1.3246008300781250e+02 0.0000000000000000e+00 2.6016891479492188e+02)(1.3246008300781250e+02 0.0000000000000000e+00 2.6016891479492188e+02)(1.3025965881347656e+02 2.9974578857421875e+01 2.4764465332031250e+02)(1.3181053161621094e+02 2.9923873901367188e+01 2.5733547973632812e+02)(1.2660558319091797e+02 3.0072116851806641e+01 2.3696859741210938e+02)(1.2879321289062500e+02 0.0000000000000000e+00 2.4104190063476562e+02)(1.2271144104003906e+02 3.0340234756469727e+01 2.2945208740234375e+02)(1.2271144104003906e+02 3.0340234756469727e+01 2.2945208740234375e+02)(1.2879321289062500e+02 0.0000000000000000e+00 2.4104190063476562e+02)(1.2480767059326172e+02 0.0000000000000000e+00 2.3212554931640625e+02)(1.2271144104003906e+02 3.0340234756469727e+01 2.2945208740234375e+02)(1.2480767059326172e+02 0.0000000000000000e+00 2.3212554931640625e+02)(1.1950196075439453e+02 0.0000000000000000e+00 2.2392582702636719e+02)(1.2271144104003906e+02 3.0340234756469727e+01 2.2945208740234375e+02)(1.1950196075439453e+02 0.0000000000000000e+00 2.2392582702636719e+02)(1.1584630584716797e+02 3.0327678680419922e+01 2.2034057617187500e+02)(1.1584630584716797e+02 3.0327678680419922e+01 2.2034057617187500e+02)(1.1950196075439453e+02 0.0000000000000000e+00 2.2392582702636719e+02)(1.1300158691406250e+02 0.0000000000000000e+00 2.1663668823242188e+02)(1.1584630584716797e+02 3.0327678680419922e+01 2.2034057617187500e+02)(1.1300158691406250e+02 0.0000000000000000e+00 2.1663668823242188e+02)(1.0857038116455078e+02 3.0551696777343750e+01 2.1344151306152344e+02)(1.0857038116455078e+02 3.0551696777343750e+01 2.1344151306152344e+02)(1.1300158691406250e+02 0.0000000000000000e+00 2.1663668823242188e+02)(1.0546031951904297e+02 0.0000000000000000e+00 2.1043061828613281e+02)(1.0857038116455078e+02 3.0551696777343750e+01 2.1344151306152344e+02)(1.0546031951904297e+02 0.0000000000000000e+00 2.1043061828613281e+02)(1.0029112243652344e+02 3.0630437850952148e+01 2.0778131103515625e+02)(1.0029112243652344e+02 3.0630437850952148e+01 2.0778131103515625e+02)(1.0546031951904297e+02 0.0000000000000000e+00 2.1043061828613281e+02)(9.7056549072265625e+01 0.0000000000000000e+00 2.0545440673828125e+02)(1.0029112243652344e+02 3.0630437850952148e+01 2.0778131103515625e+02)(9.7056549072265625e+01 0.0000000000000000e+00 2.0545440673828125e+02)(9.0181541442871094e+01 3.0993272781372070e+01 2.0307667541503906e+02)(9.0181541442871094e+01 3.0993272781372070e+01 2.0307667541503906e+02)(9.7056549072265625e+01 0.0000000000000000e+00 2.0545440673828125e+02)(8.7989089965820312e+01 0.0000000000000000e+00 2.0182574462890625e+02)(5.6721267700195312e+01 3.1192598342895508e+01 3.2445040893554688e+02)(5.6614868164062500e+01 1.7771493003237993e-04 3.2497598266601562e+02)(6.3511127471923828e+01 2.9919649124145508e+01 3.2515808105468750e+02)(6.3511127471923828e+01 2.9919649124145508e+01 3.2515808105468750e+02)(5.6614868164062500e+01 1.7771493003237993e-04 3.2497598266601562e+02)(6.3465610504150391e+01 0.0000000000000000e+00 3.2567837524414062e+02)(6.5268356323242188e+01 3.2059200286865234e+01 3.2338140869140625e+02)(5.6721267700195312e+01 3.1192598342895508e+01 3.2445040893554688e+02)(6.3511127471923828e+01 2.9919649124145508e+01 3.2515808105468750e+02)(8.1279251098632812e+01 3.1221940994262695e+01 2.0040434265136719e+02)(8.2087532043457031e+01 3.2018272399902344e+01 2.0273806762695312e+02)(9.0181541442871094e+01 3.0993272781372070e+01 2.0307667541503906e+02)(1.0857038116455078e+02 3.0551696777343750e+01 2.1344151306152344e+02)(1.1031438446044922e+02 3.1462148666381836e+01 2.1760848999023438e+02)(1.1584630584716797e+02 3.0327678680419922e+01 2.2034057617187500e+02)(1.1584630584716797e+02 3.0327678680419922e+01 2.2034057617187500e+02)(1.2089804077148438e+02 3.1242841720581055e+01 2.2999572753906250e+02)(1.2271144104003906e+02 3.0340234756469727e+01 2.2945208740234375e+02)(1.2271144104003906e+02 3.0340234756469727e+01 2.2945208740234375e+02)(1.2089804077148438e+02 3.1242841720581055e+01 2.2999572753906250e+02)(1.2660558319091797e+02 3.0072116851806641e+01 2.3696859741210938e+02)(1.2660558319091797e+02 3.0072116851806641e+01 2.3696859741210938e+02)(1.2089804077148438e+02 3.1242841720581055e+01 2.2999572753906250e+02)(1.2934465026855469e+02 3.1025985717773438e+01 2.5093316650390625e+02)(1.2660558319091797e+02 3.0072116851806641e+01 2.3696859741210938e+02)(1.2934465026855469e+02 3.1025985717773438e+01 2.5093316650390625e+02)(1.3025965881347656e+02 2.9974578857421875e+01 2.4764465332031250e+02)(1.2812826538085938e+02 2.9123712539672852e+01 2.4127775573730469e+02)(1.2660558319091797e+02 3.0072116851806641e+01 2.3696859741210938e+02)(1.3025965881347656e+02 2.9974578857421875e+01 2.4764465332031250e+02)(1.3025965881347656e+02 2.9974578857421875e+01 2.4764465332031250e+02)(1.2934465026855469e+02 3.1025985717773438e+01 2.5093316650390625e+02)(1.3181053161621094e+02 2.9923873901367188e+01 2.5733547973632812e+02)(1.3181053161621094e+02 2.9923873901367188e+01 2.5733547973632812e+02)(1.2934465026855469e+02 3.1025985717773438e+01 2.5093316650390625e+02)(1.3183303833007812e+02 2.9934450149536133e+01 2.6717773437500000e+02)(1.2889970397949219e+02 3.0937368392944336e+01 2.7464947509765625e+02)(1.2728115844726562e+02 2.9941404342651367e+01 2.8635211181640625e+02)(1.3031480407714844e+02 2.9891834259033203e+01 2.7693453979492188e+02)(1.3183303833007812e+02 2.9934450149536133e+01 2.6717773437500000e+02)(1.2889970397949219e+02 3.0937368392944336e+01 2.7464947509765625e+02)(1.3031480407714844e+02 2.9891834259033203e+01 2.7693453979492188e+02)(1.2728115844726562e+02 2.9941404342651367e+01 2.8635211181640625e+02)(1.2232243347167969e+02 3.1167215347290039e+01 2.9225241088867188e+02)(1.2279644775390625e+02 2.9684642791748047e+01 2.9521051025390625e+02)(1.2279644775390625e+02 2.9684642791748047e+01 2.9521051025390625e+02)(1.2232243347167969e+02 3.1167215347290039e+01 2.9225241088867188e+02)(1.1697306823730469e+02 3.0045070648193359e+01 3.0324288940429688e+02)(7.3548179626464844e+01 3.0748319625854492e+01 3.2521762084960938e+02)(8.3440315246582031e+01 3.0524381637573242e+01 3.2371035766601562e+02)(8.4702743530273438e+01 3.5279464721679688e+01 3.2124981689453125e+02)(6.3511127471923828e+01 2.9919649124145508e+01 3.2515808105468750e+02)(7.3548179626464844e+01 3.0748319625854492e+01 3.2521762084960938e+02)(6.5268356323242188e+01 3.2059200286865234e+01 3.2338140869140625e+02)(1.3183303833007812e+02 2.9934450149536133e+01 2.6717773437500000e+02)(1.2934465026855469e+02 3.1025985717773438e+01 2.5093316650390625e+02)(1.2889970397949219e+02 3.0937368392944336e+01 2.7464947509765625e+02)(1.2728115844726562e+02 2.9941404342651367e+01 2.8635211181640625e+02)(1.2889970397949219e+02 3.0937368392944336e+01 2.7464947509765625e+02)(1.2232243347167969e+02 3.1167215347290039e+01 2.9225241088867188e+02)(1.2232243347167969e+02 3.1167215347290039e+01 2.9225241088867188e+02)(1.1684285736083984e+02 3.5498893737792969e+01 3.0006945800781250e+02)(1.1697306823730469e+02 3.0045070648193359e+01 3.0324288940429688e+02)(1.1697306823730469e+02 3.0045070648193359e+01 3.0324288940429688e+02)(1.1684285736083984e+02 3.5498893737792969e+01 3.0006945800781250e+02)(1.0994158172607422e+02 3.0211053848266602e+01 3.1028198242187500e+02)(1.0994158172607422e+02 3.0211053848266602e+01 3.1028198242187500e+02)(1.1684285736083984e+02 3.5498893737792969e+01 3.0006945800781250e+02)(1.1032318878173828e+02 3.5499134063720703e+01 3.0712179565429688e+02)(1.1032318878173828e+02 3.5499134063720703e+01 3.0712179565429688e+02)(1.0172847747802734e+02 3.0276258468627930e+01 3.1621295166015625e+02)(1.0994158172607422e+02 3.0211053848266602e+01 3.1028198242187500e+02)(1.0279945373535156e+02 3.5498752593994141e+01 3.1304690551757812e+02)(9.2817016601562500e+01 3.0468597412109375e+01 3.2070248413085938e+02)(1.0172847747802734e+02 3.0276258468627930e+01 3.1621295166015625e+02)(1.0029112243652344e+02 3.0630437850952148e+01 2.0778131103515625e+02)(1.0292777252197266e+02 3.5498226165771484e+01 2.1180294799804688e+02)(1.0857038116455078e+02 3.0551696777343750e+01 2.1344151306152344e+02)(1.0292777252197266e+02 3.5498226165771484e+01 2.1180294799804688e+02)(1.1031438446044922e+02 3.1462148666381836e+01 2.1760848999023438e+02)(1.0857038116455078e+02 3.0551696777343750e+01 2.1344151306152344e+02)(1.1031438446044922e+02 3.1462148666381836e+01 2.1760848999023438e+02)(1.1699287414550781e+02 3.5499629974365234e+01 2.2465690612792969e+02)(1.1584630584716797e+02 3.0327678680419922e+01 2.2034057617187500e+02)(1.1584630584716797e+02 3.0327678680419922e+01 2.2034057617187500e+02)(1.1699287414550781e+02 3.5499629974365234e+01 2.2465690612792969e+02)(1.2089804077148438e+02 3.1242841720581055e+01 2.2999572753906250e+02)(9.2817016601562500e+01 3.0468597412109375e+01 3.2070248413085938e+02)(9.4439651489257812e+01 3.5497100830078125e+01 3.1771936035156250e+02)(8.4702743530273438e+01 3.5279464721679688e+01 3.2124981689453125e+02)(9.2817016601562500e+01 3.0468597412109375e+01 3.2070248413085938e+02)(8.4702743530273438e+01 3.5279464721679688e+01 3.2124981689453125e+02)(8.3440315246582031e+01 3.0524381637573242e+01 3.2371035766601562e+02)(8.2087532043457031e+01 3.2018272399902344e+01 2.0273806762695312e+02)(9.0182563781738281e+01 3.5470691680908203e+01 2.0538397216796875e+02)(9.0181541442871094e+01 3.0993272781372070e+01 2.0307667541503906e+02)(9.0181541442871094e+01 3.0993272781372070e+01 2.0307667541503906e+02)(9.0182563781738281e+01 3.5470691680908203e+01 2.0538397216796875e+02)(1.0029112243652344e+02 3.0630437850952148e+01 2.0778131103515625e+02)(1.0029112243652344e+02 3.0630437850952148e+01 2.0778131103515625e+02)(9.0182563781738281e+01 3.5470691680908203e+01 2.0538397216796875e+02)(1.0292777252197266e+02 3.5498226165771484e+01 2.1180294799804688e+02)(7.3548179626464844e+01 3.0748319625854492e+01 3.2521762084960938e+02)(8.4702743530273438e+01 3.5279464721679688e+01 3.2124981689453125e+02)(7.1210029602050781e+01 3.5496948242187500e+01 3.2340740966796875e+02)(7.3548179626464844e+01 3.0748319625854492e+01 3.2521762084960938e+02)(7.1210029602050781e+01 3.5496948242187500e+01 3.2340740966796875e+02)(6.5268356323242188e+01 3.2059200286865234e+01 3.2338140869140625e+02)(6.5268356323242188e+01 3.2059200286865234e+01 3.2338140869140625e+02)(5.7173427581787109e+01 3.2032791137695312e+01 3.2221405029296875e+02)(5.6721267700195312e+01 3.1192598342895508e+01 3.2445040893554688e+02)(8.0825050354003906e+01 3.5500000000000000e+01 2.0269912719726562e+02)(9.0182563781738281e+01 3.5470691680908203e+01 2.0538397216796875e+02)(8.2087532043457031e+01 3.2018272399902344e+01 2.0273806762695312e+02)(1.1031438446044922e+02 3.1462148666381836e+01 2.1760848999023438e+02)(1.0292777252197266e+02 3.5498226165771484e+01 2.1180294799804688e+02)(1.1699287414550781e+02 3.5499629974365234e+01 2.2465690612792969e+02)(1.2635108947753906e+02 3.5500209808349609e+01 2.4144059753417969e+02)(1.2089804077148438e+02 3.1242841720581055e+01 2.2999572753906250e+02)(1.1699287414550781e+02 3.5499629974365234e+01 2.2465690612792969e+02)(1.2635108947753906e+02 3.5500209808349609e+01 2.4144059753417969e+02)(1.2934465026855469e+02 3.1025985717773438e+01 2.5093316650390625e+02)(1.2089804077148438e+02 3.1242841720581055e+01 2.2999572753906250e+02)(1.3002690124511719e+02 3.5500381469726562e+01 2.6021185302734375e+02)(1.2934465026855469e+02 3.1025985717773438e+01 2.5093316650390625e+02)(1.2635108947753906e+02 3.5500209808349609e+01 2.4144059753417969e+02)(1.2777264404296875e+02 3.5500095367431641e+01 2.7892575073242188e+02)(1.2889970397949219e+02 3.0937368392944336e+01 2.7464947509765625e+02)(1.3002690124511719e+02 3.5500381469726562e+01 2.6021185302734375e+02)(1.3002690124511719e+02 3.5500381469726562e+01 2.6021185302734375e+02)(1.2889970397949219e+02 3.0937368392944336e+01 2.7464947509765625e+02)(1.2934465026855469e+02 3.1025985717773438e+01 2.5093316650390625e+02)(1.2214379882812500e+02 3.5500000000000000e+01 2.9212106323242188e+02)(1.2232243347167969e+02 3.1167215347290039e+01 2.9225241088867188e+02)(1.2777264404296875e+02 3.5500095367431641e+01 2.7892575073242188e+02)(1.2777264404296875e+02 3.5500095367431641e+01 2.7892575073242188e+02)(1.2232243347167969e+02 3.1167215347290039e+01 2.9225241088867188e+02)(1.2889970397949219e+02 3.0937368392944336e+01 2.7464947509765625e+02)(1.1684285736083984e+02 3.5498893737792969e+01 3.0006945800781250e+02)(1.2232243347167969e+02 3.1167215347290039e+01 2.9225241088867188e+02)(1.2214379882812500e+02 3.5500000000000000e+01 2.9212106323242188e+02)(1.1032318878173828e+02 3.5499134063720703e+01 3.0712179565429688e+02)(1.0279945373535156e+02 3.5498752593994141e+01 3.1304690551757812e+02)(1.0172847747802734e+02 3.0276258468627930e+01 3.1621295166015625e+02)(9.2817016601562500e+01 3.0468597412109375e+01 3.2070248413085938e+02)(1.0279945373535156e+02 3.5498752593994141e+01 3.1304690551757812e+02)(9.4439651489257812e+01 3.5497100830078125e+01 3.1771936035156250e+02)(5.7174945831298828e+01 3.5500000000000000e+01 3.2214089965820312e+02)(5.7173427581787109e+01 3.2032791137695312e+01 3.2221405029296875e+02)(7.1210029602050781e+01 3.5496948242187500e+01 3.2340740966796875e+02)(7.1210029602050781e+01 3.5496948242187500e+01 3.2340740966796875e+02)(5.7173427581787109e+01 3.2032791137695312e+01 3.2221405029296875e+02)(6.5268356323242188e+01 3.2059200286865234e+01 3.2338140869140625e+02)(8.0825050354003906e+01 3.5500000000000000e+01 2.0269912719726562e+02)(8.0339469909667969e+01 3.5500000000000000e+01 2.0515150451660156e+02)(9.0182563781738281e+01 3.5470691680908203e+01 2.0538397216796875e+02)(9.0182563781738281e+01 3.5470691680908203e+01 2.0538397216796875e+02)(8.0339469909667969e+01 3.5500000000000000e+01 2.0515150451660156e+02)(9.3345108032226562e+01 3.5500255584716797e+01 2.0916006469726562e+02)(9.0182563781738281e+01 3.5470691680908203e+01 2.0538397216796875e+02)(9.3345108032226562e+01 3.5500255584716797e+01 2.0916006469726562e+02)(1.0292777252197266e+02 3.5498226165771484e+01 2.1180294799804688e+02)(1.0292777252197266e+02 3.5498226165771484e+01 2.1180294799804688e+02)(9.3345108032226562e+01 3.5500255584716797e+01 2.0916006469726562e+02)(1.0931948852539062e+02 3.5500251770019531e+01 2.1995066833496094e+02)(1.0292777252197266e+02 3.5498226165771484e+01 2.1180294799804688e+02)(1.0931948852539062e+02 3.5500251770019531e+01 2.1995066833496094e+02)(1.1699287414550781e+02 3.5499629974365234e+01 2.2465690612792969e+02)(1.1699287414550781e+02 3.5499629974365234e+01 2.2465690612792969e+02)(1.0931948852539062e+02 3.5500251770019531e+01 2.1995066833496094e+02)(1.2092463684082031e+02 3.5500247955322266e+01 2.3534347534179688e+02)(1.1699287414550781e+02 3.5499629974365234e+01 2.2465690612792969e+02)(1.2092463684082031e+02 3.5500247955322266e+01 2.3534347534179688e+02)(1.2635108947753906e+02 3.5500209808349609e+01 2.4144059753417969e+02)(1.2635108947753906e+02 3.5500209808349609e+01 2.4144059753417969e+02)(1.2092463684082031e+02 3.5500247955322266e+01 2.3534347534179688e+02)(1.2690295410156250e+02 3.5500247955322266e+01 2.5367042541503906e+02)(1.2635108947753906e+02 3.5500209808349609e+01 2.4144059753417969e+02)(1.2690295410156250e+02 3.5500247955322266e+01 2.5367042541503906e+02)(1.3002690124511719e+02 3.5500381469726562e+01 2.6021185302734375e+02)(1.3002690124511719e+02 3.5500381469726562e+01 2.6021185302734375e+02)(1.2690295410156250e+02 3.5500247955322266e+01 2.5367042541503906e+02)(1.2700930023193359e+02 3.5500000000000000e+01 2.6899151611328125e+02)(5.7660530090332031e+01 3.5500000000000000e+01 3.1968850708007812e+02)(5.7174945831298828e+01 3.5500000000000000e+01 3.2214089965820312e+02)(6.7241271972656250e+01 3.5500000000000000e+01 3.2077383422851562e+02)(6.7241271972656250e+01 3.5500000000000000e+01 3.2077383422851562e+02)(5.7174945831298828e+01 3.5500000000000000e+01 3.2214089965820312e+02)(7.1210029602050781e+01 3.5496948242187500e+01 3.2340740966796875e+02)(6.7241271972656250e+01 3.5500000000000000e+01 3.2077383422851562e+02)(7.1210029602050781e+01 3.5496948242187500e+01 3.2340740966796875e+02)(7.6869987487792969e+01 3.5500000000000000e+01 3.2026745605468750e+02)(7.6869987487792969e+01 3.5500000000000000e+01 3.2026745605468750e+02)(7.1210029602050781e+01 3.5496948242187500e+01 3.2340740966796875e+02)(8.6284027099609375e+01 3.5500000000000000e+01 3.1818313598632812e+02)(8.6284027099609375e+01 3.5500000000000000e+01 3.1818313598632812e+02)(7.1210029602050781e+01 3.5496948242187500e+01 3.2340740966796875e+02)(8.4702743530273438e+01 3.5279464721679688e+01 3.2124981689453125e+02)(8.6284027099609375e+01 3.5500000000000000e+01 3.1818313598632812e+02)(8.4702743530273438e+01 3.5279464721679688e+01 3.2124981689453125e+02)(9.5226608276367188e+01 3.5500000000000000e+01 3.1457772827148438e+02)(9.5226608276367188e+01 3.5500000000000000e+01 3.1457772827148438e+02)(8.4702743530273438e+01 3.5279464721679688e+01 3.2124981689453125e+02)(9.4439651489257812e+01 3.5497100830078125e+01 3.1771936035156250e+02)(9.5226608276367188e+01 3.5500000000000000e+01 3.1457772827148438e+02)(9.4439651489257812e+01 3.5497100830078125e+01 3.1771936035156250e+02)(1.0345379638671875e+02 3.5500000000000000e+01 3.0954962158203125e+02)(1.0345379638671875e+02 3.5500000000000000e+01 3.0954962158203125e+02)(9.4439651489257812e+01 3.5497100830078125e+01 3.1771936035156250e+02)(1.0279945373535156e+02 3.5498752593994141e+01 3.1304690551757812e+02)(1.0345379638671875e+02 3.5500000000000000e+01 3.0954962158203125e+02)(1.0279945373535156e+02 3.5498752593994141e+01 3.1304690551757812e+02)(1.1074116516113281e+02 3.5500000000000000e+01 3.0323593139648438e+02)(1.1074116516113281e+02 3.5500000000000000e+01 3.0323593139648438e+02)(1.0279945373535156e+02 3.5498752593994141e+01 3.1304690551757812e+02)(1.1032318878173828e+02 3.5499134063720703e+01 3.0712179565429688e+02)(1.1074116516113281e+02 3.5500000000000000e+01 3.0323593139648438e+02)(1.1032318878173828e+02 3.5499134063720703e+01 3.0712179565429688e+02)(1.1688995361328125e+02 3.5500000000000000e+01 2.9580886840820312e+02)(1.1688995361328125e+02 3.5500000000000000e+01 2.9580886840820312e+02)(1.1032318878173828e+02 3.5499134063720703e+01 3.0712179565429688e+02)(1.1684285736083984e+02 3.5498893737792969e+01 3.0006945800781250e+02)(1.1688995361328125e+02 3.5500000000000000e+01 2.9580886840820312e+02)(1.1684285736083984e+02 3.5498893737792969e+01 3.0006945800781250e+02)(1.2173242187500000e+02 3.5500000000000000e+01 2.8747106933593750e+02)(1.2173242187500000e+02 3.5500000000000000e+01 2.8747106933593750e+02)(1.1684285736083984e+02 3.5498893737792969e+01 3.0006945800781250e+02)(1.2214379882812500e+02 3.5500000000000000e+01 2.9212106323242188e+02)(1.2173242187500000e+02 3.5500000000000000e+01 2.8747106933593750e+02)(1.2214379882812500e+02 3.5500000000000000e+01 2.9212106323242188e+02)(1.2513649749755859e+02 3.5500000000000000e+01 2.7844992065429688e+02)(1.2513649749755859e+02 3.5500000000000000e+01 2.7844992065429688e+02)(1.2214379882812500e+02 3.5500000000000000e+01 2.9212106323242188e+02)(1.2777264404296875e+02 3.5500095367431641e+01 2.7892575073242188e+02)(1.2513649749755859e+02 3.5500000000000000e+01 2.7844992065429688e+02)(1.2777264404296875e+02 3.5500095367431641e+01 2.7892575073242188e+02)(1.2700930023193359e+02 3.5500000000000000e+01 2.6899151611328125e+02)(1.2700930023193359e+02 3.5500000000000000e+01 2.6899151611328125e+02)(1.2777264404296875e+02 3.5500095367431641e+01 2.7892575073242188e+02)(1.3002690124511719e+02 3.5500381469726562e+01 2.6021185302734375e+02)(8.0339469909667969e+01 3.5500000000000000e+01 2.0515150451660156e+02)(8.0359809875488281e+01 2.9500000000000000e+01 2.0504876708984375e+02)(9.3345108032226562e+01 3.5500255584716797e+01 2.0916006469726562e+02)(9.3345108032226562e+01 3.5500255584716797e+01 2.0916006469726562e+02)(8.0359809875488281e+01 2.9500000000000000e+01 2.0504876708984375e+02)(8.9647872924804688e+01 2.9500000000000000e+01 2.0770100402832031e+02)(9.3345108032226562e+01 3.5500255584716797e+01 2.0916006469726562e+02)(8.9647872924804688e+01 2.9500000000000000e+01 2.0770100402832031e+02)(9.8372711181640625e+01 2.9500000000000000e+01 2.1184580993652344e+02)(9.3345108032226562e+01 3.5500255584716797e+01 2.0916006469726562e+02)(9.8372711181640625e+01 2.9500000000000000e+01 2.1184580993652344e+02)(1.0931948852539062e+02 3.5500251770019531e+01 2.1995066833496094e+02)(1.0931948852539062e+02 3.5500251770019531e+01 2.1995066833496094e+02)(9.8372711181640625e+01 2.9500000000000000e+01 2.1184580993652344e+02)(1.0629634857177734e+02 2.9500000000000000e+01 2.1737017822265625e+02)(1.0931948852539062e+02 3.5500251770019531e+01 2.1995066833496094e+02)(1.0629634857177734e+02 2.9500000000000000e+01 2.1737017822265625e+02)(1.1686288452148438e+02 2.9500381469726562e+01 2.2849678039550781e+02)(1.0931948852539062e+02 3.5500251770019531e+01 2.1995066833496094e+02)(1.1686288452148438e+02 2.9500381469726562e+01 2.2849678039550781e+02)(1.2092463684082031e+02 3.5500247955322266e+01 2.3534347534179688e+02)(1.2092463684082031e+02 3.5500247955322266e+01 2.3534347534179688e+02)(1.1686288452148438e+02 2.9500381469726562e+01 2.2849678039550781e+02)(1.2324250793457031e+02 2.9500000000000000e+01 2.4055096435546875e+02)(1.2092463684082031e+02 3.5500247955322266e+01 2.3534347534179688e+02)(1.2324250793457031e+02 2.9500000000000000e+01 2.4055096435546875e+02)(1.2690295410156250e+02 3.5500247955322266e+01 2.5367042541503906e+02)(1.2690295410156250e+02 3.5500247955322266e+01 2.5367042541503906e+02)(1.2324250793457031e+02 2.9500000000000000e+01 2.4055096435546875e+02)(1.2610224151611328e+02 2.9500000000000000e+01 2.4977725219726562e+02)(1.2690295410156250e+02 3.5500247955322266e+01 2.5367042541503906e+02)(1.2610224151611328e+02 2.9500000000000000e+01 2.4977725219726562e+02)(1.2740436553955078e+02 2.9500000000000000e+01 2.5934838867187500e+02)(1.2690295410156250e+02 3.5500247955322266e+01 2.5367042541503906e+02)(1.2740436553955078e+02 2.9500000000000000e+01 2.5934838867187500e+02)(1.2700930023193359e+02 3.5500000000000000e+01 2.6899151611328125e+02)(1.2700930023193359e+02 3.5500000000000000e+01 2.6899151611328125e+02)(1.2740436553955078e+02 2.9500000000000000e+01 2.5934838867187500e+02)(1.2711337280273438e+02 2.9500000000000000e+01 2.6900332641601562e+02)(1.2700930023193359e+02 3.5500000000000000e+01 2.6899151611328125e+02)(1.2711337280273438e+02 2.9500000000000000e+01 2.6900332641601562e+02)(1.2513649749755859e+02 3.5500000000000000e+01 2.7844992065429688e+02)(1.2513649749755859e+02 3.5500000000000000e+01 2.7844992065429688e+02)(1.2711337280273438e+02 2.9500000000000000e+01 2.6900332641601562e+02)(1.2523719787597656e+02 2.9500000000000000e+01 2.7847866821289062e+02)(1.2513649749755859e+02 3.5500000000000000e+01 2.7844992065429688e+02)(1.2523719787597656e+02 2.9500000000000000e+01 2.7847866821289062e+02)(1.2173242187500000e+02 3.5500000000000000e+01 2.8747106933593750e+02)(1.2173242187500000e+02 3.5500000000000000e+01 2.8747106933593750e+02)(1.2523719787597656e+02 2.9500000000000000e+01 2.7847866821289062e+02)(1.2182701873779297e+02 2.9500000000000000e+01 2.8751599121093750e+02)(1.2173242187500000e+02 3.5500000000000000e+01 2.8747106933593750e+02)(1.2182701873779297e+02 2.9500000000000000e+01 2.8751599121093750e+02)(1.1688995361328125e+02 3.5500000000000000e+01 2.9580886840820312e+02)(1.1688995361328125e+02 3.5500000000000000e+01 2.9580886840820312e+02)(1.2182701873779297e+02 2.9500000000000000e+01 2.8751599121093750e+02)(1.1697586822509766e+02 2.9500000000000000e+01 2.9586877441406250e+02)(1.1688995361328125e+02 3.5500000000000000e+01 2.9580886840820312e+02)(1.1697586822509766e+02 2.9500000000000000e+01 2.9586877441406250e+02)(1.1074116516113281e+02 3.5500000000000000e+01 3.0323593139648438e+02)(1.1074116516113281e+02 3.5500000000000000e+01 3.0323593139648438e+02)(1.1697586822509766e+02 2.9500000000000000e+01 2.9586877441406250e+02)(1.1081604766845703e+02 2.9500000000000000e+01 3.0330914306640625e+02)(1.1074116516113281e+02 3.5500000000000000e+01 3.0323593139648438e+02)(1.1081604766845703e+02 2.9500000000000000e+01 3.0330914306640625e+02)(1.0345379638671875e+02 3.5500000000000000e+01 3.0954962158203125e+02)(1.0345379638671875e+02 3.5500000000000000e+01 3.0954962158203125e+02)(1.1081604766845703e+02 2.9500000000000000e+01 3.0330914306640625e+02)(1.0351560211181641e+02 2.9500000000000000e+01 3.0963418579101562e+02)(1.0345379638671875e+02 3.5500000000000000e+01 3.0954962158203125e+02)(1.0351560211181641e+02 2.9500000000000000e+01 3.0963418579101562e+02)(9.5226608276367188e+01 3.5500000000000000e+01 3.1457772827148438e+02)(9.5226608276367188e+01 3.5500000000000000e+01 3.1457772827148438e+02)(1.0351560211181641e+02 2.9500000000000000e+01 3.0963418579101562e+02)(9.5273658752441406e+01 2.9500000000000000e+01 3.1467129516601562e+02)(9.5226608276367188e+01 3.5500000000000000e+01 3.1457772827148438e+02)(9.5273658752441406e+01 2.9500000000000000e+01 3.1467129516601562e+02)(8.6284027099609375e+01 3.5500000000000000e+01 3.1818313598632812e+02)(8.6284027099609375e+01 3.5500000000000000e+01 3.1818313598632812e+02)(9.5273658752441406e+01 2.9500000000000000e+01 3.1467129516601562e+02)(8.6315032958984375e+01 2.9500000000000000e+01 3.1828317260742188e+02)(8.6284027099609375e+01 3.5500000000000000e+01 3.1818313598632812e+02)(8.6315032958984375e+01 2.9500000000000000e+01 3.1828317260742188e+02)(7.6869987487792969e+01 3.5500000000000000e+01 3.2026745605468750e+02)(7.6869987487792969e+01 3.5500000000000000e+01 3.2026745605468750e+02)(8.6315032958984375e+01 2.9500000000000000e+01 3.1828317260742188e+02)(7.1220916748046875e+01 2.9500379562377930e+01 3.2104345703125000e+02)(7.6869987487792969e+01 3.5500000000000000e+01 3.2026745605468750e+02)(7.1220916748046875e+01 2.9500379562377930e+01 3.2104345703125000e+02)(6.7241271972656250e+01 3.5500000000000000e+01 3.2077383422851562e+02)(6.7241271972656250e+01 3.5500000000000000e+01 3.2077383422851562e+02)(7.1220916748046875e+01 2.9500379562377930e+01 3.2104345703125000e+02)(5.7660530090332031e+01 3.5500000000000000e+01 3.1968850708007812e+02)(5.7660530090332031e+01 3.5500000000000000e+01 3.1968850708007812e+02)(7.1220916748046875e+01 2.9500379562377930e+01 3.2104345703125000e+02)(5.7640186309814453e+01 2.9500000000000000e+01 3.1979122924804688e+02)(8.0359809875488281e+01 2.9500000000000000e+01 2.0504876708984375e+02)(8.0798431396484375e+01 2.9500000000000000e+01 2.0283352661132812e+02)(8.9647872924804688e+01 2.9500000000000000e+01 2.0770100402832031e+02)(8.9647872924804688e+01 2.9500000000000000e+01 2.0770100402832031e+02)(8.0798431396484375e+01 2.9500000000000000e+01 2.0283352661132812e+02)(8.7087394714355469e+01 2.9500000000000000e+01 2.0470306396484375e+02)(8.9647872924804688e+01 2.9500000000000000e+01 2.0770100402832031e+02)(8.7087394714355469e+01 2.9500000000000000e+01 2.0470306396484375e+02)(9.8372711181640625e+01 2.9500000000000000e+01 2.1184580993652344e+02)(9.8372711181640625e+01 2.9500000000000000e+01 2.1184580993652344e+02)(8.7087394714355469e+01 2.9500000000000000e+01 2.0470306396484375e+02)(9.5724281311035156e+01 2.9500000000000000e+01 2.0815942382812500e+02)(9.8372711181640625e+01 2.9500000000000000e+01 2.1184580993652344e+02)(9.5724281311035156e+01 2.9500000000000000e+01 2.0815942382812500e+02)(1.0629634857177734e+02 2.9500000000000000e+01 2.1737017822265625e+02)(8.6315032958984375e+01 2.9500000000000000e+01 3.1828317260742188e+02)(8.2237709045410156e+01 2.9500000000000000e+01 3.2143832397460938e+02)(7.1220916748046875e+01 2.9500379562377930e+01 3.2104345703125000e+02)(7.1220916748046875e+01 2.9500379562377930e+01 3.2104345703125000e+02)(8.2237709045410156e+01 2.9500000000000000e+01 3.2143832397460938e+02)(7.3030731201171875e+01 2.9500000000000000e+01 3.2277023315429688e+02)(7.1220916748046875e+01 2.9500379562377930e+01 3.2104345703125000e+02)(7.3030731201171875e+01 2.9500000000000000e+01 3.2277023315429688e+02)(6.3648403167724609e+01 2.9499879837036133e+01 3.2267358398437500e+02)(7.1220916748046875e+01 2.9500379562377930e+01 3.2104345703125000e+02)(6.3648403167724609e+01 2.9499879837036133e+01 3.2267358398437500e+02)(5.7640186309814453e+01 2.9500000000000000e+01 3.1979122924804688e+02)(5.7640186309814453e+01 2.9500000000000000e+01 3.1979122924804688e+02)(6.3648403167724609e+01 2.9499879837036133e+01 3.2267358398437500e+02)(5.7201564788818359e+01 2.9500000000000000e+01 3.2200646972656250e+02)(9.5724281311035156e+01 2.9500000000000000e+01 2.0815942382812500e+02)(1.0372899627685547e+02 2.9500000000000000e+01 2.1289935302734375e+02)(1.0629634857177734e+02 2.9500000000000000e+01 2.1737017822265625e+02)(1.0629634857177734e+02 2.9500000000000000e+01 2.1737017822265625e+02)(1.0372899627685547e+02 2.9500000000000000e+01 2.1289935302734375e+02)(1.1091216278076172e+02 2.9500000000000000e+01 2.1881072998046875e+02)(1.0629634857177734e+02 2.9500000000000000e+01 2.1737017822265625e+02)(1.1091216278076172e+02 2.9500000000000000e+01 2.1881072998046875e+02)(1.1686288452148438e+02 2.9500381469726562e+01 2.2849678039550781e+02)(1.1686288452148438e+02 2.9500381469726562e+01 2.2849678039550781e+02)(1.1091216278076172e+02 2.9500000000000000e+01 2.1881072998046875e+02)(1.1710386657714844e+02 2.9500000000000000e+01 2.2575372314453125e+02)(1.1686288452148438e+02 2.9500381469726562e+01 2.2849678039550781e+02)(1.1710386657714844e+02 2.9500000000000000e+01 2.2575372314453125e+02)(1.2215763092041016e+02 2.9500000000000000e+01 2.3356407165527344e+02)(1.1686288452148438e+02 2.9500381469726562e+01 2.2849678039550781e+02)(1.2215763092041016e+02 2.9500000000000000e+01 2.3356407165527344e+02)(1.2324250793457031e+02 2.9500000000000000e+01 2.4055096435546875e+02)(1.2324250793457031e+02 2.9500000000000000e+01 2.4055096435546875e+02)(1.2215763092041016e+02 2.9500000000000000e+01 2.3356407165527344e+02)(1.2595391082763672e+02 2.9500000000000000e+01 2.4205705261230469e+02)(1.2324250793457031e+02 2.9500000000000000e+01 2.4055096435546875e+02)(1.2595391082763672e+02 2.9500000000000000e+01 2.4205705261230469e+02)(1.2610224151611328e+02 2.9500000000000000e+01 2.4977725219726562e+02)(1.2610224151611328e+02 2.9500000000000000e+01 2.4977725219726562e+02)(1.2595391082763672e+02 2.9500000000000000e+01 2.4205705261230469e+02)(1.2840290832519531e+02 2.9500000000000000e+01 2.5103172302246094e+02)(1.2610224151611328e+02 2.9500000000000000e+01 2.4977725219726562e+02)(1.2840290832519531e+02 2.9500000000000000e+01 2.5103172302246094e+02)(1.2740436553955078e+02 2.9500000000000000e+01 2.5934838867187500e+02)(1.2740436553955078e+02 2.9500000000000000e+01 2.5934838867187500e+02)(1.2840290832519531e+02 2.9500000000000000e+01 2.5103172302246094e+02)(1.2944667053222656e+02 2.9500000000000000e+01 2.6027581787109375e+02)(1.2740436553955078e+02 2.9500000000000000e+01 2.5934838867187500e+02)(1.2944667053222656e+02 2.9500000000000000e+01 2.6027581787109375e+02)(1.2711337280273438e+02 2.9500000000000000e+01 2.6900332641601562e+02)(1.2711337280273438e+02 2.9500000000000000e+01 2.6900332641601562e+02)(1.2944667053222656e+02 2.9500000000000000e+01 2.6027581787109375e+02)(1.2906053161621094e+02 2.9500000000000000e+01 2.6957058715820312e+02)(1.2711337280273438e+02 2.9500000000000000e+01 2.6900332641601562e+02)(1.2906053161621094e+02 2.9500000000000000e+01 2.6957058715820312e+02)(1.2523719787597656e+02 2.9500000000000000e+01 2.7847866821289062e+02)(1.2523719787597656e+02 2.9500000000000000e+01 2.7847866821289062e+02)(1.2906053161621094e+02 2.9500000000000000e+01 2.6957058715820312e+02)(1.2725360870361328e+02 2.9500000000000000e+01 2.7869622802734375e+02)(1.2523719787597656e+02 2.9500000000000000e+01 2.7847866821289062e+02)(1.2725360870361328e+02 2.9500000000000000e+01 2.7869622802734375e+02)(1.2182701873779297e+02 2.9500000000000000e+01 2.8751599121093750e+02)(1.2182701873779297e+02 2.9500000000000000e+01 2.8751599121093750e+02)(1.2725360870361328e+02 2.9500000000000000e+01 2.7869622802734375e+02)(1.2406864166259766e+02 2.9500000000000000e+01 2.8743682861328125e+02)(1.2182701873779297e+02 2.9500000000000000e+01 2.8751599121093750e+02)(1.2406864166259766e+02 2.9500000000000000e+01 2.8743682861328125e+02)(1.1697586822509766e+02 2.9500000000000000e+01 2.9586877441406250e+02)(1.1697586822509766e+02 2.9500000000000000e+01 2.9586877441406250e+02)(1.2406864166259766e+02 2.9500000000000000e+01 2.8743682861328125e+02)(1.1958099365234375e+02 2.9500000000000000e+01 2.9558566284179688e+02)(1.1697586822509766e+02 2.9500000000000000e+01 2.9586877441406250e+02)(1.1958099365234375e+02 2.9500000000000000e+01 2.9558566284179688e+02)(1.1081604766845703e+02 2.9500000000000000e+01 3.0330914306640625e+02)(1.1081604766845703e+02 2.9500000000000000e+01 3.0330914306640625e+02)(1.1958099365234375e+02 2.9500000000000000e+01 2.9558566284179688e+02)(1.1389680480957031e+02 2.9500000000000000e+01 3.0294992065429688e+02)(1.1081604766845703e+02 2.9500000000000000e+01 3.0330914306640625e+02)(1.1389680480957031e+02 2.9500000000000000e+01 3.0294992065429688e+02)(1.0351560211181641e+02 2.9500000000000000e+01 3.0963418579101562e+02)(1.0351560211181641e+02 2.9500000000000000e+01 3.0963418579101562e+02)(1.1389680480957031e+02 2.9500000000000000e+01 3.0294992065429688e+02)(1.0715055084228516e+02 2.9500000000000000e+01 3.0935543823242188e+02)(1.0351560211181641e+02 2.9500000000000000e+01 3.0963418579101562e+02)(1.0715055084228516e+02 2.9500000000000000e+01 3.0935543823242188e+02)(9.5273658752441406e+01 2.9500000000000000e+01 3.1467129516601562e+02)(9.5273658752441406e+01 2.9500000000000000e+01 3.1467129516601562e+02)(1.0715055084228516e+02 2.9500000000000000e+01 3.0935543823242188e+02)(9.9501800537109375e+01 2.9500000000000000e+01 3.1465063476562500e+02)(9.5273658752441406e+01 2.9500000000000000e+01 3.1467129516601562e+02)(9.9501800537109375e+01 2.9500000000000000e+01 3.1465063476562500e+02)(8.6315032958984375e+01 2.9500000000000000e+01 3.1828317260742188e+02)(8.6315032958984375e+01 2.9500000000000000e+01 3.1828317260742188e+02)(9.9501800537109375e+01 2.9500000000000000e+01 3.1465063476562500e+02)(9.1131523132324219e+01 2.9500000000000000e+01 3.1871026611328125e+02)(8.6315032958984375e+01 2.9500000000000000e+01 3.1828317260742188e+02)(9.1131523132324219e+01 2.9500000000000000e+01 3.1871026611328125e+02)(8.2237709045410156e+01 2.9500000000000000e+01 3.2143832397460938e+02)(6.3648403167724609e+01 2.9499879837036133e+01 3.2267358398437500e+02)(6.3683532714843750e+01 -6.8671332726158441e-13 3.2318750000000000e+02)(5.5526897430419922e+01 1.7050173482857645e-04 3.2238336181640625e+02)(6.3648403167724609e+01 2.9499879837036133e+01 3.2267358398437500e+02)(5.5526897430419922e+01 1.7050173482857645e-04 3.2238336181640625e+02)(5.7201564788818359e+01 2.9500000000000000e+01 3.2200646972656250e+02)(6.3683532714843750e+01 -6.8671332726158441e-13 3.2318750000000000e+02)(6.3728412628173828e+01 -2.9500000000000000e+01 3.2267453002929688e+02)(5.5526897430419922e+01 1.7050173482857645e-04 3.2238336181640625e+02)(5.5526897430419922e+01 1.7050173482857645e-04 3.2238336181640625e+02)(6.3728412628173828e+01 -2.9500000000000000e+01 3.2267453002929688e+02)(5.7532958984375000e+01 -2.9500156402587891e+01 3.2205416870117188e+02)(6.3728412628173828e+01 -2.9500000000000000e+01 3.2267453002929688e+02)(6.3683532714843750e+01 -6.8671332726158441e-13 3.2318750000000000e+02)(7.3030731201171875e+01 -2.9500000000000000e+01 3.2277023315429688e+02)(7.3030731201171875e+01 -2.9500000000000000e+01 3.2277023315429688e+02)(6.3683532714843750e+01 -6.8671332726158441e-13 3.2318750000000000e+02)(7.3065048217773438e+01 8.7811566828674414e-13 3.2328402709960938e+02)(7.3030731201171875e+01 -2.9500000000000000e+01 3.2277023315429688e+02)(7.3065048217773438e+01 8.7811566828674414e-13 3.2328402709960938e+02)(8.2237709045410156e+01 -2.9500000000000000e+01 3.2143832397460938e+02)(8.2237709045410156e+01 -2.9500000000000000e+01 3.2143832397460938e+02)(7.3065048217773438e+01 8.7811566828674414e-13 3.2328402709960938e+02)(8.2350395202636719e+01 8.7811566828674414e-13 3.2194073486328125e+02)(8.2237709045410156e+01 -2.9500000000000000e+01 3.2143832397460938e+02)(8.2350395202636719e+01 8.7811566828674414e-13 3.2194073486328125e+02)(9.1131523132324219e+01 -2.9500000000000000e+01 3.1871026611328125e+02)(9.1131523132324219e+01 -2.9500000000000000e+01 3.1871026611328125e+02)(8.2350395202636719e+01 8.7811566828674414e-13 3.2194073486328125e+02)(9.1319931030273438e+01 8.7811566828674414e-13 3.1918948364257812e+02)(9.1131523132324219e+01 -2.9500000000000000e+01 3.1871026611328125e+02)(9.1319931030273438e+01 8.7811566828674414e-13 3.1918948364257812e+02)(9.9501800537109375e+01 -2.9500000000000000e+01 3.1465063476562500e+02)(9.9501800537109375e+01 -2.9500000000000000e+01 3.1465063476562500e+02)(9.1319931030273438e+01 8.7811566828674414e-13 3.1918948364257812e+02)(9.9761482238769531e+01 8.7811566828674414e-13 3.1509527587890625e+02)(9.9501800537109375e+01 -2.9500000000000000e+01 3.1465063476562500e+02)(9.9761482238769531e+01 8.7811566828674414e-13 3.1509527587890625e+02)(1.0715055084228516e+02 -2.9500000000000000e+01 3.0935543823242188e+02)(1.0715055084228516e+02 -2.9500000000000000e+01 3.0935543823242188e+02)(9.9761482238769531e+01 8.7811566828674414e-13 3.1509527587890625e+02)(1.0747533416748047e+02 8.7811566828674414e-13 3.0975500488281250e+02)(1.0715055084228516e+02 -2.9500000000000000e+01 3.0935543823242188e+02)(1.0747533416748047e+02 8.7811566828674414e-13 3.0975500488281250e+02)(1.1389680480957031e+02 -2.9500000000000000e+01 3.0294992065429688e+02)(1.1389680480957031e+02 -2.9500000000000000e+01 3.0294992065429688e+02)(1.0747533416748047e+02 8.7811566828674414e-13 3.0975500488281250e+02)(1.1427902221679688e+02 8.7811566828674414e-13 3.0329498291015625e+02)(1.1389680480957031e+02 -2.9500000000000000e+01 3.0294992065429688e+02)(1.1427902221679688e+02 8.7811566828674414e-13 3.0329498291015625e+02)(1.1958099365234375e+02 -2.9500000000000000e+01 2.9558566284179688e+02)(1.1958099365234375e+02 -2.9500000000000000e+01 2.9558566284179688e+02)(1.1427902221679688e+02 8.7811566828674414e-13 3.0329498291015625e+02)(1.2001159667968750e+02 8.7811566828674414e-13 2.9586801147460938e+02)(1.1958099365234375e+02 -2.9500000000000000e+01 2.9558566284179688e+02)(1.2001159667968750e+02 8.7811566828674414e-13 2.9586801147460938e+02)(1.2406864166259766e+02 -2.9500000000000000e+01 2.8743682861328125e+02)(1.2406864166259766e+02 -2.9500000000000000e+01 2.8743682861328125e+02)(1.2001159667968750e+02 8.7811566828674414e-13 2.9586801147460938e+02)(1.2453746032714844e+02 8.7811566828674414e-13 2.8764984130859375e+02)(1.2406864166259766e+02 -2.9500000000000000e+01 2.8743682861328125e+02)(1.2453746032714844e+02 8.7811566828674414e-13 2.8764984130859375e+02)(1.2725360870361328e+02 -2.9500000000000000e+01 2.7869622802734375e+02)(1.2725360870361328e+02 -2.9500000000000000e+01 2.7869622802734375e+02)(1.2453746032714844e+02 8.7811566828674414e-13 2.8764984130859375e+02)(1.2774953460693359e+02 8.7811566828674414e-13 2.7883477783203125e+02)(1.2725360870361328e+02 -2.9500000000000000e+01 2.7869622802734375e+02)(1.2774953460693359e+02 8.7811566828674414e-13 2.7883477783203125e+02)(1.2906053161621094e+02 -2.9500000000000000e+01 2.6957058715820312e+02)(1.2906053161621094e+02 -2.9500000000000000e+01 2.6957058715820312e+02)(1.2774953460693359e+02 8.7811566828674414e-13 2.7883477783203125e+02)(1.2957183837890625e+02 8.7811566828674414e-13 2.6963146972656250e+02)(1.2906053161621094e+02 -2.9500000000000000e+01 2.6957058715820312e+02)(1.2957183837890625e+02 8.7811566828674414e-13 2.6963146972656250e+02)(1.2944667053222656e+02 -2.9500000000000000e+01 2.6027581787109375e+02)(1.2944667053222656e+02 -2.9500000000000000e+01 2.6027581787109375e+02)(1.2957183837890625e+02 8.7811566828674414e-13 2.6963146972656250e+02)(1.2996128845214844e+02 8.7811566828674414e-13 2.6025753784179688e+02)(1.2944667053222656e+02 -2.9500000000000000e+01 2.6027581787109375e+02)(1.2996128845214844e+02 8.7811566828674414e-13 2.6025753784179688e+02)(1.2840290832519531e+02 -2.9500000000000000e+01 2.5103172302246094e+02)(1.2840290832519531e+02 -2.9500000000000000e+01 2.5103172302246094e+02)(1.2996128845214844e+02 8.7811566828674414e-13 2.6025753784179688e+02)(1.2890861511230469e+02 8.7811566828674414e-13 2.5093478393554688e+02)(1.2840290832519531e+02 -2.9500000000000000e+01 2.5103172302246094e+02)(1.2890861511230469e+02 8.7811566828674414e-13 2.5093478393554688e+02)(1.2595391082763672e+02 -2.9500000000000000e+01 2.4205705261230469e+02)(1.2595391082763672e+02 -2.9500000000000000e+01 2.4205705261230469e+02)(1.2890861511230469e+02 8.7811566828674414e-13 2.5093478393554688e+02)(1.2643878173828125e+02 8.7811566828674414e-13 2.4188369750976562e+02)(1.2595391082763672e+02 -2.9500000000000000e+01 2.4205705261230469e+02)(1.2643878173828125e+02 8.7811566828674414e-13 2.4188369750976562e+02)(1.2215763092041016e+02 -2.9500000000000000e+01 2.3356407165527344e+02)(1.2215763092041016e+02 -2.9500000000000000e+01 2.3356407165527344e+02)(1.2643878173828125e+02 8.7811566828674414e-13 2.4188369750976562e+02)(1.2261018371582031e+02 8.7811566828674414e-13 2.3331842041015625e+02)(1.2215763092041016e+02 -2.9500000000000000e+01 2.3356407165527344e+02)(1.2261018371582031e+02 8.7811566828674414e-13 2.3331842041015625e+02)(1.1710386657714844e+02 -2.9500000000000000e+01 2.2575372314453125e+02)(1.1710386657714844e+02 -2.9500000000000000e+01 2.2575372314453125e+02)(1.2261018371582031e+02 8.7811566828674414e-13 2.3331842041015625e+02)(1.1751338958740234e+02 8.7811566828674414e-13 2.2544157409667969e+02)(1.1710386657714844e+02 -2.9500000000000000e+01 2.2575372314453125e+02)(1.1751338958740234e+02 8.7811566828674414e-13 2.2544157409667969e+02)(1.1091216278076172e+02 -2.9500000000000000e+01 2.1881072998046875e+02)(1.1091216278076172e+02 -2.9500000000000000e+01 2.1881072998046875e+02)(1.1751338958740234e+02 8.7811566828674414e-13 2.2544157409667969e+02)(1.1126897430419922e+02 8.7811566828674414e-13 2.1843945312500000e+02)(1.1091216278076172e+02 -2.9500000000000000e+01 2.1881072998046875e+02)(1.1126897430419922e+02 8.7811566828674414e-13 2.1843945312500000e+02)(1.0372899627685547e+02 -2.9500000000000000e+01 2.1289935302734375e+02)(1.0372899627685547e+02 -2.9500000000000000e+01 2.1289935302734375e+02)(1.1126897430419922e+02 8.7811566828674414e-13 2.1843945312500000e+02)(1.0402465820312500e+02 8.7811566828674414e-13 2.1247776794433594e+02)(1.0372899627685547e+02 -2.9500000000000000e+01 2.1289935302734375e+02)(1.0402465820312500e+02 8.7811566828674414e-13 2.1247776794433594e+02)(9.5724281311035156e+01 -2.9500000000000000e+01 2.0815942382812500e+02)(9.5724281311035156e+01 -2.9500000000000000e+01 2.0815942382812500e+02)(1.0402465820312500e+02 8.7811566828674414e-13 2.1247776794433594e+02)(9.5951797485351562e+01 8.7811566828674414e-13 2.0769747924804688e+02)(9.5724281311035156e+01 -2.9500000000000000e+01 2.0815942382812500e+02)(9.5951797485351562e+01 8.7811566828674414e-13 2.0769747924804688e+02)(8.7087394714355469e+01 -2.9500000000000000e+01 2.0470306396484375e+02)(8.7087394714355469e+01 -2.9500000000000000e+01 2.0470306396484375e+02)(9.5951797485351562e+01 8.7811566828674414e-13 2.0769747924804688e+02)(8.7241371154785156e+01 8.7811908352358747e-13 2.0421171569824219e+02)(8.7087394714355469e+01 -2.9500000000000000e+01 2.0470306396484375e+02)(8.7241371154785156e+01 8.7811908352358747e-13 2.0421171569824219e+02)(8.0798431396484375e+01 -2.9500000000000000e+01 2.0283352661132812e+02)(8.0798431396484375e+01 -2.9500000000000000e+01 2.0283352661132812e+02)(8.7241371154785156e+01 8.7811908352358747e-13 2.0421171569824219e+02)(8.0898757934570312e+01 -3.7269449679189215e-17 2.0232688903808594e+02)(8.6315032958984375e+01 -2.9500000000000000e+01 3.1828317260742188e+02)(7.6884109497070312e+01 -2.9500000000000000e+01 3.2037124633789062e+02)(7.3030731201171875e+01 -2.9500000000000000e+01 3.2277023315429688e+02)(7.3030731201171875e+01 -2.9500000000000000e+01 3.2277023315429688e+02)(7.6884109497070312e+01 -2.9500000000000000e+01 3.2037124633789062e+02)(6.3728412628173828e+01 -2.9500000000000000e+01 3.2267453002929688e+02)(6.3728412628173828e+01 -2.9500000000000000e+01 3.2267453002929688e+02)(7.6884109497070312e+01 -2.9500000000000000e+01 3.2037124633789062e+02)(6.7238113403320312e+01 -2.9500000000000000e+01 3.2087854003906250e+02)(6.3728412628173828e+01 -2.9500000000000000e+01 3.2267453002929688e+02)(6.7238113403320312e+01 -2.9500000000000000e+01 3.2087854003906250e+02)(5.7532958984375000e+01 -2.9500156402587891e+01 3.2205416870117188e+02)(5.7532958984375000e+01 -2.9500156402587891e+01 3.2205416870117188e+02)(6.7238113403320312e+01 -2.9500000000000000e+01 3.2087854003906250e+02)(5.7640186309814453e+01 -2.9500000000000000e+01 3.1979122924804688e+02)(8.0798431396484375e+01 -2.9500000000000000e+01 2.0283352661132812e+02)(8.0359809875488281e+01 -2.9500000000000000e+01 2.0504876708984375e+02)(8.7087394714355469e+01 -2.9500000000000000e+01 2.0470306396484375e+02)(8.7087394714355469e+01 -2.9500000000000000e+01 2.0470306396484375e+02)(8.0359809875488281e+01 -2.9500000000000000e+01 2.0504876708984375e+02)(9.3393081665039062e+01 -2.9500381469726562e+01 2.0906628417968750e+02)(8.7087394714355469e+01 -2.9500000000000000e+01 2.0470306396484375e+02)(9.3393081665039062e+01 -2.9500381469726562e+01 2.0906628417968750e+02)(9.5724281311035156e+01 -2.9500000000000000e+01 2.0815942382812500e+02)(9.5724281311035156e+01 -2.9500000000000000e+01 2.0815942382812500e+02)(9.3393081665039062e+01 -2.9500381469726562e+01 2.0906628417968750e+02)(1.0372899627685547e+02 -2.9500000000000000e+01 2.1289935302734375e+02)(1.0372899627685547e+02 -2.9500000000000000e+01 2.1289935302734375e+02)(9.3393081665039062e+01 -2.9500381469726562e+01 2.0906628417968750e+02)(1.0629634857177734e+02 -2.9500000000000000e+01 2.1737017822265625e+02)(7.3030731201171875e+01 -2.9500000000000000e+01 3.2277023315429688e+02)(8.2237709045410156e+01 -2.9500000000000000e+01 3.2143832397460938e+02)(8.6315032958984375e+01 -2.9500000000000000e+01 3.1828317260742188e+02)(8.6315032958984375e+01 -2.9500000000000000e+01 3.1828317260742188e+02)(8.2237709045410156e+01 -2.9500000000000000e+01 3.2143832397460938e+02)(9.1131523132324219e+01 -2.9500000000000000e+01 3.1871026611328125e+02)(8.6315032958984375e+01 -2.9500000000000000e+01 3.1828317260742188e+02)(9.1131523132324219e+01 -2.9500000000000000e+01 3.1871026611328125e+02)(1.0032431030273438e+02 -2.9500383377075195e+01 3.1202270507812500e+02)(1.0032431030273438e+02 -2.9500383377075195e+01 3.1202270507812500e+02)(9.1131523132324219e+01 -2.9500000000000000e+01 3.1871026611328125e+02)(9.9501800537109375e+01 -2.9500000000000000e+01 3.1465063476562500e+02)(1.0032431030273438e+02 -2.9500383377075195e+01 3.1202270507812500e+02)(9.9501800537109375e+01 -2.9500000000000000e+01 3.1465063476562500e+02)(1.0715055084228516e+02 -2.9500000000000000e+01 3.0935543823242188e+02)(1.0032431030273438e+02 -2.9500383377075195e+01 3.1202270507812500e+02)(1.0715055084228516e+02 -2.9500000000000000e+01 3.0935543823242188e+02)(1.1081604766845703e+02 -2.9500000000000000e+01 3.0330914306640625e+02)(1.1081604766845703e+02 -2.9500000000000000e+01 3.0330914306640625e+02)(1.0715055084228516e+02 -2.9500000000000000e+01 3.0935543823242188e+02)(1.1389680480957031e+02 -2.9500000000000000e+01 3.0294992065429688e+02)(1.1081604766845703e+02 -2.9500000000000000e+01 3.0330914306640625e+02)(1.1389680480957031e+02 -2.9500000000000000e+01 3.0294992065429688e+02)(1.1697586822509766e+02 -2.9500000000000000e+01 2.9586877441406250e+02)(1.1697586822509766e+02 -2.9500000000000000e+01 2.9586877441406250e+02)(1.1389680480957031e+02 -2.9500000000000000e+01 3.0294992065429688e+02)(1.1958099365234375e+02 -2.9500000000000000e+01 2.9558566284179688e+02)(1.1697586822509766e+02 -2.9500000000000000e+01 2.9586877441406250e+02)(1.1958099365234375e+02 -2.9500000000000000e+01 2.9558566284179688e+02)(1.2182701873779297e+02 -2.9500000000000000e+01 2.8751599121093750e+02)(1.2182701873779297e+02 -2.9500000000000000e+01 2.8751599121093750e+02)(1.1958099365234375e+02 -2.9500000000000000e+01 2.9558566284179688e+02)(1.2406864166259766e+02 -2.9500000000000000e+01 2.8743682861328125e+02)(1.2182701873779297e+02 -2.9500000000000000e+01 2.8751599121093750e+02)(1.2406864166259766e+02 -2.9500000000000000e+01 2.8743682861328125e+02)(1.2523719787597656e+02 -2.9500000000000000e+01 2.7847866821289062e+02)(1.2523719787597656e+02 -2.9500000000000000e+01 2.7847866821289062e+02)(1.2406864166259766e+02 -2.9500000000000000e+01 2.8743682861328125e+02)(1.2725360870361328e+02 -2.9500000000000000e+01 2.7869622802734375e+02)(1.2523719787597656e+02 -2.9500000000000000e+01 2.7847866821289062e+02)(1.2725360870361328e+02 -2.9500000000000000e+01 2.7869622802734375e+02)(1.2711337280273438e+02 -2.9500000000000000e+01 2.6900332641601562e+02)(1.2711337280273438e+02 -2.9500000000000000e+01 2.6900332641601562e+02)(1.2725360870361328e+02 -2.9500000000000000e+01 2.7869622802734375e+02)(1.2906053161621094e+02 -2.9500000000000000e+01 2.6957058715820312e+02)(1.2711337280273438e+02 -2.9500000000000000e+01 2.6900332641601562e+02)(1.2906053161621094e+02 -2.9500000000000000e+01 2.6957058715820312e+02)(1.2740436553955078e+02 -2.9500000000000000e+01 2.5934838867187500e+02)(1.2740436553955078e+02 -2.9500000000000000e+01 2.5934838867187500e+02)(1.2906053161621094e+02 -2.9500000000000000e+01 2.6957058715820312e+02)(1.2944667053222656e+02 -2.9500000000000000e+01 2.6027581787109375e+02)(1.2740436553955078e+02 -2.9500000000000000e+01 2.5934838867187500e+02)(1.2944667053222656e+02 -2.9500000000000000e+01 2.6027581787109375e+02)(1.2610224151611328e+02 -2.9500000000000000e+01 2.4977725219726562e+02)(1.2610224151611328e+02 -2.9500000000000000e+01 2.4977725219726562e+02)(1.2944667053222656e+02 -2.9500000000000000e+01 2.6027581787109375e+02)(1.2840290832519531e+02 -2.9500000000000000e+01 2.5103172302246094e+02)(1.2610224151611328e+02 -2.9500000000000000e+01 2.4977725219726562e+02)(1.2840290832519531e+02 -2.9500000000000000e+01 2.5103172302246094e+02)(1.2324250793457031e+02 -2.9500000000000000e+01 2.4055096435546875e+02)(1.2324250793457031e+02 -2.9500000000000000e+01 2.4055096435546875e+02)(1.2840290832519531e+02 -2.9500000000000000e+01 2.5103172302246094e+02)(1.2595391082763672e+02 -2.9500000000000000e+01 2.4205705261230469e+02)(1.2324250793457031e+02 -2.9500000000000000e+01 2.4055096435546875e+02)(1.2595391082763672e+02 -2.9500000000000000e+01 2.4205705261230469e+02)(1.1890318298339844e+02 -2.9500000000000000e+01 2.3192120361328125e+02)(1.1890318298339844e+02 -2.9500000000000000e+01 2.3192120361328125e+02)(1.2595391082763672e+02 -2.9500000000000000e+01 2.4205705261230469e+02)(1.2215763092041016e+02 -2.9500000000000000e+01 2.3356407165527344e+02)(1.1890318298339844e+02 -2.9500000000000000e+01 2.3192120361328125e+02)(1.2215763092041016e+02 -2.9500000000000000e+01 2.3356407165527344e+02)(1.1320262908935547e+02 -2.9500000000000000e+01 2.2412338256835938e+02)(1.1320262908935547e+02 -2.9500000000000000e+01 2.2412338256835938e+02)(1.2215763092041016e+02 -2.9500000000000000e+01 2.3356407165527344e+02)(1.1710386657714844e+02 -2.9500000000000000e+01 2.2575372314453125e+02)(1.1320262908935547e+02 -2.9500000000000000e+01 2.2412338256835938e+02)(1.1710386657714844e+02 -2.9500000000000000e+01 2.2575372314453125e+02)(1.0629634857177734e+02 -2.9500000000000000e+01 2.1737017822265625e+02)(1.0629634857177734e+02 -2.9500000000000000e+01 2.1737017822265625e+02)(1.1710386657714844e+02 -2.9500000000000000e+01 2.2575372314453125e+02)(1.1091216278076172e+02 -2.9500000000000000e+01 2.1881072998046875e+02)(1.0629634857177734e+02 -2.9500000000000000e+01 2.1737017822265625e+02)(1.1091216278076172e+02 -2.9500000000000000e+01 2.1881072998046875e+02)(1.0372899627685547e+02 -2.9500000000000000e+01 2.1289935302734375e+02)(5.7660530090332031e+01 -3.5500000000000000e+01 3.1968850708007812e+02)(5.7640186309814453e+01 -2.9500000000000000e+01 3.1979122924804688e+02)(6.7241271972656250e+01 -3.5500000000000000e+01 3.2077383422851562e+02)(6.7241271972656250e+01 -3.5500000000000000e+01 3.2077383422851562e+02)(5.7640186309814453e+01 -2.9500000000000000e+01 3.1979122924804688e+02)(6.7238113403320312e+01 -2.9500000000000000e+01 3.2087854003906250e+02)(6.7241271972656250e+01 -3.5500000000000000e+01 3.2077383422851562e+02)(6.7238113403320312e+01 -2.9500000000000000e+01 3.2087854003906250e+02)(8.0813941955566406e+01 -3.5500255584716797e+01 3.1977624511718750e+02)(8.0813941955566406e+01 -3.5500255584716797e+01 3.1977624511718750e+02)(6.7238113403320312e+01 -2.9500000000000000e+01 3.2087854003906250e+02)(7.6884109497070312e+01 -2.9500000000000000e+01 3.2037124633789062e+02)(8.0813941955566406e+01 -3.5500255584716797e+01 3.1977624511718750e+02)(7.6884109497070312e+01 -2.9500000000000000e+01 3.2037124633789062e+02)(8.6315032958984375e+01 -2.9500000000000000e+01 3.1828317260742188e+02)(8.0813941955566406e+01 -3.5500255584716797e+01 3.1977624511718750e+02)(8.6315032958984375e+01 -2.9500000000000000e+01 3.1828317260742188e+02)(9.8797439575195312e+01 -3.5500251770019531e+01 3.1283248901367188e+02)(9.8797439575195312e+01 -3.5500251770019531e+01 3.1283248901367188e+02)(8.6315032958984375e+01 -2.9500000000000000e+01 3.1828317260742188e+02)(1.0032431030273438e+02 -2.9500383377075195e+01 3.1202270507812500e+02)(9.8797439575195312e+01 -3.5500251770019531e+01 3.1283248901367188e+02)(1.0032431030273438e+02 -2.9500383377075195e+01 3.1202270507812500e+02)(1.1355190277099609e+02 -3.5500247955322266e+01 3.0042572021484375e+02)(1.1355190277099609e+02 -3.5500247955322266e+01 3.0042572021484375e+02)(1.0032431030273438e+02 -2.9500383377075195e+01 3.1202270507812500e+02)(1.1081604766845703e+02 -2.9500000000000000e+01 3.0330914306640625e+02)(1.1355190277099609e+02 -3.5500247955322266e+01 3.0042572021484375e+02)(1.1081604766845703e+02 -2.9500000000000000e+01 3.0330914306640625e+02)(1.1697586822509766e+02 -2.9500000000000000e+01 2.9586877441406250e+02)(1.1355190277099609e+02 -3.5500247955322266e+01 3.0042572021484375e+02)(1.1697586822509766e+02 -2.9500000000000000e+01 2.9586877441406250e+02)(1.2347837066650391e+02 -3.5500247955322266e+01 2.8390057373046875e+02)(1.2347837066650391e+02 -3.5500247955322266e+01 2.8390057373046875e+02)(1.1697586822509766e+02 -2.9500000000000000e+01 2.9586877441406250e+02)(1.2182701873779297e+02 -2.9500000000000000e+01 2.8751599121093750e+02)(1.2347837066650391e+02 -3.5500247955322266e+01 2.8390057373046875e+02)(1.2182701873779297e+02 -2.9500000000000000e+01 2.8751599121093750e+02)(1.2523719787597656e+02 -2.9500000000000000e+01 2.7847866821289062e+02)(1.2347837066650391e+02 -3.5500247955322266e+01 2.8390057373046875e+02)(1.2523719787597656e+02 -2.9500000000000000e+01 2.7847866821289062e+02)(1.2700930023193359e+02 -3.5500000000000000e+01 2.6899151611328125e+02)(1.2700930023193359e+02 -3.5500000000000000e+01 2.6899151611328125e+02)(1.2523719787597656e+02 -2.9500000000000000e+01 2.7847866821289062e+02)(1.2711337280273438e+02 -2.9500000000000000e+01 2.6900332641601562e+02)(1.2700930023193359e+02 -3.5500000000000000e+01 2.6899151611328125e+02)(1.2711337280273438e+02 -2.9500000000000000e+01 2.6900332641601562e+02)(1.2729977416992188e+02 -3.5500000000000000e+01 2.5935391235351562e+02)(1.2729977416992188e+02 -3.5500000000000000e+01 2.5935391235351562e+02)(1.2711337280273438e+02 -2.9500000000000000e+01 2.6900332641601562e+02)(1.2740436553955078e+02 -2.9500000000000000e+01 2.5934838867187500e+02)(1.2729977416992188e+02 -3.5500000000000000e+01 2.5935391235351562e+02)(1.2740436553955078e+02 -2.9500000000000000e+01 2.5934838867187500e+02)(1.2599996948242188e+02 -3.5500000000000000e+01 2.4979988098144531e+02)(1.2599996948242188e+02 -3.5500000000000000e+01 2.4979988098144531e+02)(1.2740436553955078e+02 -2.9500000000000000e+01 2.5934838867187500e+02)(1.2610224151611328e+02 -2.9500000000000000e+01 2.4977725219726562e+02)(1.2599996948242188e+02 -3.5500000000000000e+01 2.4979988098144531e+02)(1.2610224151611328e+02 -2.9500000000000000e+01 2.4977725219726562e+02)(1.2314537048339844e+02 -3.5500000000000000e+01 2.4059011840820312e+02)(1.2314537048339844e+02 -3.5500000000000000e+01 2.4059011840820312e+02)(1.2610224151611328e+02 -2.9500000000000000e+01 2.4977725219726562e+02)(1.2324250793457031e+02 -2.9500000000000000e+01 2.4055096435546875e+02)(1.2314537048339844e+02 -3.5500000000000000e+01 2.4059011840820312e+02)(1.2324250793457031e+02 -2.9500000000000000e+01 2.4055096435546875e+02)(1.1881381988525391e+02 -3.5500000000000000e+01 2.3197583007812500e+02)(1.1881381988525391e+02 -3.5500000000000000e+01 2.3197583007812500e+02)(1.2324250793457031e+02 -2.9500000000000000e+01 2.4055096435546875e+02)(1.1890318298339844e+02 -2.9500000000000000e+01 2.3192120361328125e+02)(1.1881381988525391e+02 -3.5500000000000000e+01 2.3197583007812500e+02)(1.1890318298339844e+02 -2.9500000000000000e+01 2.3192120361328125e+02)(1.1312347412109375e+02 -3.5500000000000000e+01 2.2419197082519531e+02)(1.1312347412109375e+02 -3.5500000000000000e+01 2.2419197082519531e+02)(1.1890318298339844e+02 -2.9500000000000000e+01 2.3192120361328125e+02)(1.1320262908935547e+02 -2.9500000000000000e+01 2.2412338256835938e+02)(1.1312347412109375e+02 -3.5500000000000000e+01 2.2419197082519531e+02)(1.1320262908935547e+02 -2.9500000000000000e+01 2.2412338256835938e+02)(1.0622956085205078e+02 -3.5500000000000000e+01 2.1745085144042969e+02)(1.0622956085205078e+02 -3.5500000000000000e+01 2.1745085144042969e+02)(1.1320262908935547e+02 -2.9500000000000000e+01 2.2412338256835938e+02)(1.0629634857177734e+02 -2.9500000000000000e+01 2.1737017822265625e+02)(1.0622956085205078e+02 -3.5500000000000000e+01 2.1745085144042969e+02)(1.0629634857177734e+02 -2.9500000000000000e+01 2.1737017822265625e+02)(9.8320121765136719e+01 -3.5500000000000000e+01 2.1193638610839844e+02)(9.8320121765136719e+01 -3.5500000000000000e+01 2.1193638610839844e+02)(1.0629634857177734e+02 -2.9500000000000000e+01 2.1737017822265625e+02)(9.3393081665039062e+01 -2.9500381469726562e+01 2.0906628417968750e+02)(9.8320121765136719e+01 -3.5500000000000000e+01 2.1193638610839844e+02)(9.3393081665039062e+01 -2.9500381469726562e+01 2.0906628417968750e+02)(8.9610893249511719e+01 -3.5500000000000000e+01 2.0779898071289062e+02)(8.9610893249511719e+01 -3.5500000000000000e+01 2.0779898071289062e+02)(9.3393081665039062e+01 -2.9500381469726562e+01 2.0906628417968750e+02)(8.0339469909667969e+01 -3.5500000000000000e+01 2.0515150451660156e+02)(8.0339469909667969e+01 -3.5500000000000000e+01 2.0515150451660156e+02)(9.3393081665039062e+01 -2.9500381469726562e+01 2.0906628417968750e+02)(8.0359809875488281e+01 -2.9500000000000000e+01 2.0504876708984375e+02)(8.0339469909667969e+01 -3.5500000000000000e+01 2.0515150451660156e+02)(8.0825050354003906e+01 -3.5500000000000000e+01 2.0269912719726562e+02)(8.9610893249511719e+01 -3.5500000000000000e+01 2.0779898071289062e+02)(8.9610893249511719e+01 -3.5500000000000000e+01 2.0779898071289062e+02)(8.0825050354003906e+01 -3.5500000000000000e+01 2.0269912719726562e+02)(8.9833862304687500e+01 -3.5387256622314453e+01 2.0524212646484375e+02)(8.9610893249511719e+01 -3.5500000000000000e+01 2.0779898071289062e+02)(8.9833862304687500e+01 -3.5387256622314453e+01 2.0524212646484375e+02)(9.8320121765136719e+01 -3.5500000000000000e+01 2.1193638610839844e+02)(9.8320121765136719e+01 -3.5500000000000000e+01 2.1193638610839844e+02)(8.9833862304687500e+01 -3.5387256622314453e+01 2.0524212646484375e+02)(9.8700180053710938e+01 -3.5499313354492188e+01 2.0927571105957031e+02)(9.8320121765136719e+01 -3.5500000000000000e+01 2.1193638610839844e+02)(9.8700180053710938e+01 -3.5499313354492188e+01 2.0927571105957031e+02)(1.0622956085205078e+02 -3.5500000000000000e+01 2.1745085144042969e+02)(1.0622956085205078e+02 -3.5500000000000000e+01 2.1745085144042969e+02)(9.8700180053710938e+01 -3.5499313354492188e+01 2.0927571105957031e+02)(1.0593631744384766e+02 -3.5279457092285156e+01 2.1401306152343750e+02)(1.0622956085205078e+02 -3.5500000000000000e+01 2.1745085144042969e+02)(1.0593631744384766e+02 -3.5279457092285156e+01 2.1401306152343750e+02)(1.1312347412109375e+02 -3.5500000000000000e+01 2.2419197082519531e+02)(1.1312347412109375e+02 -3.5500000000000000e+01 2.2419197082519531e+02)(1.0593631744384766e+02 -3.5279457092285156e+01 2.1401306152343750e+02)(1.1394949340820312e+02 -3.5271060943603516e+01 2.2135527038574219e+02)(1.1312347412109375e+02 -3.5500000000000000e+01 2.2419197082519531e+02)(1.1394949340820312e+02 -3.5271060943603516e+01 2.2135527038574219e+02)(1.1881381988525391e+02 -3.5500000000000000e+01 2.3197583007812500e+02)(1.1881381988525391e+02 -3.5500000000000000e+01 2.3197583007812500e+02)(1.1394949340820312e+02 -3.5271060943603516e+01 2.2135527038574219e+02)(1.1954154205322266e+02 -3.5498756408691406e+01 2.2849305725097656e+02)(1.1881381988525391e+02 -3.5500000000000000e+01 2.3197583007812500e+02)(1.1954154205322266e+02 -3.5498756408691406e+01 2.2849305725097656e+02)(1.2314537048339844e+02 -3.5500000000000000e+01 2.4059011840820312e+02)(1.2314537048339844e+02 -3.5500000000000000e+01 2.4059011840820312e+02)(1.1954154205322266e+02 -3.5498756408691406e+01 2.2849305725097656e+02)(1.2426580810546875e+02 -3.5500000000000000e+01 2.3688360595703125e+02)(1.2314537048339844e+02 -3.5500000000000000e+01 2.4059011840820312e+02)(1.2426580810546875e+02 -3.5500000000000000e+01 2.3688360595703125e+02)(1.2599996948242188e+02 -3.5500000000000000e+01 2.4979988098144531e+02)(1.2599996948242188e+02 -3.5500000000000000e+01 2.4979988098144531e+02)(1.2426580810546875e+02 -3.5500000000000000e+01 2.3688360595703125e+02)(1.2758001708984375e+02 -3.5498897552490234e+01 2.4584289550781250e+02)(1.2599996948242188e+02 -3.5500000000000000e+01 2.4979988098144531e+02)(1.2758001708984375e+02 -3.5498897552490234e+01 2.4584289550781250e+02)(1.2729977416992188e+02 -3.5500000000000000e+01 2.5935391235351562e+02)(1.2729977416992188e+02 -3.5500000000000000e+01 2.5935391235351562e+02)(1.2758001708984375e+02 -3.5498897552490234e+01 2.4584289550781250e+02)(1.2945207214355469e+02 -3.5500000000000000e+01 2.5521153259277344e+02)(1.2729977416992188e+02 -3.5500000000000000e+01 2.5935391235351562e+02)(1.2945207214355469e+02 -3.5500000000000000e+01 2.5521153259277344e+02)(1.2700930023193359e+02 -3.5500000000000000e+01 2.6899151611328125e+02)(5.7174945831298828e+01 -3.5500000000000000e+01 3.2214089965820312e+02)(5.7660530090332031e+01 -3.5500000000000000e+01 3.1968850708007812e+02)(6.7713874816894531e+01 -3.5254367828369141e+01 3.2326864624023438e+02)(6.7713874816894531e+01 -3.5254367828369141e+01 3.2326864624023438e+02)(5.7660530090332031e+01 -3.5500000000000000e+01 3.1968850708007812e+02)(6.7241271972656250e+01 -3.5500000000000000e+01 3.2077383422851562e+02)(6.7713874816894531e+01 -3.5254367828369141e+01 3.2326864624023438e+02)(6.7241271972656250e+01 -3.5500000000000000e+01 3.2077383422851562e+02)(8.1101097106933594e+01 -3.5499771118164062e+01 3.2221286010742188e+02)(8.1101097106933594e+01 -3.5499771118164062e+01 3.2221286010742188e+02)(6.7241271972656250e+01 -3.5500000000000000e+01 3.2077383422851562e+02)(8.0813941955566406e+01 -3.5500255584716797e+01 3.1977624511718750e+02)(8.1101097106933594e+01 -3.5499771118164062e+01 3.2221286010742188e+02)(8.0813941955566406e+01 -3.5500255584716797e+01 3.1977624511718750e+02)(9.8981246948242188e+01 -3.5499629974365234e+01 3.1562237548828125e+02)(9.8981246948242188e+01 -3.5499629974365234e+01 3.1562237548828125e+02)(8.0813941955566406e+01 -3.5500255584716797e+01 3.1977624511718750e+02)(9.8797439575195312e+01 -3.5500251770019531e+01 3.1283248901367188e+02)(9.8981246948242188e+01 -3.5499629974365234e+01 3.1562237548828125e+02)(9.8797439575195312e+01 -3.5500251770019531e+01 3.1283248901367188e+02)(1.1402913665771484e+02 -3.5500209808349609e+01 3.0367117309570312e+02)(1.1402913665771484e+02 -3.5500209808349609e+01 3.0367117309570312e+02)(9.8797439575195312e+01 -3.5500251770019531e+01 3.1283248901367188e+02)(1.1355190277099609e+02 -3.5500247955322266e+01 3.0042572021484375e+02)(1.1402913665771484e+02 -3.5500209808349609e+01 3.0367117309570312e+02)(1.1355190277099609e+02 -3.5500247955322266e+01 3.0042572021484375e+02)(1.2458071136474609e+02 -3.5500381469726562e+01 2.8771713256835938e+02)(1.2458071136474609e+02 -3.5500381469726562e+01 2.8771713256835938e+02)(1.1355190277099609e+02 -3.5500247955322266e+01 3.0042572021484375e+02)(1.2347837066650391e+02 -3.5500247955322266e+01 2.8390057373046875e+02)(1.2458071136474609e+02 -3.5500381469726562e+01 2.8771713256835938e+02)(1.2347837066650391e+02 -3.5500247955322266e+01 2.8390057373046875e+02)(1.2962785339355469e+02 -3.5500106811523438e+01 2.6955618286132812e+02)(1.2962785339355469e+02 -3.5500106811523438e+01 2.6955618286132812e+02)(1.2347837066650391e+02 -3.5500247955322266e+01 2.8390057373046875e+02)(1.2700930023193359e+02 -3.5500000000000000e+01 2.6899151611328125e+02)(1.2962785339355469e+02 -3.5500106811523438e+01 2.6955618286132812e+02)(1.2700930023193359e+02 -3.5500000000000000e+01 2.6899151611328125e+02)(1.2945207214355469e+02 -3.5500000000000000e+01 2.5521153259277344e+02)(5.7174945831298828e+01 -3.5500000000000000e+01 3.2214089965820312e+02)(6.7713874816894531e+01 -3.5254367828369141e+01 3.2326864624023438e+02)(5.7728694915771484e+01 -3.2053237915039062e+01 3.2241293334960938e+02)(8.6739555358886719e+01 -3.1696296691894531e+01 3.2083477783203125e+02)(8.1101097106933594e+01 -3.5499771118164062e+01 3.2221286010742188e+02)(9.8981246948242188e+01 -3.5499629974365234e+01 3.1562237548828125e+02)(1.1402913665771484e+02 -3.5500209808349609e+01 3.0367117309570312e+02)(1.0462626647949219e+02 -3.1232749938964844e+01 3.1217501831054688e+02)(9.8981246948242188e+01 -3.5499629974365234e+01 3.1562237548828125e+02)(1.1402913665771484e+02 -3.5500209808349609e+01 3.0367117309570312e+02)(1.1709159851074219e+02 -3.1082235336303711e+01 3.0013311767578125e+02)(1.0462626647949219e+02 -3.1232749938964844e+01 3.1217501831054688e+02)(1.2458071136474609e+02 -3.5500381469726562e+01 2.8771713256835938e+02)(1.2553462219238281e+02 -3.1171052932739258e+01 2.8550076293945312e+02)(1.1709159851074219e+02 -3.1082235336303711e+01 3.0013311767578125e+02)(1.2458071136474609e+02 -3.5500381469726562e+01 2.8771713256835938e+02)(1.1709159851074219e+02 -3.1082235336303711e+01 3.0013311767578125e+02)(1.1402913665771484e+02 -3.5500209808349609e+01 3.0367117309570312e+02)(1.2962785339355469e+02 -3.5500106811523438e+01 2.6955618286132812e+02)(1.2907397460937500e+02 -3.0947906494140625e+01 2.7369381713867188e+02)(1.2458071136474609e+02 -3.5500381469726562e+01 2.8771713256835938e+02)(1.2458071136474609e+02 -3.5500381469726562e+01 2.8771713256835938e+02)(1.2907397460937500e+02 -3.0947906494140625e+01 2.7369381713867188e+02)(1.2553462219238281e+02 -3.1171052932739258e+01 2.8550076293945312e+02)(1.2945207214355469e+02 -3.5500000000000000e+01 2.5521153259277344e+02)(1.2967077636718750e+02 -3.1028224945068359e+01 2.5519606018066406e+02)(1.2962785339355469e+02 -3.5500106811523438e+01 2.6955618286132812e+02)(1.2962785339355469e+02 -3.5500106811523438e+01 2.6955618286132812e+02)(1.2967077636718750e+02 -3.1028224945068359e+01 2.5519606018066406e+02)(1.2907397460937500e+02 -3.0947906494140625e+01 2.7369381713867188e+02)(1.2758001708984375e+02 -3.5498897552490234e+01 2.4584289550781250e+02)(1.2967077636718750e+02 -3.1028224945068359e+01 2.5519606018066406e+02)(1.2945207214355469e+02 -3.5500000000000000e+01 2.5521153259277344e+02)(1.2426529693603516e+02 -3.1336236953735352e+01 2.3640776062011719e+02)(1.2758001708984375e+02 -3.5498897552490234e+01 2.4584289550781250e+02)(1.2426580810546875e+02 -3.5500000000000000e+01 2.3688360595703125e+02)(1.2426580810546875e+02 -3.5500000000000000e+01 2.3688360595703125e+02)(1.1954154205322266e+02 -3.5498756408691406e+01 2.2849305725097656e+02)(1.2426529693603516e+02 -3.1336236953735352e+01 2.3640776062011719e+02)(8.0825050354003906e+01 -3.5500000000000000e+01 2.0269912719726562e+02)(8.1063682556152344e+01 -3.2042148590087891e+01 2.0264962768554688e+02)(8.9833862304687500e+01 -3.5387256622314453e+01 2.0524212646484375e+02)(-5.4380680084228516e+01 -4.4739631652832031e+01 3.0358001708984375e+02)(-3.9153755187988281e+01 -5.1627727508544922e+01 3.0337698364257812e+02)(-5.0351646423339844e+01 -2.6693836212158203e+01 3.0410702514648438e+02)(-5.0351646423339844e+01 -2.6693836212158203e+01 3.0410702514648438e+02)(-3.9153755187988281e+01 -5.1627727508544922e+01 3.0337698364257812e+02)(-3.9745418548583984e+01 -3.8766147613525391e+01 3.0383547973632812e+02)(-5.0351646423339844e+01 -2.6693836212158203e+01 3.0410702514648438e+02)(-5.9583835601806641e+01 -5.2098774909973145e+00 3.0463751220703125e+02)(-5.4380680084228516e+01 -4.4739631652832031e+01 3.0358001708984375e+02)(-5.2309463500976562e+01 -5.8157272338867188e+01 2.9851113891601562e+02)(-4.0145721435546875e+01 -6.4487411499023438e+01 2.9656506347656250e+02)(-3.9153755187988281e+01 -5.1627727508544922e+01 3.0337698364257812e+02)(-3.9590934753417969e+01 -7.2825653076171875e+01 2.8506100463867188e+02)(-4.0145721435546875e+01 -6.4487411499023438e+01 2.9656506347656250e+02)(-4.9404834747314453e+01 -6.7358985900878906e+01 2.9045895385742188e+02)(-8.4453941345214844e+01 -2.6015789031982422e+01 2.9044244384765625e+02)(-8.1270736694335938e+01 -5.0416574478149414e+00 2.9746997070312500e+02)(-8.9633300781250000e+01 -7.8070650100708008e+00 2.8489447021484375e+02)(-7.2933998107910156e+01 -7.3567256927490234e+00 3.0247897338867188e+02)(-8.1270736694335938e+01 -5.0416574478149414e+00 2.9746997070312500e+02)(-7.7305427551269531e+01 -2.7158306121826172e+01 2.9812612915039062e+02)(-6.5541999816894531e+01 -3.0191253662109375e+01 3.0324444580078125e+02)(-5.9583835601806641e+01 -5.2098774909973145e+00 3.0463751220703125e+02)(-7.2933998107910156e+01 -7.3567256927490234e+00 3.0247897338867188e+02)(-9.0987106323242188e+01 -5.9356193542480469e+00 2.7885632324218750e+02)(-8.9994445800781250e+01 -1.6655355453491211e+01 2.7730072021484375e+02)(-8.9633300781250000e+01 -7.8070650100708008e+00 2.8489447021484375e+02)(-8.9633300781250000e+01 -7.8070650100708008e+00 2.8489447021484375e+02)(-8.9994445800781250e+01 -1.6655355453491211e+01 2.7730072021484375e+02)(-8.7539352416992188e+01 -2.8999370574951172e+01 2.8056600952148438e+02)(-5.9583835601806641e+01 -5.2098774909973145e+00 3.0463751220703125e+02)(-6.5541999816894531e+01 -3.0191253662109375e+01 3.0324444580078125e+02)(-5.4380680084228516e+01 -4.4739631652832031e+01 3.0358001708984375e+02)(-7.2933998107910156e+01 -7.3567256927490234e+00 3.0247897338867188e+02)(-7.7305427551269531e+01 -2.7158306121826172e+01 2.9812612915039062e+02)(-6.5541999816894531e+01 -3.0191253662109375e+01 3.0324444580078125e+02)(-6.5541999816894531e+01 -3.0191253662109375e+01 3.0324444580078125e+02)(-7.7305427551269531e+01 -2.7158306121826172e+01 2.9812612915039062e+02)(-6.5509063720703125e+01 -4.9278038024902344e+01 2.9835113525390625e+02)(-6.5541999816894531e+01 -3.0191253662109375e+01 3.0324444580078125e+02)(-6.5509063720703125e+01 -4.9278038024902344e+01 2.9835113525390625e+02)(-5.4380680084228516e+01 -4.4739631652832031e+01 3.0358001708984375e+02)(-5.4380680084228516e+01 -4.4739631652832031e+01 3.0358001708984375e+02)(-6.5509063720703125e+01 -4.9278038024902344e+01 2.9835113525390625e+02)(-5.2309463500976562e+01 -5.8157272338867188e+01 2.9851113891601562e+02)(-5.4380680084228516e+01 -4.4739631652832031e+01 3.0358001708984375e+02)(-5.2309463500976562e+01 -5.8157272338867188e+01 2.9851113891601562e+02)(-3.9153755187988281e+01 -5.1627727508544922e+01 3.0337698364257812e+02)(-4.0829917907714844e+01 -7.5507240295410156e+01 2.6419366455078125e+02)(-3.9590934753417969e+01 -7.2825653076171875e+01 2.8506100463867188e+02)(-5.0662399291992188e+01 -7.0958030700683594e+01 2.8163616943359375e+02)(-8.4453941345214844e+01 -2.6015789031982422e+01 2.9044244384765625e+02)(-8.9633300781250000e+01 -7.8070650100708008e+00 2.8489447021484375e+02)(-8.7539352416992188e+01 -2.8999370574951172e+01 2.8056600952148438e+02)(-8.4453941345214844e+01 -2.6015789031982422e+01 2.9044244384765625e+02)(-8.7539352416992188e+01 -2.8999370574951172e+01 2.8056600952148438e+02)(-8.2004074096679688e+01 -4.4004787445068359e+01 2.8071200561523438e+02)(-8.4453941345214844e+01 -2.6015789031982422e+01 2.9044244384765625e+02)(-8.2004074096679688e+01 -4.4004787445068359e+01 2.8071200561523438e+02)(-7.6953666687011719e+01 -4.5273860931396484e+01 2.9060937500000000e+02)(-7.6953666687011719e+01 -4.5273860931396484e+01 2.9060937500000000e+02)(-8.2004074096679688e+01 -4.4004787445068359e+01 2.8071200561523438e+02)(-7.4553443908691406e+01 -5.5001941680908203e+01 2.8176824951171875e+02)(-7.6953666687011719e+01 -4.5273860931396484e+01 2.9060937500000000e+02)(-7.4553443908691406e+01 -5.5001941680908203e+01 2.8176824951171875e+02)(-6.4062194824218750e+01 -5.9922355651855469e+01 2.9081936645507812e+02)(-6.4062194824218750e+01 -5.9922355651855469e+01 2.9081936645507812e+02)(-7.4553443908691406e+01 -5.5001941680908203e+01 2.8176824951171875e+02)(-6.4509109497070312e+01 -6.4080207824707031e+01 2.8224859619140625e+02)(-6.4062194824218750e+01 -5.9922355651855469e+01 2.9081936645507812e+02)(-6.4509109497070312e+01 -6.4080207824707031e+01 2.8224859619140625e+02)(-5.0662399291992188e+01 -7.0958030700683594e+01 2.8163616943359375e+02)(-6.4062194824218750e+01 -5.9922355651855469e+01 2.9081936645507812e+02)(-5.0662399291992188e+01 -7.0958030700683594e+01 2.8163616943359375e+02)(-4.9404834747314453e+01 -6.7358985900878906e+01 2.9045895385742188e+02)(-4.9404834747314453e+01 -6.7358985900878906e+01 2.9045895385742188e+02)(-5.0662399291992188e+01 -7.0958030700683594e+01 2.8163616943359375e+02)(-3.9590934753417969e+01 -7.2825653076171875e+01 2.8506100463867188e+02)(-8.1270736694335938e+01 -5.0416574478149414e+00 2.9746997070312500e+02)(-8.4453941345214844e+01 -2.6015789031982422e+01 2.9044244384765625e+02)(-7.7305427551269531e+01 -2.7158306121826172e+01 2.9812612915039062e+02)(-7.7305427551269531e+01 -2.7158306121826172e+01 2.9812612915039062e+02)(-8.4453941345214844e+01 -2.6015789031982422e+01 2.9044244384765625e+02)(-7.6953666687011719e+01 -4.5273860931396484e+01 2.9060937500000000e+02)(-7.7305427551269531e+01 -2.7158306121826172e+01 2.9812612915039062e+02)(-7.6953666687011719e+01 -4.5273860931396484e+01 2.9060937500000000e+02)(-6.5509063720703125e+01 -4.9278038024902344e+01 2.9835113525390625e+02)(-6.5509063720703125e+01 -4.9278038024902344e+01 2.9835113525390625e+02)(-7.6953666687011719e+01 -4.5273860931396484e+01 2.9060937500000000e+02)(-6.4062194824218750e+01 -5.9922355651855469e+01 2.9081936645507812e+02)(-6.5509063720703125e+01 -4.9278038024902344e+01 2.9835113525390625e+02)(-6.4062194824218750e+01 -5.9922355651855469e+01 2.9081936645507812e+02)(-5.2309463500976562e+01 -5.8157272338867188e+01 2.9851113891601562e+02)(-5.2309463500976562e+01 -5.8157272338867188e+01 2.9851113891601562e+02)(-6.4062194824218750e+01 -5.9922355651855469e+01 2.9081936645507812e+02)(-4.9404834747314453e+01 -6.7358985900878906e+01 2.9045895385742188e+02)(-5.2309463500976562e+01 -5.8157272338867188e+01 2.9851113891601562e+02)(-4.9404834747314453e+01 -6.7358985900878906e+01 2.9045895385742188e+02)(-4.0145721435546875e+01 -6.4487411499023438e+01 2.9656506347656250e+02)(-8.2004074096679688e+01 -4.4004787445068359e+01 2.8071200561523438e+02)(-8.2627235412597656e+01 -4.8251682281494141e+01 2.5496276855468750e+02)(-7.7509277343750000e+01 -5.6323799133300781e+01 2.5485510253906250e+02)(-8.6640480041503906e+01 -3.9423408508300781e+01 2.5248506164550781e+02)(-8.2627235412597656e+01 -4.8251682281494141e+01 2.5496276855468750e+02)(-8.2004074096679688e+01 -4.4004787445068359e+01 2.8071200561523438e+02)(-8.9681579589843750e+01 -2.8536111831665039e+01 2.5015283203125000e+02)(-8.6640480041503906e+01 -3.9423408508300781e+01 2.5248506164550781e+02)(-8.7539352416992188e+01 -2.8999370574951172e+01 2.8056600952148438e+02)(-9.1685668945312500e+01 -1.6487186431884766e+01 2.4655439758300781e+02)(-8.9681579589843750e+01 -2.8536111831665039e+01 2.5015283203125000e+02)(-8.9994445800781250e+01 -1.6655355453491211e+01 2.7730072021484375e+02)(-8.9994445800781250e+01 -1.6655355453491211e+01 2.7730072021484375e+02)(-8.9681579589843750e+01 -2.8536111831665039e+01 2.5015283203125000e+02)(-8.7539352416992188e+01 -2.8999370574951172e+01 2.8056600952148438e+02)(-8.6640480041503906e+01 -3.9423408508300781e+01 2.5248506164550781e+02)(-8.2004074096679688e+01 -4.4004787445068359e+01 2.8071200561523438e+02)(-8.7539352416992188e+01 -2.8999370574951172e+01 2.8056600952148438e+02)(-7.4553443908691406e+01 -5.5001941680908203e+01 2.8176824951171875e+02)(-8.2004074096679688e+01 -4.4004787445068359e+01 2.8071200561523438e+02)(-7.7509277343750000e+01 -5.6323799133300781e+01 2.5485510253906250e+02)(-7.7509277343750000e+01 -5.6323799133300781e+01 2.5485510253906250e+02)(-7.0830665588378906e+01 -6.2919460296630859e+01 2.5951611328125000e+02)(-7.4553443908691406e+01 -5.5001941680908203e+01 2.8176824951171875e+02)(-7.0830665588378906e+01 -6.2919460296630859e+01 2.5951611328125000e+02)(-6.4509109497070312e+01 -6.4080207824707031e+01 2.8224859619140625e+02)(-7.4553443908691406e+01 -5.5001941680908203e+01 2.8176824951171875e+02)(-6.1859500885009766e+01 -6.8794616699218750e+01 2.6058895874023438e+02)(-6.4509109497070312e+01 -6.4080207824707031e+01 2.8224859619140625e+02)(-7.0830665588378906e+01 -6.2919460296630859e+01 2.5951611328125000e+02)(-6.4509109497070312e+01 -6.4080207824707031e+01 2.8224859619140625e+02)(-6.1859500885009766e+01 -6.8794616699218750e+01 2.6058895874023438e+02)(-5.3127769470214844e+01 -7.2355491638183594e+01 2.6404708862304688e+02)(-6.4509109497070312e+01 -6.4080207824707031e+01 2.8224859619140625e+02)(-5.3127769470214844e+01 -7.2355491638183594e+01 2.6404708862304688e+02)(-5.0662399291992188e+01 -7.0958030700683594e+01 2.8163616943359375e+02)(-4.0829917907714844e+01 -7.5507240295410156e+01 2.6419366455078125e+02)(-5.0662399291992188e+01 -7.0958030700683594e+01 2.8163616943359375e+02)(-5.3127769470214844e+01 -7.2355491638183594e+01 2.6404708862304688e+02)(-9.0987106323242188e+01 -5.9356193542480469e+00 2.7885632324218750e+02)(-9.0946075439453125e+01 -5.0581250190734863e+00 2.5364590454101562e+02)(-8.9994445800781250e+01 -1.6655355453491211e+01 2.7730072021484375e+02)(-9.0946075439453125e+01 -5.0581250190734863e+00 2.5364590454101562e+02)(-8.4415382385253906e+01 -1.2793882369995117e+01 2.5129154968261719e+02)(-9.1685668945312500e+01 -1.6487186431884766e+01 2.4655439758300781e+02)(-9.0946075439453125e+01 -5.0581250190734863e+00 2.5364590454101562e+02)(-9.1685668945312500e+01 -1.6487186431884766e+01 2.4655439758300781e+02)(-8.9994445800781250e+01 -1.6655355453491211e+01 2.7730072021484375e+02)(-6.1859500885009766e+01 -6.8794616699218750e+01 2.6058895874023438e+02)(-5.4809616088867188e+01 -6.3366039276123047e+01 2.6216146850585938e+02)(-4.0829917907714844e+01 -7.5507240295410156e+01 2.6419366455078125e+02)(-7.7509277343750000e+01 -5.6323799133300781e+01 2.5485510253906250e+02)(-8.2627235412597656e+01 -4.8251682281494141e+01 2.5496276855468750e+02)(-8.4139633178710938e+01 -4.1125324249267578e+01 2.5094741821289062e+02)(-8.4139633178710938e+01 -4.1125324249267578e+01 2.5094741821289062e+02)(-8.2627235412597656e+01 -4.8251682281494141e+01 2.5496276855468750e+02)(-8.6640480041503906e+01 -3.9423408508300781e+01 2.5248506164550781e+02)(-4.0829917907714844e+01 -7.5507240295410156e+01 2.6419366455078125e+02)(-5.3127769470214844e+01 -7.2355491638183594e+01 2.6404708862304688e+02)(-6.1859500885009766e+01 -6.8794616699218750e+01 2.6058895874023438e+02)(-6.1859500885009766e+01 -6.8794616699218750e+01 2.6058895874023438e+02)(-7.0830665588378906e+01 -6.2919460296630859e+01 2.5951611328125000e+02)(-7.7509277343750000e+01 -5.6323799133300781e+01 2.5485510253906250e+02)(-8.9681579589843750e+01 -2.8536111831665039e+01 2.5015283203125000e+02)(-8.4139633178710938e+01 -4.1125324249267578e+01 2.5094741821289062e+02)(-8.6640480041503906e+01 -3.9423408508300781e+01 2.5248506164550781e+02)(-9.1685668945312500e+01 -1.6487186431884766e+01 2.4655439758300781e+02)(-8.4139633178710938e+01 -4.1125324249267578e+01 2.5094741821289062e+02)(-8.9681579589843750e+01 -2.8536111831665039e+01 2.5015283203125000e+02)(-7.0765251159667969e+01 -4.9392204284667969e+00 2.9549450683593750e+02)(-5.9583835601806641e+01 -5.2098774909973145e+00 3.0463751220703125e+02)(-5.4797946929931641e+01 -8.2808275222778320e+00 2.9647451782226562e+02)(-5.4797946929931641e+01 -8.2808275222778320e+00 2.9647451782226562e+02)(-5.9583835601806641e+01 -5.2098774909973145e+00 3.0463751220703125e+02)(-5.3826488494873047e+01 -1.1123406410217285e+01 3.0352301025390625e+02)(-5.4797946929931641e+01 -8.2808275222778320e+00 2.9647451782226562e+02)(-5.3826488494873047e+01 -1.1123406410217285e+01 3.0352301025390625e+02)(-5.0351646423339844e+01 -2.6693836212158203e+01 3.0410702514648438e+02)(-5.4797946929931641e+01 -8.2808275222778320e+00 2.9647451782226562e+02)(-5.0351646423339844e+01 -2.6693836212158203e+01 3.0410702514648438e+02)(-4.9351943969726562e+01 -2.8682992935180664e+01 2.9645608520507812e+02)(-3.9745418548583984e+01 -3.8766147613525391e+01 3.0383547973632812e+02)(-4.0089359283447266e+01 -3.8164035797119141e+01 2.9595904541015625e+02)(-4.9351943969726562e+01 -2.8682992935180664e+01 2.9645608520507812e+02)(-3.8707778930664062e+01 -7.3855926513671875e+01 2.6803207397460938e+02)(-3.8838211059570312e+01 -6.8258743286132812e+01 2.6499301147460938e+02)(-3.9015602111816406e+01 -5.6395973205566406e+01 2.9381042480468750e+02)(-3.8707778930664062e+01 -7.3855926513671875e+01 2.6803207397460938e+02)(-3.9015602111816406e+01 -5.6395973205566406e+01 2.9381042480468750e+02)(-3.9153755187988281e+01 -5.1627727508544922e+01 3.0337698364257812e+02)(-3.9153755187988281e+01 -5.1627727508544922e+01 3.0337698364257812e+02)(-3.9015602111816406e+01 -5.6395973205566406e+01 2.9381042480468750e+02)(-3.9745418548583984e+01 -3.8766147613525391e+01 3.0383547973632812e+02)(-3.9745418548583984e+01 -3.8766147613525391e+01 3.0383547973632812e+02)(-3.9015602111816406e+01 -5.6395973205566406e+01 2.9381042480468750e+02)(-4.0089359283447266e+01 -3.8164035797119141e+01 2.9595904541015625e+02)(-3.8838211059570312e+01 -6.8258743286132812e+01 2.6499301147460938e+02)(-3.8707778930664062e+01 -7.3855926513671875e+01 2.6803207397460938e+02)(-4.0829917907714844e+01 -7.5507240295410156e+01 2.6419366455078125e+02)(-3.8838211059570312e+01 -6.8258743286132812e+01 2.6499301147460938e+02)(-4.0829917907714844e+01 -7.5507240295410156e+01 2.6419366455078125e+02)(-5.4809616088867188e+01 -6.3366039276123047e+01 2.6216146850585938e+02)(-6.1859500885009766e+01 -6.8794616699218750e+01 2.6058895874023438e+02)(-7.4574012756347656e+01 -4.7662727355957031e+01 2.5638537597656250e+02)(-5.4809616088867188e+01 -6.3366039276123047e+01 2.6216146850585938e+02)(-7.7509277343750000e+01 -5.6323799133300781e+01 2.5485510253906250e+02)(-7.4574012756347656e+01 -4.7662727355957031e+01 2.5638537597656250e+02)(-6.1859500885009766e+01 -6.8794616699218750e+01 2.6058895874023438e+02)(-8.4139633178710938e+01 -4.1125324249267578e+01 2.5094741821289062e+02)(-7.4574012756347656e+01 -4.7662727355957031e+01 2.5638537597656250e+02)(-7.7509277343750000e+01 -5.6323799133300781e+01 2.5485510253906250e+02)(-7.4574012756347656e+01 -4.7662727355957031e+01 2.5638537597656250e+02)(-8.4139633178710938e+01 -4.1125324249267578e+01 2.5094741821289062e+02)(-8.4415382385253906e+01 -1.2793882369995117e+01 2.5129154968261719e+02)(-8.4415382385253906e+01 -1.2793882369995117e+01 2.5129154968261719e+02)(-8.4139633178710938e+01 -4.1125324249267578e+01 2.5094741821289062e+02)(-9.1685668945312500e+01 -1.6487186431884766e+01 2.4655439758300781e+02)(-7.0765251159667969e+01 -4.9392204284667969e+00 2.9549450683593750e+02)(-8.1270736694335938e+01 -5.0416574478149414e+00 2.9746997070312500e+02)(-5.9583835601806641e+01 -5.2098774909973145e+00 3.0463751220703125e+02)(-8.2712898254394531e+01 -4.9947910308837891e+00 2.8154724121093750e+02)(-8.1270736694335938e+01 -5.0416574478149414e+00 2.9746997070312500e+02)(-7.0765251159667969e+01 -4.9392204284667969e+00 2.9549450683593750e+02)(-9.0987106323242188e+01 -5.9356193542480469e+00 2.7885632324218750e+02)(-8.9633300781250000e+01 -7.8070650100708008e+00 2.8489447021484375e+02)(-8.1270736694335938e+01 -5.0416574478149414e+00 2.9746997070312500e+02)(-8.1270736694335938e+01 -5.0416574478149414e+00 2.9746997070312500e+02)(-7.2933998107910156e+01 -7.3567256927490234e+00 3.0247897338867188e+02)(-5.9583835601806641e+01 -5.2098774909973145e+00 3.0463751220703125e+02)(-9.0946075439453125e+01 -5.0581250190734863e+00 2.5364590454101562e+02)(-9.0987106323242188e+01 -5.9356193542480469e+00 2.7885632324218750e+02)(-8.2712898254394531e+01 -4.9947910308837891e+00 2.8154724121093750e+02)(-8.2712898254394531e+01 -4.9947910308837891e+00 2.8154724121093750e+02)(-9.0987106323242188e+01 -5.9356193542480469e+00 2.7885632324218750e+02)(-8.1270736694335938e+01 -5.0416574478149414e+00 2.9746997070312500e+02)(-5.9583835601806641e+01 -5.2098774909973145e+00 3.0463751220703125e+02)(-5.0351646423339844e+01 -2.6693836212158203e+01 3.0410702514648438e+02)(-5.3826488494873047e+01 -1.1123406410217285e+01 3.0352301025390625e+02)(-3.9745418548583984e+01 -3.8766147613525391e+01 3.0383547973632812e+02)(-4.9351943969726562e+01 -2.8682992935180664e+01 2.9645608520507812e+02)(-5.0351646423339844e+01 -2.6693836212158203e+01 3.0410702514648438e+02)(-3.9153755187988281e+01 -5.1627727508544922e+01 3.0337698364257812e+02)(-4.0145721435546875e+01 -6.4487411499023438e+01 2.9656506347656250e+02)(-3.9590934753417969e+01 -7.2825653076171875e+01 2.8506100463867188e+02)(-3.9153755187988281e+01 -5.1627727508544922e+01 3.0337698364257812e+02)(-3.9590934753417969e+01 -7.2825653076171875e+01 2.8506100463867188e+02)(-3.8707778930664062e+01 -7.3855926513671875e+01 2.6803207397460938e+02)(-4.0829917907714844e+01 -7.5507240295410156e+01 2.6419366455078125e+02)(-3.8707778930664062e+01 -7.3855926513671875e+01 2.6803207397460938e+02)(-3.9590934753417969e+01 -7.2825653076171875e+01 2.8506100463867188e+02)(3.7420829772949219e+01 3.2000000000000000e+01 1.7901182556152344e+02)(3.7605316162109375e+01 3.1448032379150391e+01 1.7597735595703125e+02)(3.0016246795654297e+01 3.3101982116699219e+01 1.8894012451171875e+02)(3.0016246795654297e+01 3.3101982116699219e+01 1.8894012451171875e+02)(3.7605316162109375e+01 3.1448032379150391e+01 1.7597735595703125e+02)(3.0421710968017578e+01 3.4947639465332031e+01 1.8692395019531250e+02)(3.7180519104003906e+01 3.2009109497070312e+01 2.0036222839355469e+02)(3.7420829772949219e+01 3.2000000000000000e+01 1.7901182556152344e+02)(3.0016246795654297e+01 3.3101982116699219e+01 1.8894012451171875e+02)(3.7180519104003906e+01 3.2009109497070312e+01 2.0036222839355469e+02)(3.0016246795654297e+01 3.3101982116699219e+01 1.8894012451171875e+02)(3.4305931091308594e+01 3.4066501617431641e+01 1.9889912414550781e+02)(3.4305931091308594e+01 3.4066501617431641e+01 1.9889912414550781e+02)(3.0016246795654297e+01 3.3101982116699219e+01 1.8894012451171875e+02)(3.0538496017456055e+01 3.4947639465332031e+01 1.9138371276855469e+02)(2.2694528579711914e+01 3.4160636901855469e+01 2.0900885009765625e+02)(3.7180519104003906e+01 3.2009109497070312e+01 2.0036222839355469e+02)(3.4305931091308594e+01 3.4066501617431641e+01 1.9889912414550781e+02)(7.8502409160137177e-02 3.4066471099853516e+01 2.4423580932617188e+02)(-2.0235388278961182e+00 3.3176887512207031e+01 2.5466218566894531e+02)(4.6464943885803223e+00 3.2000000000000000e+01 2.4033808898925781e+02)(7.8502409160137177e-02 3.4066471099853516e+01 2.4423580932617188e+02)(4.6464943885803223e+00 3.2000000000000000e+01 2.4033808898925781e+02)(3.6787180900573730e+00 3.3444408416748047e+01 2.3432638549804688e+02)(1.5103555679321289e+01 3.4039489746093750e+01 2.1647061157226562e+02)(8.7686281204223633e+00 3.3437007904052734e+01 2.2491149902343750e+02)(2.0228410720825195e+01 3.2376415252685547e+01 2.1302598571777344e+02)(1.5103555679321289e+01 3.4039489746093750e+01 2.1647061157226562e+02)(2.0228410720825195e+01 3.2376415252685547e+01 2.1302598571777344e+02)(2.2694528579711914e+01 3.4160636901855469e+01 2.0900885009765625e+02)(2.2694528579711914e+01 3.4160636901855469e+01 2.0900885009765625e+02)(2.0228410720825195e+01 3.2376415252685547e+01 2.1302598571777344e+02)(3.7180519104003906e+01 3.2009109497070312e+01 2.0036222839355469e+02)(-2.5729229450225830e+00 3.3822307586669922e+01 2.6549429321289062e+02)(6.5288251638412476e-01 3.2000000000000000e+01 2.6021792602539062e+02)(-2.0235388278961182e+00 3.3176887512207031e+01 2.5466218566894531e+02)(-2.0235388278961182e+00 3.3176887512207031e+01 2.5466218566894531e+02)(6.5288251638412476e-01 3.2000000000000000e+01 2.6021792602539062e+02)(4.6464943885803223e+00 3.2000000000000000e+01 2.4033808898925781e+02)(3.6787180900573730e+00 3.3444408416748047e+01 2.3432638549804688e+02)(4.6464943885803223e+00 3.2000000000000000e+01 2.4033808898925781e+02)(8.7686281204223633e+00 3.3437007904052734e+01 2.2491149902343750e+02)(8.7686281204223633e+00 3.3437007904052734e+01 2.2491149902343750e+02)(4.6464943885803223e+00 3.2000000000000000e+01 2.4033808898925781e+02)(1.4290431976318359e+01 3.2000000000000000e+01 2.2250126647949219e+02)(8.7686281204223633e+00 3.3437007904052734e+01 2.2491149902343750e+02)(1.4290431976318359e+01 3.2000000000000000e+01 2.2250126647949219e+02)(2.0228410720825195e+01 3.2376415252685547e+01 2.1302598571777344e+02)(2.0228410720825195e+01 3.2376415252685547e+01 2.1302598571777344e+02)(1.4290431976318359e+01 3.2000000000000000e+01 2.2250126647949219e+02)(3.7180519104003906e+01 3.2009109497070312e+01 2.0036222839355469e+02)(-3.5237007141113281e+00 3.3365089416503906e+01 2.8120034790039062e+02)(-1.1036329269409180e+01 3.2022361755371094e+01 2.8551019287109375e+02)(-2.5729229450225830e+00 3.3822307586669922e+01 2.6549429321289062e+02)(-2.5729229450225830e+00 3.3822307586669922e+01 2.6549429321289062e+02)(-1.1036329269409180e+01 3.2022361755371094e+01 2.8551019287109375e+02)(6.5288251638412476e-01 3.2000000000000000e+01 2.6021792602539062e+02)(-1.7391891479492188e+00 3.8135108947753906e+01 2.7840921020507812e+02)(-3.5237007141113281e+00 3.3365089416503906e+01 2.8120034790039062e+02)(-2.5729229450225830e+00 3.3822307586669922e+01 2.6549429321289062e+02)(-1.1036329269409180e+01 3.2022361755371094e+01 2.8551019287109375e+02)(-3.5237007141113281e+00 3.3365089416503906e+01 2.8120034790039062e+02)(-1.2291631698608398e+01 3.3109432220458984e+01 2.8445004272460938e+02)(-1.2291631698608398e+01 3.3109432220458984e+01 2.8445004272460938e+02)(-3.5237007141113281e+00 3.3365089416503906e+01 2.8120034790039062e+02)(-1.0308569908142090e+01 3.4944934844970703e+01 2.8305880737304688e+02)(-1.3264318466186523e+01 3.2000000000000000e+01 3.0128573608398438e+02)(-1.1036329269409180e+01 3.2022361755371094e+01 2.8551019287109375e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-1.1036329269409180e+01 3.2022361755371094e+01 2.8551019287109375e+02)(-1.2291631698608398e+01 3.3109432220458984e+01 2.8445004272460938e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-1.2291631698608398e+01 3.3109432220458984e+01 2.8445004272460938e+02)(-1.3522018432617188e+01 3.4947639465332031e+01 2.8688839721679688e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-1.3522018432617188e+01 3.4947639465332031e+01 2.8688839721679688e+02)(-1.5892421722412109e+01 3.4923923492431641e+01 3.0030786132812500e+02)(8.1250457763671875e+01 3.1036781311035156e+01 2.0027426147460938e+02)(8.1392463684082031e+01 -7.8061699867248535e-02 1.9985470581054688e+02)(7.6602302551269531e+01 0.0000000000000000e+00 1.9858956909179688e+02)(8.1250457763671875e+01 3.1036781311035156e+01 2.0027426147460938e+02)(7.6602302551269531e+01 0.0000000000000000e+00 1.9858956909179688e+02)(6.5470336914062500e+01 3.1040227890014648e+01 1.9665946960449219e+02)(6.5470336914062500e+01 3.1040227890014648e+01 1.9665946960449219e+02)(7.6602302551269531e+01 0.0000000000000000e+00 1.9858956909179688e+02)(6.5278656005859375e+01 7.1798872625095100e-08 1.9606936645507812e+02)(6.5470336914062500e+01 3.1040227890014648e+01 1.9665946960449219e+02)(6.5278656005859375e+01 7.1798872625095100e-08 1.9606936645507812e+02)(5.1565708160400391e+01 3.0631004333496094e+01 1.9447650146484375e+02)(5.1565708160400391e+01 3.0631004333496094e+01 1.9447650146484375e+02)(6.5278656005859375e+01 7.1798872625095100e-08 1.9606936645507812e+02)(5.3176216125488281e+01 -9.3655717137153260e-06 1.9419810485839844e+02)(5.1581245422363281e+01 1.2786413208232261e-06 1.9360888671875000e+02)(5.1565708160400391e+01 3.0631004333496094e+01 1.9447650146484375e+02)(5.3176216125488281e+01 -9.3655717137153260e-06 1.9419810485839844e+02)(5.1581245422363281e+01 1.2786413208232261e-06 1.9360888671875000e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(5.1565708160400391e+01 3.0631004333496094e+01 1.9447650146484375e+02)(5.1565708160400391e+01 3.0631004333496094e+01 1.9447650146484375e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(3.7605316162109375e+01 3.1448032379150391e+01 1.7597735595703125e+02)(-1.0134277343750000e+01 7.0033973693847656e+01 2.1122182846069336e+01)(1.2645326852798462e+00 7.0170814514160156e+01 1.2373078346252441e+01)(3.7434976100921631e+00 7.0641166687011719e+01 2.1131835937500000e+01)(1.2645326852798462e+00 7.0170814514160156e+01 1.2373078346252441e+01)(-1.0134277343750000e+01 7.0033973693847656e+01 2.1122182846069336e+01)(-1.4814784049987793e+01 6.8285507202148438e+01 1.2369776725769043e+01)(-1.4814784049987793e+01 6.8285507202148438e+01 1.2369776725769043e+01)(-1.0134277343750000e+01 7.0033973693847656e+01 2.1122182846069336e+01)(-2.7701402664184570e+01 6.5450263977050781e+01 2.1121931076049805e+01)(-1.4814784049987793e+01 6.8285507202148438e+01 1.2369776725769043e+01)(-2.7701402664184570e+01 6.5450263977050781e+01 2.1121931076049805e+01)(-2.7078405380249023e+01 6.4081550598144531e+01 1.2370040893554688e+01)(-2.7078405380249023e+01 6.4081550598144531e+01 1.2370040893554688e+01)(-2.7701402664184570e+01 6.5450263977050781e+01 2.1121931076049805e+01)(-4.0122680664062500e+01 5.6374809265136719e+01 1.2378014564514160e+01)(-4.0122680664062500e+01 5.6374809265136719e+01 1.2378014564514160e+01)(-2.7701402664184570e+01 6.5450263977050781e+01 2.1121931076049805e+01)(-4.3568630218505859e+01 5.6020633697509766e+01 2.1130422592163086e+01)(-4.0122680664062500e+01 5.6374809265136719e+01 1.2378014564514160e+01)(-4.3568630218505859e+01 5.6020633697509766e+01 2.1130422592163086e+01)(-5.1953800201416016e+01 4.5541572570800781e+01 1.2384115219116211e+01)(-5.1953800201416016e+01 4.5541572570800781e+01 1.2384115219116211e+01)(-4.3568630218505859e+01 5.6020633697509766e+01 2.1130422592163086e+01)(-5.7188125610351562e+01 4.2491737365722656e+01 2.1138765335083008e+01)(-5.1953800201416016e+01 4.5541572570800781e+01 1.2384115219116211e+01)(-5.7188125610351562e+01 4.2491737365722656e+01 2.1138765335083008e+01)(-6.1572593688964844e+01 3.2061733245849609e+01 1.2373395919799805e+01)(-6.1572593688964844e+01 3.2061733245849609e+01 1.2373395919799805e+01)(-5.7188125610351562e+01 4.2491737365722656e+01 2.1138765335083008e+01)(-6.7611251831054688e+01 2.1563886642456055e+01 2.1122558593750000e+01)(-6.1572593688964844e+01 3.2061733245849609e+01 1.2373395919799805e+01)(-6.7611251831054688e+01 2.1563886642456055e+01 2.1122558593750000e+01)(-6.7867988586425781e+01 1.6714786529541016e+01 1.2363381385803223e+01)(-6.7867988586425781e+01 1.6714786529541016e+01 1.2363381385803223e+01)(-6.7611251831054688e+01 2.1563886642456055e+01 2.1122558593750000e+01)(-7.0331954956054688e+01 7.2679433822631836e+00 2.1123996734619141e+01)(-6.7867988586425781e+01 1.6714786529541016e+01 1.2363381385803223e+01)(-7.0331954956054688e+01 7.2679433822631836e+00 2.1123996734619141e+01)(-6.9583724975585938e+01 6.8372120857238770e+00 1.2373996734619141e+01)(-6.9583724975585938e+01 6.8372120857238770e+00 1.2373996734619141e+01)(-7.0331954956054688e+01 7.2679433822631836e+00 2.1123996734619141e+01)(-7.0709609985351562e+01 -2.7279213554720627e-08 2.1123996734619141e+01)(-6.9583724975585938e+01 6.8372120857238770e+00 1.2373996734619141e+01)(-7.0709609985351562e+01 -2.7279213554720627e-08 2.1123996734619141e+01)(-6.9929374694824219e+01 1.5489488164321941e-11 1.2373997688293457e+01)(-7.3069519042968750e+01 2.8526430130004883e+00 1.8618041992187500e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(-6.6678504943847656e+01 3.7472812652587891e+01 1.8579959869384766e+01)(-6.6484512329101562e+01 3.0214925765991211e+01 1.8622983932495117e+01)(-7.1837654113769531e+01 2.6206974029541016e+01 1.8629089355468750e+01)(7.5360565185546875e+01 1.3077705383300781e+01 1.8623779296875000e+01)(7.1281349182128906e+01 1.5948684692382812e+01 1.8622844696044922e+01)(7.1725524902343750e+01 2.6366882324218750e+01 1.8653375625610352e+01)(7.1725524902343750e+01 2.6366882324218750e+01 1.8653375625610352e+01)(7.1281349182128906e+01 1.5948684692382812e+01 1.8622844696044922e+01)(6.2630973815917969e+01 3.8389850616455078e+01 1.8621982574462891e+01)(7.1725524902343750e+01 2.6366882324218750e+01 1.8653375625610352e+01)(6.2630973815917969e+01 3.8389850616455078e+01 1.8621982574462891e+01)(6.6052062988281250e+01 3.8588718414306641e+01 1.8622873306274414e+01)(-7.1837654113769531e+01 2.6206974029541016e+01 1.8629089355468750e+01)(-6.6484512329101562e+01 3.0214925765991211e+01 1.8622983932495117e+01)(-7.0755516052246094e+01 1.8067529678344727e+01 1.8625894546508789e+01)(-7.1837654113769531e+01 2.6206974029541016e+01 1.8629089355468750e+01)(-7.0755516052246094e+01 1.8067529678344727e+01 1.8625894546508789e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(7.6549102783203125e+01 8.4390640258789062e-03 1.8612323760986328e+01)(7.2986106872558594e+01 -1.4725317498687218e-07 1.8623998641967773e+01)(7.5923698425292969e+01 7.1614995002746582e+00 1.8623998641967773e+01)(7.5923698425292969e+01 7.1614995002746582e+00 1.8623998641967773e+01)(7.2986106872558594e+01 -1.4725317498687218e-07 1.8623998641967773e+01)(7.1281349182128906e+01 1.5948684692382812e+01 1.8622844696044922e+01)(7.5923698425292969e+01 7.1614995002746582e+00 1.8623998641967773e+01)(7.1281349182128906e+01 1.5948684692382812e+01 1.8622844696044922e+01)(7.5360565185546875e+01 1.3077705383300781e+01 1.8623779296875000e+01)(-2.5776697158813477e+01 7.1985343933105469e+01 1.8586084365844727e+01)(-2.9755315780639648e+01 6.7010475158691406e+01 1.8624971389770508e+01)(-3.8721488952636719e+01 6.5953552246093750e+01 1.8624216079711914e+01)(-3.8721488952636719e+01 6.5953552246093750e+01 1.8624216079711914e+01)(-2.9755315780639648e+01 6.7010475158691406e+01 1.8624971389770508e+01)(-4.7735698699951172e+01 5.5234920501708984e+01 1.8625112533569336e+01)(-3.8721488952636719e+01 6.5953552246093750e+01 1.8624216079711914e+01)(-4.7735698699951172e+01 5.5234920501708984e+01 1.8625112533569336e+01)(-4.9930732727050781e+01 5.7954460144042969e+01 1.8623998641967773e+01)(-7.3069519042968750e+01 2.8526430130004883e+00 1.8618041992187500e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(-7.0755516052246094e+01 1.8067529678344727e+01 1.8625894546508789e+01)(6.6052062988281250e+01 3.8588718414306641e+01 1.8622873306274414e+01)(6.2630973815917969e+01 3.8389850616455078e+01 1.8621982574462891e+01)(5.8234245300292969e+01 4.9602069854736328e+01 1.8623996734619141e+01)(5.8234245300292969e+01 4.9602069854736328e+01 1.8623996734619141e+01)(6.2630973815917969e+01 3.8389850616455078e+01 1.8621982574462891e+01)(4.8688137054443359e+01 5.4484718322753906e+01 1.8623931884765625e+01)(5.8234245300292969e+01 4.9602069854736328e+01 1.8623996734619141e+01)(4.8688137054443359e+01 5.4484718322753906e+01 1.8623931884765625e+01)(4.9721996307373047e+01 5.8060794830322266e+01 1.8640672683715820e+01)(4.9721996307373047e+01 5.8060794830322266e+01 1.8640672683715820e+01)(4.8688137054443359e+01 5.4484718322753906e+01 1.8623931884765625e+01)(3.8313762664794922e+01 6.2200325012207031e+01 1.8623949050903320e+01)(4.9721996307373047e+01 5.8060794830322266e+01 1.8640672683715820e+01)(3.8313762664794922e+01 6.2200325012207031e+01 1.8623949050903320e+01)(4.2486991882324219e+01 6.3295482635498047e+01 1.8623998641967773e+01)(4.2486991882324219e+01 6.3295482635498047e+01 1.8623998641967773e+01)(3.8313762664794922e+01 6.2200325012207031e+01 1.8623949050903320e+01)(3.8900001525878906e+01 6.5869453430175781e+01 1.8623998641967773e+01)(3.8900001525878906e+01 6.5869453430175781e+01 1.8623998641967773e+01)(3.8313762664794922e+01 6.2200325012207031e+01 1.8623949050903320e+01)(2.6549467086791992e+01 7.1749290466308594e+01 1.8621665954589844e+01)(-1.3528114318847656e+01 7.5294311523437500e+01 1.8623998641967773e+01)(-2.9755315780639648e+01 6.7010475158691406e+01 1.8624971389770508e+01)(-2.5776697158813477e+01 7.1985343933105469e+01 1.8586084365844727e+01)(-1.8195690214633942e-01 7.6510063171386719e+01 1.8621009826660156e+01)(-1.1194430351257324e+01 7.2195053100585938e+01 1.8620838165283203e+01)(-1.3528114318847656e+01 7.5294311523437500e+01 1.8623998641967773e+01)(-1.3528114318847656e+01 7.5294311523437500e+01 1.8623998641967773e+01)(-1.1194430351257324e+01 7.2195053100585938e+01 1.8620838165283203e+01)(-2.9755315780639648e+01 6.7010475158691406e+01 1.8624971389770508e+01)(-4.9930732727050781e+01 5.7954460144042969e+01 1.8623998641967773e+01)(-4.7735698699951172e+01 5.5234920501708984e+01 1.8625112533569336e+01)(-5.8482536315917969e+01 4.9308185577392578e+01 1.8617994308471680e+01)(-5.8482536315917969e+01 4.9308185577392578e+01 1.8617994308471680e+01)(-4.7735698699951172e+01 5.5234920501708984e+01 1.8625112533569336e+01)(-5.8582050323486328e+01 4.3650882720947266e+01 1.8621839523315430e+01)(-5.8482536315917969e+01 4.9308185577392578e+01 1.8617994308471680e+01)(-5.8582050323486328e+01 4.3650882720947266e+01 1.8621839523315430e+01)(-6.3587501525878906e+01 4.2038700103759766e+01 1.8623998641967773e+01)(-6.6484512329101562e+01 3.0214925765991211e+01 1.8622983932495117e+01)(-6.6678504943847656e+01 3.7472812652587891e+01 1.8579959869384766e+01)(-5.8582050323486328e+01 4.3650882720947266e+01 1.8621839523315430e+01)(-5.8582050323486328e+01 4.3650882720947266e+01 1.8621839523315430e+01)(-6.6678504943847656e+01 3.7472812652587891e+01 1.8579959869384766e+01)(-6.3587501525878906e+01 4.2038700103759766e+01 1.8623998641967773e+01)(1.3528159141540527e+01 7.5294296264648438e+01 1.8623979568481445e+01)(3.4805114269256592e+00 7.3019035339355469e+01 1.8645578384399414e+01)(-1.8195690214633942e-01 7.6510063171386719e+01 1.8621009826660156e+01)(-1.8195690214633942e-01 7.6510063171386719e+01 1.8621009826660156e+01)(3.4805114269256592e+00 7.3019035339355469e+01 1.8645578384399414e+01)(-1.1194430351257324e+01 7.2195053100585938e+01 1.8620838165283203e+01)(2.6549467086791992e+01 7.1749290466308594e+01 1.8621665954589844e+01)(2.1719915390014648e+01 7.0014938354492188e+01 1.8623331069946289e+01)(1.3528159141540527e+01 7.5294296264648438e+01 1.8623979568481445e+01)(1.3528159141540527e+01 7.5294296264648438e+01 1.8623979568481445e+01)(2.1719915390014648e+01 7.0014938354492188e+01 1.8623331069946289e+01)(3.4805114269256592e+00 7.3019035339355469e+01 1.8645578384399414e+01)(3.8313762664794922e+01 6.2200325012207031e+01 1.8623949050903320e+01)(2.1719915390014648e+01 7.0014938354492188e+01 1.8623331069946289e+01)(2.6549467086791992e+01 7.1749290466308594e+01 1.8621665954589844e+01)(-7.0755516052246094e+01 1.8067529678344727e+01 1.8625894546508789e+01)(-6.8589439392089844e+01 2.2622579574584961e+01 1.2371476173400879e+01)(-7.1807701110839844e+01 9.9664478302001953e+00 1.2372076034545898e+01)(-7.0755516052246094e+01 1.8067529678344727e+01 1.8625894546508789e+01)(-7.1807701110839844e+01 9.9664478302001953e+00 1.2372076034545898e+01)(-7.3069519042968750e+01 2.8526430130004883e+00 1.8618041992187500e+01)(-7.3069519042968750e+01 2.8526430130004883e+00 1.8618041992187500e+01)(-7.1807701110839844e+01 9.9664478302001953e+00 1.2372076034545898e+01)(-7.2439300537109375e+01 1.5215380955169167e-08 1.2373997688293457e+01)(-6.8589439392089844e+01 2.2622579574584961e+01 1.2371476173400879e+01)(-7.0755516052246094e+01 1.8067529678344727e+01 1.8625894546508789e+01)(-6.6484512329101562e+01 3.0214925765991211e+01 1.8622983932495117e+01)(-6.8589439392089844e+01 2.2622579574584961e+01 1.2371476173400879e+01)(-6.6484512329101562e+01 3.0214925765991211e+01 1.8622983932495117e+01)(-6.3132137298583984e+01 3.4382579803466797e+01 1.2371479034423828e+01)(-6.3132137298583984e+01 3.4382579803466797e+01 1.2371479034423828e+01)(-6.6484512329101562e+01 3.0214925765991211e+01 1.8622983932495117e+01)(-5.8582050323486328e+01 4.3650882720947266e+01 1.8621839523315430e+01)(-5.8582050323486328e+01 4.3650882720947266e+01 1.8621839523315430e+01)(-5.3906127929687500e+01 4.7174465179443359e+01 1.2376033782958984e+01)(-6.3132137298583984e+01 3.4382579803466797e+01 1.2371479034423828e+01)(-4.7735698699951172e+01 5.5234920501708984e+01 1.8625112533569336e+01)(-4.2290981292724609e+01 5.7942531585693359e+01 1.2378615379333496e+01)(-5.3906127929687500e+01 4.7174465179443359e+01 1.2376033782958984e+01)(-4.7735698699951172e+01 5.5234920501708984e+01 1.8625112533569336e+01)(-5.3906127929687500e+01 4.7174465179443359e+01 1.2376033782958984e+01)(-5.8582050323486328e+01 4.3650882720947266e+01 1.8621839523315430e+01)(-4.2290981292724609e+01 5.7942531585693359e+01 1.2378615379333496e+01)(-4.7735698699951172e+01 5.5234920501708984e+01 1.8625112533569336e+01)(-2.9755315780639648e+01 6.7010475158691406e+01 1.8624971389770508e+01)(-4.2290981292724609e+01 5.7942531585693359e+01 1.2378615379333496e+01)(-2.9755315780639648e+01 6.7010475158691406e+01 1.8624971389770508e+01)(-2.8668731689453125e+01 6.6155433654785156e+01 1.2372927665710449e+01)(-2.8668731689453125e+01 6.6155433654785156e+01 1.2372927665710449e+01)(-2.9755315780639648e+01 6.7010475158691406e+01 1.8624971389770508e+01)(-1.6087907791137695e+01 7.0559989929199219e+01 1.2369182586669922e+01)(-1.6087907791137695e+01 7.0559989929199219e+01 1.2369182586669922e+01)(-2.9755315780639648e+01 6.7010475158691406e+01 1.8624971389770508e+01)(-1.1194430351257324e+01 7.2195053100585938e+01 1.8620838165283203e+01)(-1.6087907791137695e+01 7.0559989929199219e+01 1.2369182586669922e+01)(-1.1194430351257324e+01 7.2195053100585938e+01 1.8620838165283203e+01)(-3.5596938133239746e+00 7.2456748962402344e+01 1.2371400833129883e+01)(-3.5596938133239746e+00 7.2456748962402344e+01 1.2371400833129883e+01)(-1.1194430351257324e+01 7.2195053100585938e+01 1.8620838165283203e+01)(3.4805114269256592e+00 7.3019035339355469e+01 1.8645578384399414e+01)(7.2986106872558594e+01 -1.4725317498687218e-07 1.8623998641967773e+01)(7.2722274780273438e+01 2.0449085533618927e-01 1.2393923759460449e+01)(7.1281349182128906e+01 1.5948684692382812e+01 1.8622844696044922e+01)(7.2722274780273438e+01 2.0449085533618927e-01 1.2393923759460449e+01)(7.0054756164550781e+01 1.9991270065307617e+01 1.2375204086303711e+01)(7.1281349182128906e+01 1.5948684692382812e+01 1.8622844696044922e+01)(7.1281349182128906e+01 1.5948684692382812e+01 1.8622844696044922e+01)(7.0054756164550781e+01 1.9991270065307617e+01 1.2375204086303711e+01)(6.2630973815917969e+01 3.8389850616455078e+01 1.8621982574462891e+01)(6.2630973815917969e+01 3.8389850616455078e+01 1.8621982574462891e+01)(7.0054756164550781e+01 1.9991270065307617e+01 1.2375204086303711e+01)(6.3364624023437500e+01 3.5664379119873047e+01 1.2373824119567871e+01)(6.2630973815917969e+01 3.8389850616455078e+01 1.8621982574462891e+01)(6.3364624023437500e+01 3.5664379119873047e+01 1.2373824119567871e+01)(5.3675003051757812e+01 4.9025718688964844e+01 1.2373702049255371e+01)(6.2630973815917969e+01 3.8389850616455078e+01 1.8621982574462891e+01)(5.3675003051757812e+01 4.9025718688964844e+01 1.2373702049255371e+01)(4.8688137054443359e+01 5.4484718322753906e+01 1.8623931884765625e+01)(4.8688137054443359e+01 5.4484718322753906e+01 1.8623931884765625e+01)(5.3675003051757812e+01 4.9025718688964844e+01 1.2373702049255371e+01)(4.0795436859130859e+01 6.0140445709228516e+01 1.2374333381652832e+01)(4.8688137054443359e+01 5.4484718322753906e+01 1.8623931884765625e+01)(4.0795436859130859e+01 6.0140445709228516e+01 1.2374333381652832e+01)(3.8313762664794922e+01 6.2200325012207031e+01 1.8623949050903320e+01)(3.8313762664794922e+01 6.2200325012207031e+01 1.8623949050903320e+01)(4.0795436859130859e+01 6.0140445709228516e+01 1.2374333381652832e+01)(2.1719915390014648e+01 7.0014938354492188e+01 1.8623331069946289e+01)(2.1719915390014648e+01 7.0014938354492188e+01 1.8623331069946289e+01)(4.0795436859130859e+01 6.0140445709228516e+01 1.2374333381652832e+01)(2.5995956420898438e+01 6.7730979919433594e+01 1.2374715805053711e+01)(2.1719915390014648e+01 7.0014938354492188e+01 1.8623331069946289e+01)(2.5995956420898438e+01 6.7730979919433594e+01 1.2374715805053711e+01)(1.1187589645385742e+01 7.1642303466796875e+01 1.2373682022094727e+01)(2.1719915390014648e+01 7.0014938354492188e+01 1.8623331069946289e+01)(1.1187589645385742e+01 7.1642303466796875e+01 1.2373682022094727e+01)(3.4805114269256592e+00 7.3019035339355469e+01 1.8645578384399414e+01)(3.4805114269256592e+00 7.3019035339355469e+01 1.8645578384399414e+01)(1.1187589645385742e+01 7.1642303466796875e+01 1.2373682022094727e+01)(-3.5596938133239746e+00 7.2456748962402344e+01 1.2371400833129883e+01)(-6.8589439392089844e+01 2.2622579574584961e+01 1.2371476173400879e+01)(-6.7867988586425781e+01 1.6714786529541016e+01 1.2363381385803223e+01)(-7.1807701110839844e+01 9.9664478302001953e+00 1.2372076034545898e+01)(-7.1807701110839844e+01 9.9664478302001953e+00 1.2372076034545898e+01)(-6.7867988586425781e+01 1.6714786529541016e+01 1.2363381385803223e+01)(-6.9583724975585938e+01 6.8372120857238770e+00 1.2373996734619141e+01)(-7.1807701110839844e+01 9.9664478302001953e+00 1.2372076034545898e+01)(-6.9583724975585938e+01 6.8372120857238770e+00 1.2373996734619141e+01)(-6.9929374694824219e+01 1.5489488164321941e-11 1.2373997688293457e+01)(-7.1807701110839844e+01 9.9664478302001953e+00 1.2372076034545898e+01)(-6.9929374694824219e+01 1.5489488164321941e-11 1.2373997688293457e+01)(-7.2439300537109375e+01 1.5215380955169167e-08 1.2373997688293457e+01)(1.9487264633178711e+01 6.7359130859375000e+01 1.2373208999633789e+01)(2.5995956420898438e+01 6.7730979919433594e+01 1.2374715805053711e+01)(3.4352371215820312e+01 6.1062561035156250e+01 1.2373883247375488e+01)(3.4352371215820312e+01 6.1062561035156250e+01 1.2373883247375488e+01)(2.5995956420898438e+01 6.7730979919433594e+01 1.2374715805053711e+01)(4.0795436859130859e+01 6.0140445709228516e+01 1.2374333381652832e+01)(5.3675003051757812e+01 4.9025718688964844e+01 1.2373702049255371e+01)(4.7101791381835938e+01 5.1954563140869141e+01 1.2373926162719727e+01)(4.0795436859130859e+01 6.0140445709228516e+01 1.2374333381652832e+01)(4.0795436859130859e+01 6.0140445709228516e+01 1.2374333381652832e+01)(4.7101791381835938e+01 5.1954563140869141e+01 1.2373926162719727e+01)(3.4352371215820312e+01 6.1062561035156250e+01 1.2373883247375488e+01)(2.5995956420898438e+01 6.7730979919433594e+01 1.2374715805053711e+01)(1.9487264633178711e+01 6.7359130859375000e+01 1.2373208999633789e+01)(1.1187589645385742e+01 7.1642303466796875e+01 1.2373682022094727e+01)(-3.5596938133239746e+00 7.2456748962402344e+01 1.2371400833129883e+01)(1.2645326852798462e+00 7.0170814514160156e+01 1.2373078346252441e+01)(-1.4814784049987793e+01 6.8285507202148438e+01 1.2369776725769043e+01)(-3.5596938133239746e+00 7.2456748962402344e+01 1.2371400833129883e+01)(-1.4814784049987793e+01 6.8285507202148438e+01 1.2369776725769043e+01)(-1.6087907791137695e+01 7.0559989929199219e+01 1.2369182586669922e+01)(1.2645326852798462e+00 7.0170814514160156e+01 1.2373078346252441e+01)(-3.5596938133239746e+00 7.2456748962402344e+01 1.2371400833129883e+01)(1.1187589645385742e+01 7.1642303466796875e+01 1.2373682022094727e+01)(1.2645326852798462e+00 7.0170814514160156e+01 1.2373078346252441e+01)(1.1187589645385742e+01 7.1642303466796875e+01 1.2373682022094727e+01)(1.9487264633178711e+01 6.7359130859375000e+01 1.2373208999633789e+01)(7.2722274780273438e+01 2.0449085533618927e-01 1.2393923759460449e+01)(6.9929405212402344e+01 -4.3260683121708332e-13 1.2373997688293457e+01)(6.9079002380371094e+01 1.3022890090942383e+01 1.2368675231933594e+01)(7.2722274780273438e+01 2.0449085533618927e-01 1.2393923759460449e+01)(6.9079002380371094e+01 1.3022890090942383e+01 1.2368675231933594e+01)(7.0054756164550781e+01 1.9991270065307617e+01 1.2375204086303711e+01)(7.0054756164550781e+01 1.9991270065307617e+01 1.2375204086303711e+01)(6.9079002380371094e+01 1.3022890090942383e+01 1.2368675231933594e+01)(6.4549346923828125e+01 2.7726484298706055e+01 1.2372001647949219e+01)(7.0054756164550781e+01 1.9991270065307617e+01 1.2375204086303711e+01)(6.4549346923828125e+01 2.7726484298706055e+01 1.2372001647949219e+01)(6.3364624023437500e+01 3.5664379119873047e+01 1.2373824119567871e+01)(6.4549346923828125e+01 2.7726484298706055e+01 1.2372001647949219e+01)(5.7266525268554688e+01 4.0631881713867188e+01 1.2373763084411621e+01)(6.3364624023437500e+01 3.5664379119873047e+01 1.2373824119567871e+01)(6.3364624023437500e+01 3.5664379119873047e+01 1.2373824119567871e+01)(5.7266525268554688e+01 4.0631881713867188e+01 1.2373763084411621e+01)(5.3675003051757812e+01 4.9025718688964844e+01 1.2373702049255371e+01)(5.3675003051757812e+01 4.9025718688964844e+01 1.2373702049255371e+01)(5.7266525268554688e+01 4.0631881713867188e+01 1.2373763084411621e+01)(4.7101791381835938e+01 5.1954563140869141e+01 1.2373926162719727e+01)(-1.6087907791137695e+01 7.0559989929199219e+01 1.2369182586669922e+01)(-1.4814784049987793e+01 6.8285507202148438e+01 1.2369776725769043e+01)(-2.8668731689453125e+01 6.6155433654785156e+01 1.2372927665710449e+01)(-2.8668731689453125e+01 6.6155433654785156e+01 1.2372927665710449e+01)(-1.4814784049987793e+01 6.8285507202148438e+01 1.2369776725769043e+01)(-2.7078405380249023e+01 6.4081550598144531e+01 1.2370040893554688e+01)(-2.8668731689453125e+01 6.6155433654785156e+01 1.2372927665710449e+01)(-2.7078405380249023e+01 6.4081550598144531e+01 1.2370040893554688e+01)(-4.2290981292724609e+01 5.7942531585693359e+01 1.2378615379333496e+01)(-4.2290981292724609e+01 5.7942531585693359e+01 1.2378615379333496e+01)(-2.7078405380249023e+01 6.4081550598144531e+01 1.2370040893554688e+01)(-4.0122680664062500e+01 5.6374809265136719e+01 1.2378014564514160e+01)(-4.2290981292724609e+01 5.7942531585693359e+01 1.2378615379333496e+01)(-4.0122680664062500e+01 5.6374809265136719e+01 1.2378014564514160e+01)(-5.3906127929687500e+01 4.7174465179443359e+01 1.2376033782958984e+01)(-5.3906127929687500e+01 4.7174465179443359e+01 1.2376033782958984e+01)(-4.0122680664062500e+01 5.6374809265136719e+01 1.2378014564514160e+01)(-5.1953800201416016e+01 4.5541572570800781e+01 1.2384115219116211e+01)(-5.3906127929687500e+01 4.7174465179443359e+01 1.2376033782958984e+01)(-5.1953800201416016e+01 4.5541572570800781e+01 1.2384115219116211e+01)(-6.3132137298583984e+01 3.4382579803466797e+01 1.2371479034423828e+01)(-6.3132137298583984e+01 3.4382579803466797e+01 1.2371479034423828e+01)(-5.1953800201416016e+01 4.5541572570800781e+01 1.2384115219116211e+01)(-6.1572593688964844e+01 3.2061733245849609e+01 1.2373395919799805e+01)(-6.3132137298583984e+01 3.4382579803466797e+01 1.2371479034423828e+01)(-6.1572593688964844e+01 3.2061733245849609e+01 1.2373395919799805e+01)(-6.8589439392089844e+01 2.2622579574584961e+01 1.2371476173400879e+01)(-6.8589439392089844e+01 2.2622579574584961e+01 1.2371476173400879e+01)(-6.1572593688964844e+01 3.2061733245849609e+01 1.2373395919799805e+01)(-6.7867988586425781e+01 1.6714786529541016e+01 1.2363381385803223e+01)(3.7434976100921631e+00 7.0641166687011719e+01 2.1131835937500000e+01)(1.2645326852798462e+00 7.0170814514160156e+01 1.2373078346252441e+01)(1.8651952743530273e+01 6.8349868774414062e+01 2.1122648239135742e+01)(1.8651952743530273e+01 6.8349868774414062e+01 2.1122648239135742e+01)(1.2645326852798462e+00 7.0170814514160156e+01 1.2373078346252441e+01)(1.9487264633178711e+01 6.7359130859375000e+01 1.2373208999633789e+01)(1.8651952743530273e+01 6.8349868774414062e+01 2.1122648239135742e+01)(1.9487264633178711e+01 6.7359130859375000e+01 1.2373208999633789e+01)(3.3681407928466797e+01 6.2219009399414062e+01 2.1123638153076172e+01)(3.3681407928466797e+01 6.2219009399414062e+01 2.1123638153076172e+01)(1.9487264633178711e+01 6.7359130859375000e+01 1.2373208999633789e+01)(3.4352371215820312e+01 6.1062561035156250e+01 1.2373883247375488e+01)(3.3681407928466797e+01 6.2219009399414062e+01 2.1123638153076172e+01)(3.4352371215820312e+01 6.1062561035156250e+01 1.2373883247375488e+01)(4.6116676330566406e+01 5.3656112670898438e+01 2.1124988555908203e+01)(4.6116676330566406e+01 5.3656112670898438e+01 2.1124988555908203e+01)(3.4352371215820312e+01 6.1062561035156250e+01 1.2373883247375488e+01)(4.7101791381835938e+01 5.1954563140869141e+01 1.2373926162719727e+01)(4.6116676330566406e+01 5.3656112670898438e+01 2.1124988555908203e+01)(4.7101791381835938e+01 5.1954563140869141e+01 1.2373926162719727e+01)(5.6537406921386719e+01 4.2499618530273438e+01 2.1123956680297852e+01)(5.6537406921386719e+01 4.2499618530273438e+01 2.1123956680297852e+01)(4.7101791381835938e+01 5.1954563140869141e+01 1.2373926162719727e+01)(5.7266525268554688e+01 4.0631881713867188e+01 1.2373763084411621e+01)(5.6537406921386719e+01 4.2499618530273438e+01 2.1123956680297852e+01)(5.7266525268554688e+01 4.0631881713867188e+01 1.2373763084411621e+01)(6.4444396972656250e+01 2.9012250900268555e+01 2.1123682022094727e+01)(6.4444396972656250e+01 2.9012250900268555e+01 2.1123682022094727e+01)(5.7266525268554688e+01 4.0631881713867188e+01 1.2373763084411621e+01)(6.4549346923828125e+01 2.7726484298706055e+01 1.2372001647949219e+01)(6.4444396972656250e+01 2.9012250900268555e+01 2.1123682022094727e+01)(6.4549346923828125e+01 2.7726484298706055e+01 1.2372001647949219e+01)(6.9423873901367188e+01 1.3816342353820801e+01 2.1122951507568359e+01)(6.9423873901367188e+01 1.3816342353820801e+01 2.1122951507568359e+01)(6.4549346923828125e+01 2.7726484298706055e+01 1.2372001647949219e+01)(6.9079002380371094e+01 1.3022890090942383e+01 1.2368675231933594e+01)(6.9423873901367188e+01 1.3816342353820801e+01 2.1122951507568359e+01)(6.9079002380371094e+01 1.3022890090942383e+01 1.2368675231933594e+01)(7.0714485168457031e+01 2.4252508301287889e-03 2.1126480102539062e+01)(7.0714485168457031e+01 2.4252508301287889e-03 2.1126480102539062e+01)(6.9079002380371094e+01 1.3022890090942383e+01 1.2368675231933594e+01)(6.9929405212402344e+01 -4.3260683121708332e-13 1.2373997688293457e+01)(5.7173427581787109e+01 3.2032791137695312e+01 3.2221405029296875e+02)(5.7174945831298828e+01 3.5500000000000000e+01 3.2214089965820312e+02)(4.3299953460693359e+01 3.2005809783935547e+01 3.1769497680664062e+02)(4.3299953460693359e+01 3.2005809783935547e+01 3.1769497680664062e+02)(5.7174945831298828e+01 3.5500000000000000e+01 3.2214089965820312e+02)(4.3226417541503906e+01 3.5500000000000000e+01 3.1757556152343750e+02)(4.3299953460693359e+01 3.2005809783935547e+01 3.1769497680664062e+02)(4.3226417541503906e+01 3.5500000000000000e+01 3.1757556152343750e+02)(3.0737396240234375e+01 3.2000000000000000e+01 3.0985238647460938e+02)(3.0737396240234375e+01 3.2000000000000000e+01 3.0985238647460938e+02)(4.3226417541503906e+01 3.5500000000000000e+01 3.1757556152343750e+02)(3.0775753021240234e+01 3.5500000000000000e+01 3.0980487060546875e+02)(3.0737396240234375e+01 3.2000000000000000e+01 3.0985238647460938e+02)(3.0775753021240234e+01 3.5500000000000000e+01 3.0980487060546875e+02)(2.0497922897338867e+01 3.2000000000000000e+01 2.9931723022460938e+02)(2.0497922897338867e+01 3.2000000000000000e+01 2.9931723022460938e+02)(3.0775753021240234e+01 3.5500000000000000e+01 3.0980487060546875e+02)(2.0546546936035156e+01 3.5500000000000000e+01 2.9928024291992188e+02)(2.0497922897338867e+01 3.2000000000000000e+01 2.9931723022460938e+02)(2.0546546936035156e+01 3.5500000000000000e+01 2.9928024291992188e+02)(1.3077214241027832e+01 3.2000000000000000e+01 2.8663778686523438e+02)(1.3077214241027832e+01 3.2000000000000000e+01 2.8663778686523438e+02)(2.0546546936035156e+01 3.5500000000000000e+01 2.9928024291992188e+02)(1.3133275985717773e+01 3.5500000000000000e+01 2.8661349487304688e+02)(1.3077214241027832e+01 3.2000000000000000e+01 2.8663778686523438e+02)(1.3133275985717773e+01 3.5500000000000000e+01 2.8661349487304688e+02)(8.9065351486206055e+00 3.2000000000000000e+01 2.7255084228515625e+02)(8.9065351486206055e+00 3.2000000000000000e+01 2.7255084228515625e+02)(1.3133275985717773e+01 3.5500000000000000e+01 2.8661349487304688e+02)(8.9667778015136719e+00 3.5500000000000000e+01 2.7254067993164062e+02)(8.9065351486206055e+00 3.2000000000000000e+01 2.7255084228515625e+02)(8.9667778015136719e+00 3.5500000000000000e+01 2.7254067993164062e+02)(8.2282686233520508e+00 3.2000000000000000e+01 2.5787518310546875e+02)(8.2282686233520508e+00 3.2000000000000000e+01 2.5787518310546875e+02)(8.9667778015136719e+00 3.5500000000000000e+01 2.7254067993164062e+02)(8.2891912460327148e+00 3.5500000000000000e+01 2.5787973022460938e+02)(8.2282686233520508e+00 3.2000000000000000e+01 2.5787518310546875e+02)(8.2891912460327148e+00 3.5500000000000000e+01 2.5787973022460938e+02)(1.1081834793090820e+01 3.2000000000000000e+01 2.4346360778808594e+02)(1.1081834793090820e+01 3.2000000000000000e+01 2.4346360778808594e+02)(8.2891912460327148e+00 3.5500000000000000e+01 2.5787973022460938e+02)(1.1139896392822266e+01 3.5500000000000000e+01 2.4348262023925781e+02)(1.1081834793090820e+01 3.2000000000000000e+01 2.4346360778808594e+02)(1.1139896392822266e+01 3.5500000000000000e+01 2.4348262023925781e+02)(1.7301393508911133e+01 3.2000000000000000e+01 2.3015371704101562e+02)(1.7301393508911133e+01 3.2000000000000000e+01 2.3015371704101562e+02)(1.1139896392822266e+01 3.5500000000000000e+01 2.4348262023925781e+02)(1.7353221893310547e+01 3.5500000000000000e+01 2.3018608093261719e+02)(1.7301393508911133e+01 3.2000000000000000e+01 2.3015371704101562e+02)(1.7353221893310547e+01 3.5500000000000000e+01 2.3018608093261719e+02)(2.6525487899780273e+01 3.2000000000000000e+01 2.1871903991699219e+02)(2.6525487899780273e+01 3.2000000000000000e+01 2.1871903991699219e+02)(1.7353221893310547e+01 3.5500000000000000e+01 2.3018608093261719e+02)(2.6568067550659180e+01 3.5500000000000000e+01 2.1876284790039062e+02)(2.6525487899780273e+01 3.2000000000000000e+01 2.1871903991699219e+02)(2.6568067550659180e+01 3.5500000000000000e+01 2.1876284790039062e+02)(3.8218048095703125e+01 3.2000000000000000e+01 2.0982408142089844e+02)(3.8218048095703125e+01 3.2000000000000000e+01 2.0982408142089844e+02)(2.6568067550659180e+01 3.5500000000000000e+01 2.1876284790039062e+02)(3.8248908996582031e+01 3.5500000000000000e+01 2.0987680053710938e+02)(3.8218048095703125e+01 3.2000000000000000e+01 2.0982408142089844e+02)(3.8248908996582031e+01 3.5500000000000000e+01 2.0987680053710938e+02)(5.1699542999267578e+01 3.2000000000000000e+01 2.0398580932617188e+02)(5.1699542999267578e+01 3.2000000000000000e+01 2.0398580932617188e+02)(3.8248908996582031e+01 3.5500000000000000e+01 2.0987680053710938e+02)(5.1716884613037109e+01 3.5500000000000000e+01 2.0404440307617188e+02)(5.1699542999267578e+01 3.2000000000000000e+01 2.0398580932617188e+02)(5.1716884613037109e+01 3.5500000000000000e+01 2.0404440307617188e+02)(6.6186470031738281e+01 3.2000000000000000e+01 2.0154353332519531e+02)(6.6186470031738281e+01 3.2000000000000000e+01 2.0154353332519531e+02)(5.1716884613037109e+01 3.5500000000000000e+01 2.0404440307617188e+02)(6.6189292907714844e+01 3.5500000000000000e+01 2.0160456848144531e+02)(6.6186470031738281e+01 3.2000000000000000e+01 2.0154353332519531e+02)(6.6189292907714844e+01 3.5500000000000000e+01 2.0160456848144531e+02)(8.2087532043457031e+01 3.2018272399902344e+01 2.0273806762695312e+02)(8.2087532043457031e+01 3.2018272399902344e+01 2.0273806762695312e+02)(6.6189292907714844e+01 3.5500000000000000e+01 2.0160456848144531e+02)(8.0825050354003906e+01 3.5500000000000000e+01 2.0269912719726562e+02)(8.0339469909667969e+01 3.5500000000000000e+01 2.0515150451660156e+02)(8.0825050354003906e+01 3.5500000000000000e+01 2.0269912719726562e+02)(6.6304710388183594e+01 3.5500000000000000e+01 2.0410191345214844e+02)(6.6304710388183594e+01 3.5500000000000000e+01 2.0410191345214844e+02)(8.0825050354003906e+01 3.5500000000000000e+01 2.0269912719726562e+02)(6.6189292907714844e+01 3.5500000000000000e+01 2.0160456848144531e+02)(6.6304710388183594e+01 3.5500000000000000e+01 2.0410191345214844e+02)(6.6189292907714844e+01 3.5500000000000000e+01 2.0160456848144531e+02)(5.2426601409912109e+01 3.5500000000000000e+01 2.0644155883789062e+02)(5.2426601409912109e+01 3.5500000000000000e+01 2.0644155883789062e+02)(6.6189292907714844e+01 3.5500000000000000e+01 2.0160456848144531e+02)(5.1716884613037109e+01 3.5500000000000000e+01 2.0404440307617188e+02)(5.2426601409912109e+01 3.5500000000000000e+01 2.0644155883789062e+02)(5.1716884613037109e+01 3.5500000000000000e+01 2.0404440307617188e+02)(3.9511672973632812e+01 3.5500000000000000e+01 2.1203446960449219e+02)(3.9511672973632812e+01 3.5500000000000000e+01 2.1203446960449219e+02)(5.1716884613037109e+01 3.5500000000000000e+01 2.0404440307617188e+02)(3.8248908996582031e+01 3.5500000000000000e+01 2.0987680053710938e+02)(3.9511672973632812e+01 3.5500000000000000e+01 2.1203446960449219e+02)(3.8248908996582031e+01 3.5500000000000000e+01 2.0987680053710938e+02)(2.8310499191284180e+01 3.5500000000000000e+01 2.2055557250976562e+02)(2.8310499191284180e+01 3.5500000000000000e+01 2.2055557250976562e+02)(3.8248908996582031e+01 3.5500000000000000e+01 2.0987680053710938e+02)(2.6568067550659180e+01 3.5500000000000000e+01 2.1876284790039062e+02)(2.8310499191284180e+01 3.5500000000000000e+01 2.2055557250976562e+02)(2.6568067550659180e+01 3.5500000000000000e+01 2.1876284790039062e+02)(1.9474052429199219e+01 3.5500000000000000e+01 2.3150971984863281e+02)(1.9474052429199219e+01 3.5500000000000000e+01 2.3150971984863281e+02)(2.6568067550659180e+01 3.5500000000000000e+01 2.1876284790039062e+02)(1.7353221893310547e+01 3.5500000000000000e+01 2.3018608093261719e+02)(1.9474052429199219e+01 3.5500000000000000e+01 2.3150971984863281e+02)(1.7353221893310547e+01 3.5500000000000000e+01 2.3018608093261719e+02)(1.3515872955322266e+01 3.5500000000000000e+01 2.4426025390625000e+02)(1.3515872955322266e+01 3.5500000000000000e+01 2.4426025390625000e+02)(1.7353221893310547e+01 3.5500000000000000e+01 2.3018608093261719e+02)(1.1139896392822266e+01 3.5500000000000000e+01 2.4348262023925781e+02)(1.3515872955322266e+01 3.5500000000000000e+01 2.4426025390625000e+02)(1.1139896392822266e+01 3.5500000000000000e+01 2.4348262023925781e+02)(1.0782229423522949e+01 3.5500000000000000e+01 2.5806616210937500e+02)(1.0782229423522949e+01 3.5500000000000000e+01 2.5806616210937500e+02)(1.1139896392822266e+01 3.5500000000000000e+01 2.4348262023925781e+02)(8.2891912460327148e+00 3.5500000000000000e+01 2.5787973022460938e+02)(1.0782229423522949e+01 3.5500000000000000e+01 2.5806616210937500e+02)(8.2891912460327148e+00 3.5500000000000000e+01 2.5787973022460938e+02)(1.1431991577148438e+01 3.5500000000000000e+01 2.7212509155273438e+02)(1.1431991577148438e+01 3.5500000000000000e+01 2.7212509155273438e+02)(8.2891912460327148e+00 3.5500000000000000e+01 2.5787973022460938e+02)(8.9667778015136719e+00 3.5500000000000000e+01 2.7254067993164062e+02)(1.1431991577148438e+01 3.5500000000000000e+01 2.7212509155273438e+02)(8.9667778015136719e+00 3.5500000000000000e+01 2.7254067993164062e+02)(1.5427395820617676e+01 3.5500000000000000e+01 2.8561999511718750e+02)(1.5427395820617676e+01 3.5500000000000000e+01 2.8561999511718750e+02)(8.9667778015136719e+00 3.5500000000000000e+01 2.7254067993164062e+02)(1.3133275985717773e+01 3.5500000000000000e+01 2.8661349487304688e+02)(1.5427395820617676e+01 3.5500000000000000e+01 2.8561999511718750e+02)(1.3133275985717773e+01 3.5500000000000000e+01 2.8661349487304688e+02)(2.2536245346069336e+01 3.5500000000000000e+01 2.9776663208007812e+02)(2.2536245346069336e+01 3.5500000000000000e+01 2.9776663208007812e+02)(1.3133275985717773e+01 3.5500000000000000e+01 2.8661349487304688e+02)(2.0546546936035156e+01 3.5500000000000000e+01 2.9928024291992188e+02)(2.2536245346069336e+01 3.5500000000000000e+01 2.9776663208007812e+02)(2.0546546936035156e+01 3.5500000000000000e+01 2.9928024291992188e+02)(3.2345397949218750e+01 3.5500000000000000e+01 3.0785903930664062e+02)(3.2345397949218750e+01 3.5500000000000000e+01 3.0785903930664062e+02)(2.0546546936035156e+01 3.5500000000000000e+01 2.9928024291992188e+02)(3.0775753021240234e+01 3.5500000000000000e+01 3.0980487060546875e+02)(3.2345397949218750e+01 3.5500000000000000e+01 3.0785903930664062e+02)(3.0775753021240234e+01 3.5500000000000000e+01 3.0980487060546875e+02)(4.4284786224365234e+01 3.5500000000000000e+01 3.1531066894531250e+02)(4.4284786224365234e+01 3.5500000000000000e+01 3.1531066894531250e+02)(3.0775753021240234e+01 3.5500000000000000e+01 3.0980487060546875e+02)(4.3226417541503906e+01 3.5500000000000000e+01 3.1757556152343750e+02)(4.4284786224365234e+01 3.5500000000000000e+01 3.1531066894531250e+02)(4.3226417541503906e+01 3.5500000000000000e+01 3.1757556152343750e+02)(5.7660530090332031e+01 3.5500000000000000e+01 3.1968850708007812e+02)(5.7660530090332031e+01 3.5500000000000000e+01 3.1968850708007812e+02)(4.3226417541503906e+01 3.5500000000000000e+01 3.1757556152343750e+02)(5.7174945831298828e+01 3.5500000000000000e+01 3.2214089965820312e+02)(5.7660530090332031e+01 3.5500000000000000e+01 3.1968850708007812e+02)(5.7640186309814453e+01 2.9500000000000000e+01 3.1979122924804688e+02)(4.4284786224365234e+01 3.5500000000000000e+01 3.1531066894531250e+02)(4.4284786224365234e+01 3.5500000000000000e+01 3.1531066894531250e+02)(5.7640186309814453e+01 2.9500000000000000e+01 3.1979122924804688e+02)(4.4240447998046875e+01 2.9500000000000000e+01 3.1540554809570312e+02)(4.4284786224365234e+01 3.5500000000000000e+01 3.1531066894531250e+02)(4.4240447998046875e+01 2.9500000000000000e+01 3.1540554809570312e+02)(3.2345397949218750e+01 3.5500000000000000e+01 3.0785903930664062e+02)(3.2345397949218750e+01 3.5500000000000000e+01 3.0785903930664062e+02)(4.4240447998046875e+01 2.9500000000000000e+01 3.1540554809570312e+02)(3.2279644012451172e+01 2.9500000000000000e+01 3.0794055175781250e+02)(3.2345397949218750e+01 3.5500000000000000e+01 3.0785903930664062e+02)(3.2279644012451172e+01 2.9500000000000000e+01 3.0794055175781250e+02)(2.2536245346069336e+01 3.5500000000000000e+01 2.9776663208007812e+02)(2.2536245346069336e+01 3.5500000000000000e+01 2.9776663208007812e+02)(3.2279644012451172e+01 2.9500000000000000e+01 3.0794055175781250e+02)(2.2452892303466797e+01 2.9500000000000000e+01 2.9783004760742188e+02)(2.2536245346069336e+01 3.5500000000000000e+01 2.9776663208007812e+02)(2.2452892303466797e+01 2.9500000000000000e+01 2.9783004760742188e+02)(1.5427395820617676e+01 3.5500000000000000e+01 2.8561999511718750e+02)(1.5427395820617676e+01 3.5500000000000000e+01 2.8561999511718750e+02)(2.2452892303466797e+01 2.9500000000000000e+01 2.9783004760742188e+02)(1.5331289291381836e+01 2.9500000000000000e+01 2.8566165161132812e+02)(1.5427395820617676e+01 3.5500000000000000e+01 2.8561999511718750e+02)(1.5331289291381836e+01 2.9500000000000000e+01 2.8566165161132812e+02)(1.1431991577148438e+01 3.5500000000000000e+01 2.7212509155273438e+02)(1.1431991577148438e+01 3.5500000000000000e+01 2.7212509155273438e+02)(1.5331289291381836e+01 2.9500000000000000e+01 2.8566165161132812e+02)(1.1328717231750488e+01 2.9500000000000000e+01 2.7214248657226562e+02)(1.1431991577148438e+01 3.5500000000000000e+01 2.7212509155273438e+02)(1.1328717231750488e+01 2.9500000000000000e+01 2.7214248657226562e+02)(1.0782229423522949e+01 3.5500000000000000e+01 2.5806616210937500e+02)(1.0782229423522949e+01 3.5500000000000000e+01 2.5806616210937500e+02)(1.1328717231750488e+01 2.9500000000000000e+01 2.7214248657226562e+02)(1.0677790641784668e+01 2.9500000000000000e+01 2.5805838012695312e+02)(1.0782229423522949e+01 3.5500000000000000e+01 2.5806616210937500e+02)(1.0677790641784668e+01 2.9500000000000000e+01 2.5805838012695312e+02)(1.3515872955322266e+01 3.5500000000000000e+01 2.4426025390625000e+02)(1.3515872955322266e+01 3.5500000000000000e+01 2.4426025390625000e+02)(1.0677790641784668e+01 2.9500000000000000e+01 2.5805838012695312e+02)(1.3416338920593262e+01 2.9500000000000000e+01 2.4422767639160156e+02)(1.3515872955322266e+01 3.5500000000000000e+01 2.4426025390625000e+02)(1.3416338920593262e+01 2.9500000000000000e+01 2.4422767639160156e+02)(1.9474052429199219e+01 3.5500000000000000e+01 2.3150971984863281e+02)(1.9474052429199219e+01 3.5500000000000000e+01 2.3150971984863281e+02)(1.3416338920593262e+01 2.9500000000000000e+01 2.4422767639160156e+02)(1.9385206222534180e+01 2.9500000000000000e+01 2.3145428466796875e+02)(1.9474052429199219e+01 3.5500000000000000e+01 2.3150971984863281e+02)(1.9385206222534180e+01 2.9500000000000000e+01 2.3145428466796875e+02)(2.8310499191284180e+01 3.5500000000000000e+01 2.2055557250976562e+02)(2.8310499191284180e+01 3.5500000000000000e+01 2.2055557250976562e+02)(1.9385206222534180e+01 2.9500000000000000e+01 2.3145428466796875e+02)(2.8237506866455078e+01 2.9500000000000000e+01 2.2048046875000000e+02)(2.8310499191284180e+01 3.5500000000000000e+01 2.2055557250976562e+02)(2.8237506866455078e+01 2.9500000000000000e+01 2.2048046875000000e+02)(3.9511672973632812e+01 3.5500000000000000e+01 2.1203446960449219e+02)(3.9511672973632812e+01 3.5500000000000000e+01 2.1203446960449219e+02)(2.8237506866455078e+01 2.9500000000000000e+01 2.2048046875000000e+02)(3.9458774566650391e+01 2.9500000000000000e+01 2.1194407653808594e+02)(3.9511672973632812e+01 3.5500000000000000e+01 2.1203446960449219e+02)(3.9458774566650391e+01 2.9500000000000000e+01 2.1194407653808594e+02)(5.2426601409912109e+01 3.5500000000000000e+01 2.0644155883789062e+02)(5.2426601409912109e+01 3.5500000000000000e+01 2.0644155883789062e+02)(3.9458774566650391e+01 2.9500000000000000e+01 2.1194407653808594e+02)(5.2396869659423828e+01 2.9500000000000000e+01 2.0634111022949219e+02)(5.2426601409912109e+01 3.5500000000000000e+01 2.0644155883789062e+02)(5.2396869659423828e+01 2.9500000000000000e+01 2.0634111022949219e+02)(6.6304710388183594e+01 3.5500000000000000e+01 2.0410191345214844e+02)(6.6304710388183594e+01 3.5500000000000000e+01 2.0410191345214844e+02)(5.2396869659423828e+01 2.9500000000000000e+01 2.0634111022949219e+02)(6.6299880981445312e+01 2.9500000000000000e+01 2.0399728393554688e+02)(6.6304710388183594e+01 3.5500000000000000e+01 2.0410191345214844e+02)(6.6299880981445312e+01 2.9500000000000000e+01 2.0399728393554688e+02)(8.0339469909667969e+01 3.5500000000000000e+01 2.0515150451660156e+02)(8.0339469909667969e+01 3.5500000000000000e+01 2.0515150451660156e+02)(6.6299880981445312e+01 2.9500000000000000e+01 2.0399728393554688e+02)(8.0359809875488281e+01 2.9500000000000000e+01 2.0504876708984375e+02)(-5.7141776084899902e+00 2.9500000000000000e+01 2.7931787109375000e+02)(-1.0457118034362793e+01 2.9500000000000000e+01 2.8058871459960938e+02)(-6.4468727111816406e+00 6.6278854370117188e+01 2.7884957885742188e+02)(-6.4468727111816406e+00 6.6278854370117188e+01 2.7884957885742188e+02)(-1.0457118034362793e+01 2.9500000000000000e+01 2.8058871459960938e+02)(-1.1046595573425293e+01 6.8131759643554688e+01 2.8004858398437500e+02)(-1.3807877540588379e+01 6.9380455017089844e+01 2.8130654907226562e+02)(-1.3820322990417480e+01 2.9500001907348633e+01 2.8253295898437500e+02)(-1.5640905380249023e+01 6.8684478759765625e+01 2.8356661987304688e+02)(-1.5833752632141113e+01 2.9499923706054688e+01 2.8608505249023438e+02)(-1.6482259750366211e+01 6.7579841613769531e+01 2.8599746704101562e+02)(-1.5640905380249023e+01 6.8684478759765625e+01 2.8356661987304688e+02)(-1.5833752632141113e+01 2.9499923706054688e+01 2.8608505249023438e+02)(-1.5640905380249023e+01 6.8684478759765625e+01 2.8356661987304688e+02)(-1.3820322990417480e+01 2.9500001907348633e+01 2.8253295898437500e+02)(-1.1046595573425293e+01 6.8131759643554688e+01 2.8004858398437500e+02)(-1.0457118034362793e+01 2.9500000000000000e+01 2.8058871459960938e+02)(-1.3807877540588379e+01 6.9380455017089844e+01 2.8130654907226562e+02)(-1.3807877540588379e+01 6.9380455017089844e+01 2.8130654907226562e+02)(-1.0457118034362793e+01 2.9500000000000000e+01 2.8058871459960938e+02)(-1.3820322990417480e+01 2.9500001907348633e+01 2.8253295898437500e+02)(-1.9360713958740234e+01 6.3263477325439453e+01 2.9207131958007812e+02)(-3.6175579071044922e+01 6.1537067413330078e+01 2.9142434692382812e+02)(-3.6079006195068359e+01 6.6726943969726562e+01 2.8379934692382812e+02)(-3.1803733825683594e+01 5.4926464080810547e+01 2.9562490844726562e+02)(-3.6407367706298828e+01 4.8260173797607422e+01 2.9726370239257812e+02)(-3.6175579071044922e+01 6.1537067413330078e+01 2.9142434692382812e+02)(-3.1960084915161133e+01 4.6639347076416016e+01 2.9730294799804688e+02)(-3.6407367706298828e+01 4.8260173797607422e+01 2.9726370239257812e+02)(-3.1803733825683594e+01 5.4926464080810547e+01 2.9562490844726562e+02)(-3.1803733825683594e+01 5.4926464080810547e+01 2.9562490844726562e+02)(-3.6175579071044922e+01 6.1537067413330078e+01 2.9142434692382812e+02)(-1.9360713958740234e+01 6.3263477325439453e+01 2.9207131958007812e+02)(-2.6337379455566406e+01 6.9619010925292969e+01 2.7693167114257812e+02)(-1.6136516571044922e+01 6.9686302185058594e+01 2.8321569824218750e+02)(-3.6079006195068359e+01 6.6726943969726562e+01 2.8379934692382812e+02)(-3.6079006195068359e+01 6.6726943969726562e+01 2.8379934692382812e+02)(-1.6136516571044922e+01 6.9686302185058594e+01 2.8321569824218750e+02)(-1.9360713958740234e+01 6.3263477325439453e+01 2.9207131958007812e+02)(-3.1803733825683594e+01 5.4926464080810547e+01 2.9562490844726562e+02)(-1.9360713958740234e+01 6.3263477325439453e+01 2.9207131958007812e+02)(-1.9365129470825195e+01 5.6759418487548828e+01 2.9675347900390625e+02)(-3.1803733825683594e+01 5.4926464080810547e+01 2.9562490844726562e+02)(-1.9365129470825195e+01 5.6759418487548828e+01 2.9675347900390625e+02)(-2.7634769439697266e+01 4.7526695251464844e+01 2.9744238281250000e+02)(-2.7634769439697266e+01 4.7526695251464844e+01 2.9744238281250000e+02)(-1.9365129470825195e+01 5.6759418487548828e+01 2.9675347900390625e+02)(-2.1200510025024414e+01 4.8005123138427734e+01 2.9830352783203125e+02)(-3.1960084915161133e+01 4.6639347076416016e+01 2.9730294799804688e+02)(-3.1803733825683594e+01 5.4926464080810547e+01 2.9562490844726562e+02)(-2.7634769439697266e+01 4.7526695251464844e+01 2.9744238281250000e+02)(3.3501720428466797e+01 2.9500000000000000e+01 1.7462745666503906e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(3.4099163055419922e+01 -1.7672495411513722e-14 1.7456466674804688e+02)(2.8261651992797852e+01 2.9500000000000000e+01 1.8586480712890625e+02)(2.7489315032958984e+01 6.9103080749511719e+01 1.8588533020019531e+02)(3.3501720428466797e+01 2.9500000000000000e+01 1.7462745666503906e+02)(3.3501720428466797e+01 2.9500000000000000e+01 1.7462745666503906e+02)(2.7489315032958984e+01 6.9103080749511719e+01 1.8588533020019531e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(3.4099163055419922e+01 -1.7672495411513722e-14 1.7456466674804688e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.2530700683593750e+01 1.4717793464660645e+01 8.1268859863281250e+01)(7.3710800170898438e+01 7.3807802200317383e+00 7.9132240295410156e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.2530700683593750e+01 1.4717793464660645e+01 8.1268859863281250e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(7.2530700683593750e+01 1.4717793464660645e+01 8.1268859863281250e+01)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(7.0690231323242188e+01 2.1935405731201172e+01 8.3424179077148438e+01)(7.0690231323242188e+01 2.1935405731201172e+01 8.3424179077148438e+01)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(6.8258171081542969e+01 2.8994524002075195e+01 8.5480422973632812e+01)(6.8258171081542969e+01 2.8994524002075195e+01 8.5480422973632812e+01)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(6.5226989746093750e+01 3.5818050384521484e+01 8.7456809997558594e+01)(6.5226989746093750e+01 3.5818050384521484e+01 8.7456809997558594e+01)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(6.1587020874023438e+01 4.2327686309814453e+01 8.9383468627929688e+01)(6.1587020874023438e+01 4.2327686309814453e+01 8.9383468627929688e+01)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(5.9819293975830078e+01 4.4360603332519531e+01 1.1730872344970703e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(5.4727508544921875e+01 5.0848411560058594e+01 1.2788736724853516e+02)(5.6935619354248047e+01 4.8237781524658203e+01 1.2329204559326172e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(5.6935619354248047e+01 4.8237781524658203e+01 1.2329204559326172e+02)(5.9819293975830078e+01 4.4360603332519531e+01 1.1730872344970703e+02)(5.4727508544921875e+01 5.0848411560058594e+01 1.2788736724853516e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(5.0773910522460938e+01 5.5060741424560547e+01 1.3613307189941406e+02)(5.4727508544921875e+01 5.0848411560058594e+01 1.2788736724853516e+02)(5.0773910522460938e+01 5.5060741424560547e+01 1.3613307189941406e+02)(5.2056888580322266e+01 5.3772842407226562e+01 1.3345420837402344e+02)(4.0761058807373047e+01 6.3112602233886719e+01 1.4742234802246094e+02)(4.6609287261962891e+01 5.8697319030761719e+01 1.4485057067871094e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(4.6609287261962891e+01 5.8697319030761719e+01 1.4485057067871094e+02)(5.0773910522460938e+01 5.5060741424560547e+01 1.3613307189941406e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(2.7489315032958984e+01 6.9103080749511719e+01 1.8588533020019531e+02)(4.0761058807373047e+01 6.3112602233886719e+01 1.4742234802246094e+02)(4.0761058807373047e+01 6.3112602233886719e+01 1.4742234802246094e+02)(2.7489315032958984e+01 6.9103080749511719e+01 1.8588533020019531e+02)(3.7146690368652344e+01 6.4964622497558594e+01 1.6473957824707031e+02)(3.3259563446044922e+01 6.6830963134765625e+01 1.7294091796875000e+02)(3.7146690368652344e+01 6.4964622497558594e+01 1.6473957824707031e+02)(2.7489315032958984e+01 6.9103080749511719e+01 1.8588533020019531e+02)(-3.9652539417147636e-03 7.6574295043945312e+01 6.6242965698242188e+01)(-2.0084981806576252e-03 7.5770301818847656e+01 4.3381645202636719e+01)(6.6211199760437012e+00 7.6029350280761719e+01 5.9250026702880859e+01)(7.4498542785644531e+01 1.0715305595945801e-13 5.3486003875732422e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.3710800170898438e+01 7.3807802200317383e+00 7.9132240295410156e+01)(5.4727508544921875e+01 5.0848411560058594e+01 1.2788736724853516e+02)(5.2056888580322266e+01 5.3772842407226562e+01 1.3345420837402344e+02)(5.2476360321044922e+01 5.4083271026611328e+01 9.3200920104980469e+01)(2.0582754611968994e+00 7.3970603942871094e+01 2.0966453552246094e+02)(-1.3767176307737827e-02 7.5172370910644531e+01 1.8007063293457031e+02)(6.4232954978942871e+00 7.5389839172363281e+01 1.5998715209960938e+02)(2.0582754611968994e+00 7.3970603942871094e+01 2.0966453552246094e+02)(6.4232954978942871e+00 7.5389839172363281e+01 1.5998715209960938e+02)(1.0904668807983398e+01 7.3284988403320312e+01 2.0045439147949219e+02)(1.3651100158691406e+01 7.4242370605468750e+01 1.5741998291015625e+02)(2.0824573516845703e+01 7.2415596008300781e+01 1.5466812133789062e+02)(2.0402545928955078e+01 7.1347305297851562e+01 1.9310238647460938e+02)(1.3651100158691406e+01 7.4242370605468750e+01 1.5741998291015625e+02)(2.0402545928955078e+01 7.1347305297851562e+01 1.9310238647460938e+02)(1.0904668807983398e+01 7.3284988403320312e+01 2.0045439147949219e+02)(1.3651100158691406e+01 7.4242370605468750e+01 1.5741998291015625e+02)(1.0904668807983398e+01 7.3284988403320312e+01 2.0045439147949219e+02)(6.4232954978942871e+00 7.5389839172363281e+01 1.5998715209960938e+02)(2.7789091110229492e+01 6.9963493347167969e+01 1.5210670471191406e+02)(2.7489315032958984e+01 6.9103080749511719e+01 1.8588533020019531e+02)(2.0824573516845703e+01 7.2415596008300781e+01 1.5466812133789062e+02)(2.0824573516845703e+01 7.2415596008300781e+01 1.5466812133789062e+02)(2.7489315032958984e+01 6.9103080749511719e+01 1.8588533020019531e+02)(2.0402545928955078e+01 7.1347305297851562e+01 1.9310238647460938e+02)(4.0761058807373047e+01 6.3112602233886719e+01 1.4742234802246094e+02)(3.7146690368652344e+01 6.4964622497558594e+01 1.6473957824707031e+02)(3.4460784912109375e+01 6.6867523193359375e+01 1.4971376037597656e+02)(3.4460784912109375e+01 6.6867523193359375e+01 1.4971376037597656e+02)(3.7146690368652344e+01 6.4964622497558594e+01 1.6473957824707031e+02)(3.3259563446044922e+01 6.6830963134765625e+01 1.7294091796875000e+02)(3.4460784912109375e+01 6.6867523193359375e+01 1.4971376037597656e+02)(3.3259563446044922e+01 6.6830963134765625e+01 1.7294091796875000e+02)(2.7789091110229492e+01 6.9963493347167969e+01 1.5210670471191406e+02)(2.7789091110229492e+01 6.9963493347167969e+01 1.5210670471191406e+02)(3.3259563446044922e+01 6.6830963134765625e+01 1.7294091796875000e+02)(2.7489315032958984e+01 6.9103080749511719e+01 1.8588533020019531e+02)(5.2476360321044922e+01 5.4083271026611328e+01 9.3200920104980469e+01)(5.2056888580322266e+01 5.3772842407226562e+01 1.3345420837402344e+02)(4.7055000305175781e+01 5.9176105499267578e+01 9.5105560302734375e+01)(6.1587020874023438e+01 4.2327686309814453e+01 8.9383468627929688e+01)(5.9819293975830078e+01 4.4360603332519531e+01 1.1730872344970703e+02)(5.7333183288574219e+01 4.8442974090576172e+01 9.1290412902832031e+01)(5.7333183288574219e+01 4.8442974090576172e+01 9.1290412902832031e+01)(5.9819293975830078e+01 4.4360603332519531e+01 1.1730872344970703e+02)(5.6935619354248047e+01 4.8237781524658203e+01 1.2329204559326172e+02)(5.7333183288574219e+01 4.8442974090576172e+01 9.1290412902832031e+01)(5.6935619354248047e+01 4.8237781524658203e+01 1.2329204559326172e+02)(5.2476360321044922e+01 5.4083271026611328e+01 9.3200920104980469e+01)(5.2476360321044922e+01 5.4083271026611328e+01 9.3200920104980469e+01)(5.6935619354248047e+01 4.8237781524658203e+01 1.2329204559326172e+02)(5.4727508544921875e+01 5.0848411560058594e+01 1.2788736724853516e+02)(7.4321609497070312e+01 -1.0015167063102126e-03 2.1174840927124023e+01)(7.4498542785644531e+01 1.0715305595945801e-13 5.3486003875732422e+01)(7.4164703369140625e+01 7.2217240333557129e+00 4.2154388427734375e+01)(7.0022743225097656e+01 2.4898811340332031e+01 2.1137144088745117e+01)(6.5584533691406250e+01 3.5651031494140625e+01 4.7134906768798828e+01)(6.2063091278076172e+01 4.0808551788330078e+01 2.1143575668334961e+01)(5.2492599487304688e+01 5.3257328033447266e+01 3.3506809234619141e+01)(4.7033618927001953e+01 5.8263778686523438e+01 3.4172760009765625e+01)(4.9807655334472656e+01 5.5065509796142578e+01 2.1126735687255859e+01)(5.2492599487304688e+01 5.3257328033447266e+01 3.3506809234619141e+01)(4.9807655334472656e+01 5.5065509796142578e+01 2.1126735687255859e+01)(5.7422977447509766e+01 4.7728126525878906e+01 3.2838150024414062e+01)(5.7422977447509766e+01 4.7728126525878906e+01 3.2838150024414062e+01)(4.9807655334472656e+01 5.5065509796142578e+01 2.1126735687255859e+01)(6.2063091278076172e+01 4.0808551788330078e+01 2.1143575668334961e+01)(4.1102119445800781e+01 6.2696376800537109e+01 3.4838752746582031e+01)(3.4758613586425781e+01 6.6515357971191406e+01 3.5510509490966797e+01)(3.9553337097167969e+01 6.2800781250000000e+01 2.1122987747192383e+01)(4.1102119445800781e+01 6.2696376800537109e+01 3.4838752746582031e+01)(3.9553337097167969e+01 6.2800781250000000e+01 2.1122987747192383e+01)(4.7033618927001953e+01 5.8263778686523438e+01 3.4172760009765625e+01)(4.7033618927001953e+01 5.8263778686523438e+01 3.4172760009765625e+01)(3.9553337097167969e+01 6.2800781250000000e+01 2.1122987747192383e+01)(4.9807655334472656e+01 5.5065509796142578e+01 2.1126735687255859e+01)(2.8069326400756836e+01 6.9693275451660156e+01 3.6194564819335938e+01)(2.7713808059692383e+01 6.8930877685546875e+01 2.1124282836914062e+01)(3.4758613586425781e+01 6.6515357971191406e+01 3.5510509490966797e+01)(3.4758613586425781e+01 6.6515357971191406e+01 3.5510509490966797e+01)(2.7713808059692383e+01 6.8930877685546875e+01 2.1124282836914062e+01)(3.9553337097167969e+01 6.2800781250000000e+01 2.1122987747192383e+01)(2.1102653503417969e+01 7.2209625244140625e+01 3.6897628784179688e+01)(2.7713808059692383e+01 6.8930877685546875e+01 2.1124282836914062e+01)(2.8069326400756836e+01 6.9693275451660156e+01 3.6194564819335938e+01)(1.3932240486145020e+01 7.4049400329589844e+01 3.7624271392822266e+01)(1.5350756645202637e+01 7.2643753051757812e+01 2.1124092102050781e+01)(2.1102653503417969e+01 7.2209625244140625e+01 3.6897628784179688e+01)(2.1102653503417969e+01 7.2209625244140625e+01 3.6897628784179688e+01)(1.5350756645202637e+01 7.2643753051757812e+01 2.1124092102050781e+01)(2.7713808059692383e+01 6.8930877685546875e+01 2.1124282836914062e+01)(1.5350756645202637e+01 7.2643753051757812e+01 2.1124092102050781e+01)(1.3932240486145020e+01 7.4049400329589844e+01 3.7624271392822266e+01)(6.9814596176147461e+00 7.3877273559570312e+01 2.1123914718627930e+01)(6.9814596176147461e+00 7.3877273559570312e+01 2.1123914718627930e+01)(1.3932240486145020e+01 7.4049400329589844e+01 3.7624271392822266e+01)(6.6399669647216797e+00 7.5172660827636719e+01 3.8360298156738281e+01)(4.5401939132716507e-05 7.4208763122558594e+01 2.1124010086059570e+01)(6.9814596176147461e+00 7.3877273559570312e+01 2.1123914718627930e+01)(-2.0084981806576252e-03 7.5770301818847656e+01 4.3381645202636719e+01)(-2.0084981806576252e-03 7.5770301818847656e+01 4.3381645202636719e+01)(6.9814596176147461e+00 7.3877273559570312e+01 2.1123914718627930e+01)(6.6399669647216797e+00 7.5172660827636719e+01 3.8360298156738281e+01)(-6.7706299014389515e-03 7.6870437622070312e+01 9.8499984741210938e+01)(-3.9652539417147636e-03 7.6574295043945312e+01 6.6242965698242188e+01)(6.5856294631958008e+00 7.6419998168945312e+01 8.2453903198242188e+01)(6.4232954978942871e+00 7.5389839172363281e+01 1.5998715209960938e+02)(-1.3767176307737827e-02 7.5172370910644531e+01 1.8007063293457031e+02)(-9.7077051177620888e-03 7.6487274169921875e+01 1.3295643615722656e+02)(-6.7706299014389515e-03 7.6870437622070312e+01 9.8499984741210938e+01)(6.5385742187500000e+00 7.6403617858886719e+01 1.0737387847900391e+02)(-9.7077051177620888e-03 7.6487274169921875e+01 1.3295643615722656e+02)(6.5856294631958008e+00 7.6419998168945312e+01 8.2453903198242188e+01)(-3.9652539417147636e-03 7.6574295043945312e+01 6.6242965698242188e+01)(6.6211199760437012e+00 7.6029350280761719e+01 5.9250026702880859e+01)(6.5856294631958008e+00 7.6419998168945312e+01 8.2453903198242188e+01)(6.6211199760437012e+00 7.6029350280761719e+01 5.9250026702880859e+01)(1.3889235496520996e+01 7.5206924438476562e+01 8.0687660217285156e+01)(1.3889235496520996e+01 7.5206924438476562e+01 8.0687660217285156e+01)(6.6211199760437012e+00 7.6029350280761719e+01 5.9250026702880859e+01)(1.3925316810607910e+01 7.4844924926757812e+01 5.7951240539550781e+01)(1.3889235496520996e+01 7.5206924438476562e+01 8.0687660217285156e+01)(1.3925316810607910e+01 7.4844924926757812e+01 5.7951240539550781e+01)(2.1101440429687500e+01 7.3280494689941406e+01 7.8874336242675781e+01)(2.1101440429687500e+01 7.3280494689941406e+01 7.8874336242675781e+01)(1.3925316810607910e+01 7.4844924926757812e+01 5.7951240539550781e+01)(2.1123281478881836e+01 7.2943351745605469e+01 5.6640388488769531e+01)(2.1101440429687500e+01 7.3280494689941406e+01 7.8874336242675781e+01)(2.1123281478881836e+01 7.2943351745605469e+01 5.6640388488769531e+01)(2.8110332489013672e+01 7.0706024169921875e+01 7.7151206970214844e+01)(2.8110332489013672e+01 7.0706024169921875e+01 7.7151206970214844e+01)(2.1123281478881836e+01 7.2943351745605469e+01 5.6640388488769531e+01)(2.8118497848510742e+01 7.0381095886230469e+01 5.5384666442871094e+01)(2.8110332489013672e+01 7.0706024169921875e+01 7.7151206970214844e+01)(2.8118497848510742e+01 7.0381095886230469e+01 5.5384666442871094e+01)(3.4833591461181641e+01 6.7166076660156250e+01 5.4175750732421875e+01)(7.4164703369140625e+01 7.2217240333557129e+00 4.2154388427734375e+01)(7.4498542785644531e+01 1.0715305595945801e-13 5.3486003875732422e+01)(7.3710800170898438e+01 7.3807802200317383e+00 7.9132240295410156e+01)(7.4164703369140625e+01 7.2217240333557129e+00 4.2154388427734375e+01)(7.3710800170898438e+01 7.3807802200317383e+00 7.9132240295410156e+01)(7.3013015747070312e+01 1.4574793815612793e+01 4.3437557220458984e+01)(7.3013015747070312e+01 1.4574793815612793e+01 4.3437557220458984e+01)(7.3710800170898438e+01 7.3807802200317383e+00 7.9132240295410156e+01)(7.2530700683593750e+01 1.4717793464660645e+01 8.1268859863281250e+01)(7.3013015747070312e+01 1.4574793815612793e+01 4.3437557220458984e+01)(7.2530700683593750e+01 1.4717793464660645e+01 8.1268859863281250e+01)(7.1169578552246094e+01 2.1811941146850586e+01 4.4700950622558594e+01)(7.1169578552246094e+01 2.1811941146850586e+01 4.4700950622558594e+01)(7.2530700683593750e+01 1.4717793464660645e+01 8.1268859863281250e+01)(7.0690231323242188e+01 2.1935405731201172e+01 8.3424179077148438e+01)(7.1169578552246094e+01 2.1811941146850586e+01 4.4700950622558594e+01)(7.0690231323242188e+01 2.1935405731201172e+01 8.3424179077148438e+01)(6.8691230773925781e+01 2.8861661911010742e+01 4.5931236267089844e+01)(6.8691230773925781e+01 2.8861661911010742e+01 4.5931236267089844e+01)(7.0690231323242188e+01 2.1935405731201172e+01 8.3424179077148438e+01)(6.8258171081542969e+01 2.8994524002075195e+01 8.5480422973632812e+01)(6.8691230773925781e+01 2.8861661911010742e+01 4.5931236267089844e+01)(6.8258171081542969e+01 2.8994524002075195e+01 8.5480422973632812e+01)(6.5584533691406250e+01 3.5651031494140625e+01 4.7134906768798828e+01)(6.5584533691406250e+01 3.5651031494140625e+01 4.7134906768798828e+01)(6.8258171081542969e+01 2.8994524002075195e+01 8.5480422973632812e+01)(6.5226989746093750e+01 3.5818050384521484e+01 8.7456809997558594e+01)(6.5584533691406250e+01 3.5651031494140625e+01 4.7134906768798828e+01)(6.5226989746093750e+01 3.5818050384521484e+01 8.7456809997558594e+01)(6.1857242584228516e+01 4.2111110687255859e+01 4.8319919586181641e+01)(6.1857242584228516e+01 4.2111110687255859e+01 4.8319919586181641e+01)(6.5226989746093750e+01 3.5818050384521484e+01 8.7456809997558594e+01)(6.1587020874023438e+01 4.2327686309814453e+01 8.9383468627929688e+01)(6.1857242584228516e+01 4.2111110687255859e+01 4.8319919586181641e+01)(6.1587020874023438e+01 4.2327686309814453e+01 8.9383468627929688e+01)(5.7521648406982422e+01 4.8172458648681641e+01 4.9494312286376953e+01)(5.7521648406982422e+01 4.8172458648681641e+01 4.9494312286376953e+01)(6.1587020874023438e+01 4.2327686309814453e+01 8.9383468627929688e+01)(5.7333183288574219e+01 4.8442974090576172e+01 9.1290412902832031e+01)(5.7521648406982422e+01 4.8172458648681641e+01 4.9494312286376953e+01)(5.7333183288574219e+01 4.8442974090576172e+01 9.1290412902832031e+01)(5.2602165222167969e+01 5.3767478942871094e+01 5.0664768218994141e+01)(5.2602165222167969e+01 5.3767478942871094e+01 5.0664768218994141e+01)(5.7333183288574219e+01 4.8442974090576172e+01 9.1290412902832031e+01)(5.2476360321044922e+01 5.4083271026611328e+01 9.3200920104980469e+01)(5.2602165222167969e+01 5.3767478942871094e+01 5.0664768218994141e+01)(5.2476360321044922e+01 5.4083271026611328e+01 9.3200920104980469e+01)(4.7141475677490234e+01 5.8830986022949219e+01 5.1831333160400391e+01)(4.7141475677490234e+01 5.8830986022949219e+01 5.1831333160400391e+01)(5.2476360321044922e+01 5.4083271026611328e+01 9.3200920104980469e+01)(4.7055000305175781e+01 5.9176105499267578e+01 9.5105560302734375e+01)(4.7141475677490234e+01 5.8830986022949219e+01 5.1831333160400391e+01)(4.7055000305175781e+01 5.9176105499267578e+01 9.5105560302734375e+01)(4.1197601318359375e+01 6.3309280395507812e+01 5.2996845245361328e+01)(4.1197601318359375e+01 6.3309280395507812e+01 5.2996845245361328e+01)(4.7055000305175781e+01 5.9176105499267578e+01 9.5105560302734375e+01)(4.1130767822265625e+01 6.3663356781005859e+01 9.7000808715820312e+01)(4.1197601318359375e+01 6.3309280395507812e+01 5.2996845245361328e+01)(4.1130767822265625e+01 6.3663356781005859e+01 9.7000808715820312e+01)(3.4833591461181641e+01 6.7166076660156250e+01 5.4175750732421875e+01)(3.4833591461181641e+01 6.7166076660156250e+01 5.4175750732421875e+01)(4.1130767822265625e+01 6.3663356781005859e+01 9.7000808715820312e+01)(3.4771213531494141e+01 6.7512428283691406e+01 9.8922325134277344e+01)(3.4833591461181641e+01 6.7166076660156250e+01 5.4175750732421875e+01)(3.4771213531494141e+01 6.7512428283691406e+01 9.8922325134277344e+01)(2.8110332489013672e+01 7.0706024169921875e+01 7.7151206970214844e+01)(2.8110332489013672e+01 7.0706024169921875e+01 7.7151206970214844e+01)(3.4771213531494141e+01 6.7512428283691406e+01 9.8922325134277344e+01)(2.8049951553344727e+01 7.0713592529296875e+01 1.0091206359863281e+02)(2.8110332489013672e+01 7.0706024169921875e+01 7.7151206970214844e+01)(2.8049951553344727e+01 7.0713592529296875e+01 1.0091206359863281e+02)(2.1101440429687500e+01 7.3280494689941406e+01 7.8874336242675781e+01)(2.1101440429687500e+01 7.3280494689941406e+01 7.8874336242675781e+01)(2.8049951553344727e+01 7.0713592529296875e+01 1.0091206359863281e+02)(2.1041933059692383e+01 7.3270919799804688e+01 1.0301213073730469e+02)(2.1101440429687500e+01 7.3280494689941406e+01 7.8874336242675781e+01)(2.1041933059692383e+01 7.3270919799804688e+01 1.0301213073730469e+02)(1.3889235496520996e+01 7.5206924438476562e+01 8.0687660217285156e+01)(1.3889235496520996e+01 7.5206924438476562e+01 8.0687660217285156e+01)(2.1041933059692383e+01 7.3270919799804688e+01 1.0301213073730469e+02)(1.3829034805297852e+01 7.5189994812011719e+01 1.0523836517333984e+02)(1.3889235496520996e+01 7.5206924438476562e+01 8.0687660217285156e+01)(1.3829034805297852e+01 7.5189994812011719e+01 1.0523836517333984e+02)(6.5856294631958008e+00 7.6419998168945312e+01 8.2453903198242188e+01)(6.5856294631958008e+00 7.6419998168945312e+01 8.2453903198242188e+01)(1.3829034805297852e+01 7.5189994812011719e+01 1.0523836517333984e+02)(6.5385742187500000e+00 7.6403617858886719e+01 1.0737387847900391e+02)(6.5856294631958008e+00 7.6419998168945312e+01 8.2453903198242188e+01)(6.5385742187500000e+00 7.6403617858886719e+01 1.0737387847900391e+02)(-6.7706299014389515e-03 7.6870437622070312e+01 9.8499984741210938e+01)(7.3471115112304688e+01 1.1078413009643555e+01 2.1146976470947266e+01)(7.4321609497070312e+01 -1.0015167063102126e-03 2.1174840927124023e+01)(7.4164703369140625e+01 7.2217240333557129e+00 4.2154388427734375e+01)(7.3471115112304688e+01 1.1078413009643555e+01 2.1146976470947266e+01)(7.4164703369140625e+01 7.2217240333557129e+00 4.2154388427734375e+01)(7.3013015747070312e+01 1.4574793815612793e+01 4.3437557220458984e+01)(7.3471115112304688e+01 1.1078413009643555e+01 2.1146976470947266e+01)(7.3013015747070312e+01 1.4574793815612793e+01 4.3437557220458984e+01)(7.0022743225097656e+01 2.4898811340332031e+01 2.1137144088745117e+01)(7.0022743225097656e+01 2.4898811340332031e+01 2.1137144088745117e+01)(7.3013015747070312e+01 1.4574793815612793e+01 4.3437557220458984e+01)(7.1169578552246094e+01 2.1811941146850586e+01 4.4700950622558594e+01)(7.0022743225097656e+01 2.4898811340332031e+01 2.1137144088745117e+01)(7.1169578552246094e+01 2.1811941146850586e+01 4.4700950622558594e+01)(6.8691230773925781e+01 2.8861661911010742e+01 4.5931236267089844e+01)(7.0022743225097656e+01 2.4898811340332031e+01 2.1137144088745117e+01)(6.8691230773925781e+01 2.8861661911010742e+01 4.5931236267089844e+01)(6.5584533691406250e+01 3.5651031494140625e+01 4.7134906768798828e+01)(6.2063091278076172e+01 4.0808551788330078e+01 2.1143575668334961e+01)(6.5584533691406250e+01 3.5651031494140625e+01 4.7134906768798828e+01)(6.1857242584228516e+01 4.2111110687255859e+01 4.8319919586181641e+01)(6.2063091278076172e+01 4.0808551788330078e+01 2.1143575668334961e+01)(6.1857242584228516e+01 4.2111110687255859e+01 4.8319919586181641e+01)(5.7422977447509766e+01 4.7728126525878906e+01 3.2838150024414062e+01)(5.7422977447509766e+01 4.7728126525878906e+01 3.2838150024414062e+01)(6.1857242584228516e+01 4.2111110687255859e+01 4.8319919586181641e+01)(5.7521648406982422e+01 4.8172458648681641e+01 4.9494312286376953e+01)(5.7422977447509766e+01 4.7728126525878906e+01 3.2838150024414062e+01)(5.7521648406982422e+01 4.8172458648681641e+01 4.9494312286376953e+01)(5.2492599487304688e+01 5.3257328033447266e+01 3.3506809234619141e+01)(5.2492599487304688e+01 5.3257328033447266e+01 3.3506809234619141e+01)(5.7521648406982422e+01 4.8172458648681641e+01 4.9494312286376953e+01)(5.2602165222167969e+01 5.3767478942871094e+01 5.0664768218994141e+01)(5.2492599487304688e+01 5.3257328033447266e+01 3.3506809234619141e+01)(5.2602165222167969e+01 5.3767478942871094e+01 5.0664768218994141e+01)(4.7033618927001953e+01 5.8263778686523438e+01 3.4172760009765625e+01)(4.7033618927001953e+01 5.8263778686523438e+01 3.4172760009765625e+01)(5.2602165222167969e+01 5.3767478942871094e+01 5.0664768218994141e+01)(4.7141475677490234e+01 5.8830986022949219e+01 5.1831333160400391e+01)(4.7033618927001953e+01 5.8263778686523438e+01 3.4172760009765625e+01)(4.7141475677490234e+01 5.8830986022949219e+01 5.1831333160400391e+01)(4.1102119445800781e+01 6.2696376800537109e+01 3.4838752746582031e+01)(4.1102119445800781e+01 6.2696376800537109e+01 3.4838752746582031e+01)(4.7141475677490234e+01 5.8830986022949219e+01 5.1831333160400391e+01)(4.1197601318359375e+01 6.3309280395507812e+01 5.2996845245361328e+01)(4.1102119445800781e+01 6.2696376800537109e+01 3.4838752746582031e+01)(4.1197601318359375e+01 6.3309280395507812e+01 5.2996845245361328e+01)(3.4758613586425781e+01 6.6515357971191406e+01 3.5510509490966797e+01)(3.4758613586425781e+01 6.6515357971191406e+01 3.5510509490966797e+01)(4.1197601318359375e+01 6.3309280395507812e+01 5.2996845245361328e+01)(3.4833591461181641e+01 6.7166076660156250e+01 5.4175750732421875e+01)(3.4758613586425781e+01 6.6515357971191406e+01 3.5510509490966797e+01)(3.4833591461181641e+01 6.7166076660156250e+01 5.4175750732421875e+01)(2.8069326400756836e+01 6.9693275451660156e+01 3.6194564819335938e+01)(2.8069326400756836e+01 6.9693275451660156e+01 3.6194564819335938e+01)(3.4833591461181641e+01 6.7166076660156250e+01 5.4175750732421875e+01)(2.8118497848510742e+01 7.0381095886230469e+01 5.5384666442871094e+01)(2.8069326400756836e+01 6.9693275451660156e+01 3.6194564819335938e+01)(2.8118497848510742e+01 7.0381095886230469e+01 5.5384666442871094e+01)(2.1102653503417969e+01 7.2209625244140625e+01 3.6897628784179688e+01)(2.1102653503417969e+01 7.2209625244140625e+01 3.6897628784179688e+01)(2.8118497848510742e+01 7.0381095886230469e+01 5.5384666442871094e+01)(2.1123281478881836e+01 7.2943351745605469e+01 5.6640388488769531e+01)(2.1102653503417969e+01 7.2209625244140625e+01 3.6897628784179688e+01)(2.1123281478881836e+01 7.2943351745605469e+01 5.6640388488769531e+01)(1.3932240486145020e+01 7.4049400329589844e+01 3.7624271392822266e+01)(1.3932240486145020e+01 7.4049400329589844e+01 3.7624271392822266e+01)(2.1123281478881836e+01 7.2943351745605469e+01 5.6640388488769531e+01)(1.3925316810607910e+01 7.4844924926757812e+01 5.7951240539550781e+01)(1.3932240486145020e+01 7.4049400329589844e+01 3.7624271392822266e+01)(1.3925316810607910e+01 7.4844924926757812e+01 5.7951240539550781e+01)(6.6399669647216797e+00 7.5172660827636719e+01 3.8360298156738281e+01)(6.6399669647216797e+00 7.5172660827636719e+01 3.8360298156738281e+01)(1.3925316810607910e+01 7.4844924926757812e+01 5.7951240539550781e+01)(6.6211199760437012e+00 7.6029350280761719e+01 5.9250026702880859e+01)(6.6399669647216797e+00 7.5172660827636719e+01 3.8360298156738281e+01)(6.6211199760437012e+00 7.6029350280761719e+01 5.9250026702880859e+01)(-2.0084981806576252e-03 7.5770301818847656e+01 4.3381645202636719e+01)(5.2056888580322266e+01 5.3772842407226562e+01 1.3345420837402344e+02)(5.0773910522460938e+01 5.5060741424560547e+01 1.3613307189941406e+02)(4.7055000305175781e+01 5.9176105499267578e+01 9.5105560302734375e+01)(4.7055000305175781e+01 5.9176105499267578e+01 9.5105560302734375e+01)(5.0773910522460938e+01 5.5060741424560547e+01 1.3613307189941406e+02)(4.6609287261962891e+01 5.8697319030761719e+01 1.4485057067871094e+02)(4.7055000305175781e+01 5.9176105499267578e+01 9.5105560302734375e+01)(4.6609287261962891e+01 5.8697319030761719e+01 1.4485057067871094e+02)(4.1130767822265625e+01 6.3663356781005859e+01 9.7000808715820312e+01)(4.1130767822265625e+01 6.3663356781005859e+01 9.7000808715820312e+01)(4.6609287261962891e+01 5.8697319030761719e+01 1.4485057067871094e+02)(4.0761058807373047e+01 6.3112602233886719e+01 1.4742234802246094e+02)(4.1130767822265625e+01 6.3663356781005859e+01 9.7000808715820312e+01)(4.0761058807373047e+01 6.3112602233886719e+01 1.4742234802246094e+02)(3.4771213531494141e+01 6.7512428283691406e+01 9.8922325134277344e+01)(3.4771213531494141e+01 6.7512428283691406e+01 9.8922325134277344e+01)(4.0761058807373047e+01 6.3112602233886719e+01 1.4742234802246094e+02)(3.4460784912109375e+01 6.6867523193359375e+01 1.4971376037597656e+02)(3.4771213531494141e+01 6.7512428283691406e+01 9.8922325134277344e+01)(3.4460784912109375e+01 6.6867523193359375e+01 1.4971376037597656e+02)(2.8049951553344727e+01 7.0713592529296875e+01 1.0091206359863281e+02)(2.8049951553344727e+01 7.0713592529296875e+01 1.0091206359863281e+02)(3.4460784912109375e+01 6.6867523193359375e+01 1.4971376037597656e+02)(2.7789091110229492e+01 6.9963493347167969e+01 1.5210670471191406e+02)(2.8049951553344727e+01 7.0713592529296875e+01 1.0091206359863281e+02)(2.7789091110229492e+01 6.9963493347167969e+01 1.5210670471191406e+02)(2.1041933059692383e+01 7.3270919799804688e+01 1.0301213073730469e+02)(2.1041933059692383e+01 7.3270919799804688e+01 1.0301213073730469e+02)(2.7789091110229492e+01 6.9963493347167969e+01 1.5210670471191406e+02)(2.0824573516845703e+01 7.2415596008300781e+01 1.5466812133789062e+02)(2.1041933059692383e+01 7.3270919799804688e+01 1.0301213073730469e+02)(2.0824573516845703e+01 7.2415596008300781e+01 1.5466812133789062e+02)(1.3829034805297852e+01 7.5189994812011719e+01 1.0523836517333984e+02)(1.3829034805297852e+01 7.5189994812011719e+01 1.0523836517333984e+02)(2.0824573516845703e+01 7.2415596008300781e+01 1.5466812133789062e+02)(1.3651100158691406e+01 7.4242370605468750e+01 1.5741998291015625e+02)(1.3829034805297852e+01 7.5189994812011719e+01 1.0523836517333984e+02)(1.3651100158691406e+01 7.4242370605468750e+01 1.5741998291015625e+02)(6.5385742187500000e+00 7.6403617858886719e+01 1.0737387847900391e+02)(6.5385742187500000e+00 7.6403617858886719e+01 1.0737387847900391e+02)(1.3651100158691406e+01 7.4242370605468750e+01 1.5741998291015625e+02)(6.4232954978942871e+00 7.5389839172363281e+01 1.5998715209960938e+02)(6.5385742187500000e+00 7.6403617858886719e+01 1.0737387847900391e+02)(6.4232954978942871e+00 7.5389839172363281e+01 1.5998715209960938e+02)(-9.7077051177620888e-03 7.6487274169921875e+01 1.3295643615722656e+02)(-1.4471293449401855e+01 7.4151351928710938e+01 3.5096347808837891e+01)(-1.4988193511962891e+01 7.5163162231445312e+01 5.1200092315673828e+01)(-2.2744878768920898e+01 7.3883163452148438e+01 5.1415233612060547e+01)(-8.3554466247558594e+01 2.6560117721557617e+01 1.4810806274414062e+02)(-8.1916236877441406e+01 3.5040294647216797e+01 1.4869978332519531e+02)(-8.2869728088378906e+01 3.5133144378662109e+01 1.8061274719238281e+02)(-8.6638305664062500e+01 1.4998581803621347e-13 1.6876593017578125e+02)(-8.5502128601074219e+01 8.9216286268400946e-14 1.3874868774414062e+02)(-8.5425521850585938e+01 9.2602386474609375e+00 1.4688313293457031e+02)(-7.9282737731933594e+01 -5.9749026472960542e-13 6.3719108581542969e+01)(-7.4264900207519531e+01 4.6689058654010296e-03 2.1126331329345703e+01)(-7.3843856811523438e+01 7.7076129913330078e+00 2.1124589920043945e+01)(-8.6613883972167969e+01 9.2298488616943359e+00 2.1059217834472656e+02)(-8.5124595642089844e+01 1.6251804351806641e+01 2.4717839050292969e+02)(-8.6164825439453125e+01 2.2506027221679688e+00 2.4657546997070312e+02)(-8.6613883972167969e+01 9.2298488616943359e+00 2.1059217834472656e+02)(-8.6164825439453125e+01 2.2506027221679688e+00 2.4657546997070312e+02)(-8.6257118225097656e+01 1.0282640624387218e-12 2.4548527526855469e+02)(-8.6257118225097656e+01 1.0282640624387218e-12 2.4548527526855469e+02)(-8.6164825439453125e+01 2.2506027221679688e+00 2.4657546997070312e+02)(-8.4675819396972656e+01 2.2499909400939941e+00 2.7696673583984375e+02)(-8.6257118225097656e+01 1.0282640624387218e-12 2.4548527526855469e+02)(-8.4675819396972656e+01 2.2499909400939941e+00 2.7696673583984375e+02)(-8.4731430053710938e+01 1.0937330034710424e-11 2.7699896240234375e+02)(-8.5124595642089844e+01 1.6251804351806641e+01 2.4717839050292969e+02)(-8.3734054565429688e+01 2.5592966079711914e+01 2.4572846984863281e+02)(-8.1749015808105469e+01 3.3571086883544922e+01 2.4928828430175781e+02)(-8.1749015808105469e+01 3.3571086883544922e+01 2.4928828430175781e+02)(-7.9128715515136719e+01 4.1472442626953125e+01 2.4709907531738281e+02)(-7.5249763488769531e+01 4.8397537231445312e+01 2.5276853942871094e+02)(-6.4370941162109375e+01 6.0097614288330078e+01 2.5693106079101562e+02)(-7.5249763488769531e+01 4.8397537231445312e+01 2.5276853942871094e+02)(-7.1577011108398438e+01 5.6225181579589844e+01 2.3193659973144531e+02)(-3.3472980499267578e+01 7.0922943115234375e+01 2.5194340515136719e+02)(-3.6031013488769531e+01 6.9811592102050781e+01 2.6176992797851562e+02)(-4.1884681701660156e+01 6.9756088256835938e+01 2.5121250915527344e+02)(-4.1884681701660156e+01 6.9756088256835938e+01 2.5121250915527344e+02)(-3.6031013488769531e+01 6.9811592102050781e+01 2.6176992797851562e+02)(-4.9647060394287109e+01 6.7127601623535156e+01 2.6024282836914062e+02)(-3.6079006195068359e+01 6.6726943969726562e+01 2.8379934692382812e+02)(-3.6031013488769531e+01 6.9811592102050781e+01 2.6176992797851562e+02)(-2.6337379455566406e+01 6.9619010925292969e+01 2.7693167114257812e+02)(-2.6337379455566406e+01 6.9619010925292969e+01 2.7693167114257812e+02)(-3.6031013488769531e+01 6.9811592102050781e+01 2.6176992797851562e+02)(-3.3472980499267578e+01 7.0922943115234375e+01 2.5194340515136719e+02)(-2.6337379455566406e+01 6.9619010925292969e+01 2.7693167114257812e+02)(-3.3472980499267578e+01 7.0922943115234375e+01 2.5194340515136719e+02)(-2.4951835632324219e+01 7.1524803161621094e+01 2.5268542480468750e+02)(-1.6136516571044922e+01 6.9686302185058594e+01 2.8321569824218750e+02)(-2.6337379455566406e+01 6.9619010925292969e+01 2.7693167114257812e+02)(-2.4951835632324219e+01 7.1524803161621094e+01 2.5268542480468750e+02)(2.0582754611968994e+00 7.3970603942871094e+01 2.0966453552246094e+02)(-1.1216485023498535e+01 7.2980957031250000e+01 2.3224813842773438e+02)(-1.6767234802246094e+01 7.3506904602050781e+01 2.2129809570312500e+02)(-1.6896627426147461e+01 7.4915931701660156e+01 1.8832060241699219e+02)(-1.3767176307737827e-02 7.5172370910644531e+01 1.8007063293457031e+02)(2.0582754611968994e+00 7.3970603942871094e+01 2.0966453552246094e+02)(-1.0258982658386230e+01 7.3628273010253906e+01 2.1127656936645508e+01)(4.5401939132716507e-05 7.4208763122558594e+01 2.1124010086059570e+01)(-7.1387834548950195e+00 7.5896423339843750e+01 5.0997600555419922e+01)(-7.1387834548950195e+00 7.5896423339843750e+01 5.0997600555419922e+01)(4.5401939132716507e-05 7.4208763122558594e+01 2.1124010086059570e+01)(-2.0084981806576252e-03 7.5770301818847656e+01 4.3381645202636719e+01)(-1.4988193511962891e+01 7.5163162231445312e+01 5.1200092315673828e+01)(-1.4471293449401855e+01 7.4151351928710938e+01 3.5096347808837891e+01)(-7.1387834548950195e+00 7.5896423339843750e+01 5.0997600555419922e+01)(-7.1387834548950195e+00 7.5896423339843750e+01 5.0997600555419922e+01)(-1.4471293449401855e+01 7.4151351928710938e+01 3.5096347808837891e+01)(-1.0258982658386230e+01 7.3628273010253906e+01 2.1127656936645508e+01)(-2.4426193237304688e+01 7.0319374084472656e+01 2.1139602661132812e+01)(-1.0258982658386230e+01 7.3628273010253906e+01 2.1127656936645508e+01)(-1.4471293449401855e+01 7.4151351928710938e+01 3.5096347808837891e+01)(-4.2954059600830078e+01 6.4244117736816406e+01 3.5777820587158203e+01)(-4.8234992980957031e+01 5.6972480773925781e+01 2.1137514114379883e+01)(-3.3379814147949219e+01 6.6503753662109375e+01 2.1129041671752930e+01)(-5.4947685241699219e+01 5.5153156280517578e+01 3.6068050384521484e+01)(-4.8234992980957031e+01 5.6972480773925781e+01 2.1137514114379883e+01)(-4.9224575042724609e+01 6.0059398651123047e+01 3.5935089111328125e+01)(-6.2997371673583984e+01 3.9804397583007812e+01 2.1124931335449219e+01)(-6.2555492401123047e+01 5.1702507019042969e+01 5.2655830383300781e+01)(-6.6921478271484375e+01 4.5296913146972656e+01 5.2794872283935547e+01)(-6.2997371673583984e+01 3.9804397583007812e+01 2.1124931335449219e+01)(-6.6921478271484375e+01 4.5296913146972656e+01 5.2794872283935547e+01)(-7.0464134216308594e+01 3.8359188079833984e+01 5.2919910430908203e+01)(-7.3252799987792969e+01 3.1042924880981445e+01 5.3041458129882812e+01)(-6.7034568786621094e+01 3.2235687255859375e+01 2.1123996734619141e+01)(-7.0464134216308594e+01 3.8359188079833984e+01 5.2919910430908203e+01)(-7.0464134216308594e+01 3.8359188079833984e+01 5.2919910430908203e+01)(-6.7034568786621094e+01 3.2235687255859375e+01 2.1123996734619141e+01)(-6.2997371673583984e+01 3.9804397583007812e+01 2.1124931335449219e+01)(-7.5363327026367188e+01 2.3463373184204102e+01 5.3168220520019531e+01)(-7.2848937988281250e+01 1.4778316497802734e+01 2.1139612197875977e+01)(-6.9834510803222656e+01 2.5449054718017578e+01 2.1123996734619141e+01)(-8.2190994262695312e+01 -2.1055206189668496e-13 9.2380050659179688e+01)(-7.9282737731933594e+01 -5.9749026472960542e-13 6.3719108581542969e+01)(-7.7773498535156250e+01 7.8460593223571777e+00 5.3464172363281250e+01)(-8.4415725708007812e+01 5.7022258009159499e-13 1.2031236267089844e+02)(-8.2920143127441406e+01 1.7554615020751953e+01 1.1679557037353516e+02)(-8.5502128601074219e+01 8.9216286268400946e-14 1.3874868774414062e+02)(-9.7077051177620888e-03 7.6487274169921875e+01 1.3295643615722656e+02)(-1.3767176307737827e-02 7.5172370910644531e+01 1.8007063293457031e+02)(-1.6786190032958984e+01 7.5930305480957031e+01 1.5426426696777344e+02)(-1.6786190032958984e+01 7.5930305480957031e+01 1.5426426696777344e+02)(-1.3767176307737827e-02 7.5172370910644531e+01 1.8007063293457031e+02)(-1.6896627426147461e+01 7.4915931701660156e+01 1.8832060241699219e+02)(-1.6786190032958984e+01 7.5930305480957031e+01 1.5426426696777344e+02)(-1.6896627426147461e+01 7.4915931701660156e+01 1.8832060241699219e+02)(-2.5563671112060547e+01 7.5674438476562500e+01 1.5367576599121094e+02)(-2.5563671112060547e+01 7.5674438476562500e+01 1.5367576599121094e+02)(-1.6896627426147461e+01 7.4915931701660156e+01 1.8832060241699219e+02)(-2.5740533828735352e+01 7.4795822143554688e+01 1.8750212097167969e+02)(-1.6896627426147461e+01 7.4915931701660156e+01 1.8832060241699219e+02)(2.0582754611968994e+00 7.3970603942871094e+01 2.0966453552246094e+02)(-1.6767234802246094e+01 7.3506904602050781e+01 2.2129809570312500e+02)(-1.6896627426147461e+01 7.4915931701660156e+01 1.8832060241699219e+02)(-1.6767234802246094e+01 7.3506904602050781e+01 2.2129809570312500e+02)(-2.5740533828735352e+01 7.4795822143554688e+01 1.8750212097167969e+02)(-2.5740533828735352e+01 7.4795822143554688e+01 1.8750212097167969e+02)(-1.6767234802246094e+01 7.3506904602050781e+01 2.2129809570312500e+02)(-3.4281440734863281e+01 7.2927162170410156e+01 2.1957891845703125e+02)(-3.4288009643554688e+01 7.5029075622558594e+01 1.5310559082031250e+02)(-3.4544113159179688e+01 7.4309829711914062e+01 1.8670407104492188e+02)(-4.2885833740234375e+01 7.3781166076660156e+01 1.5255064392089844e+02)(-4.2885833740234375e+01 7.3781166076660156e+01 1.5255064392089844e+02)(-3.4544113159179688e+01 7.4309829711914062e+01 1.8670407104492188e+02)(-4.3237045288085938e+01 7.3232551574707031e+01 1.8592289733886719e+02)(-4.2885833740234375e+01 7.3781166076660156e+01 1.5255064392089844e+02)(-4.3237045288085938e+01 7.3232551574707031e+01 1.8592289733886719e+02)(-5.1205963134765625e+01 7.1670593261718750e+01 1.5200761413574219e+02)(-5.1205963134765625e+01 7.1670593261718750e+01 1.5200761413574219e+02)(-4.3237045288085938e+01 7.3232551574707031e+01 1.8592289733886719e+02)(-5.1665859222412109e+01 7.1290016174316406e+01 1.8515562438964844e+02)(-5.1205963134765625e+01 7.1670593261718750e+01 1.5200761413574219e+02)(-5.1665859222412109e+01 7.1290016174316406e+01 1.8515562438964844e+02)(-5.8998970031738281e+01 6.8426948547363281e+01 1.5147227478027344e+02)(-5.8998970031738281e+01 6.8426948547363281e+01 1.5147227478027344e+02)(-5.1665859222412109e+01 7.1290016174316406e+01 1.8515562438964844e+02)(-5.9575763702392578e+01 6.8198463439941406e+01 1.8439959716796875e+02)(-5.9178451538085938e+01 6.6980262756347656e+01 2.1711302185058594e+02)(-5.9575763702392578e+01 6.8198463439941406e+01 1.8439959716796875e+02)(-5.1294075012207031e+01 6.9986785888671875e+01 2.1792202758789062e+02)(-5.1294075012207031e+01 6.9986785888671875e+01 2.1792202758789062e+02)(-5.9575763702392578e+01 6.8198463439941406e+01 1.8439959716796875e+02)(-5.1665859222412109e+01 7.1290016174316406e+01 1.8515562438964844e+02)(-5.1294075012207031e+01 6.9986785888671875e+01 2.1792202758789062e+02)(-5.1665859222412109e+01 7.1290016174316406e+01 1.8515562438964844e+02)(-4.2914230346679688e+01 7.1878181457519531e+01 2.1874380493164062e+02)(-4.2914230346679688e+01 7.1878181457519531e+01 2.1874380493164062e+02)(-5.1665859222412109e+01 7.1290016174316406e+01 1.8515562438964844e+02)(-4.3237045288085938e+01 7.3232551574707031e+01 1.8592289733886719e+02)(-4.2914230346679688e+01 7.1878181457519531e+01 2.1874380493164062e+02)(-4.3237045288085938e+01 7.3232551574707031e+01 1.8592289733886719e+02)(-3.4281440734863281e+01 7.2927162170410156e+01 2.1957891845703125e+02)(-3.4281440734863281e+01 7.2927162170410156e+01 2.1957891845703125e+02)(-4.3237045288085938e+01 7.3232551574707031e+01 1.8592289733886719e+02)(-3.4544113159179688e+01 7.4309829711914062e+01 1.8670407104492188e+02)(-3.4281440734863281e+01 7.2927162170410156e+01 2.1957891845703125e+02)(-3.4544113159179688e+01 7.4309829711914062e+01 1.8670407104492188e+02)(-2.5740533828735352e+01 7.4795822143554688e+01 1.8750212097167969e+02)(-2.5740533828735352e+01 7.4795822143554688e+01 1.8750212097167969e+02)(-3.4544113159179688e+01 7.4309829711914062e+01 1.8670407104492188e+02)(-3.4288009643554688e+01 7.5029075622558594e+01 1.5310559082031250e+02)(-2.5740533828735352e+01 7.4795822143554688e+01 1.8750212097167969e+02)(-3.4288009643554688e+01 7.5029075622558594e+01 1.5310559082031250e+02)(-2.5563671112060547e+01 7.5674438476562500e+01 1.5367576599121094e+02)(-5.7453006744384766e+01 6.4157859802246094e+01 2.5872970581054688e+02)(-5.9178451538085938e+01 6.6980262756347656e+01 2.1711302185058594e+02)(-4.9647060394287109e+01 6.7127601623535156e+01 2.6024282836914062e+02)(-4.9647060394287109e+01 6.7127601623535156e+01 2.6024282836914062e+02)(-5.9178451538085938e+01 6.6980262756347656e+01 2.1711302185058594e+02)(-5.1294075012207031e+01 6.9986785888671875e+01 2.1792202758789062e+02)(-4.9647060394287109e+01 6.7127601623535156e+01 2.6024282836914062e+02)(-5.1294075012207031e+01 6.9986785888671875e+01 2.1792202758789062e+02)(-4.1884681701660156e+01 6.9756088256835938e+01 2.5121250915527344e+02)(-4.1884681701660156e+01 6.9756088256835938e+01 2.5121250915527344e+02)(-5.1294075012207031e+01 6.9986785888671875e+01 2.1792202758789062e+02)(-4.2914230346679688e+01 7.1878181457519531e+01 2.1874380493164062e+02)(-4.1884681701660156e+01 6.9756088256835938e+01 2.5121250915527344e+02)(-4.2914230346679688e+01 7.1878181457519531e+01 2.1874380493164062e+02)(-3.3472980499267578e+01 7.0922943115234375e+01 2.5194340515136719e+02)(-3.3472980499267578e+01 7.0922943115234375e+01 2.5194340515136719e+02)(-4.2914230346679688e+01 7.1878181457519531e+01 2.1874380493164062e+02)(-3.4281440734863281e+01 7.2927162170410156e+01 2.1957891845703125e+02)(-3.3472980499267578e+01 7.0922943115234375e+01 2.5194340515136719e+02)(-3.4281440734863281e+01 7.2927162170410156e+01 2.1957891845703125e+02)(-2.4951835632324219e+01 7.1524803161621094e+01 2.5268542480468750e+02)(-2.4951835632324219e+01 7.1524803161621094e+01 2.5268542480468750e+02)(-3.4281440734863281e+01 7.2927162170410156e+01 2.1957891845703125e+02)(-1.6767234802246094e+01 7.3506904602050781e+01 2.2129809570312500e+02)(-2.4951835632324219e+01 7.1524803161621094e+01 2.5268542480468750e+02)(-1.6767234802246094e+01 7.3506904602050781e+01 2.2129809570312500e+02)(-1.1216485023498535e+01 7.2980957031250000e+01 2.3224813842773438e+02)(-2.4951835632324219e+01 7.1524803161621094e+01 2.5268542480468750e+02)(-1.1216485023498535e+01 7.2980957031250000e+01 2.3224813842773438e+02)(-1.6136516571044922e+01 6.9686302185058594e+01 2.8321569824218750e+02)(-8.2869728088378906e+01 3.5133144378662109e+01 1.8061274719238281e+02)(-8.1916236877441406e+01 3.5040294647216797e+01 1.4869978332519531e+02)(-8.0478706359863281e+01 4.3340362548828125e+01 1.8139106750488281e+02)(-8.0478706359863281e+01 4.3340362548828125e+01 1.8139106750488281e+02)(-8.1916236877441406e+01 3.5040294647216797e+01 1.4869978332519531e+02)(-7.9555183410644531e+01 4.3255512237548828e+01 1.4927867126464844e+02)(-8.0478706359863281e+01 4.3340362548828125e+01 1.8139106750488281e+02)(-7.9555183410644531e+01 4.3255512237548828e+01 1.4927867126464844e+02)(-7.7098419189453125e+01 5.1053871154785156e+01 1.8215382385253906e+02)(-7.7098419189453125e+01 5.1053871154785156e+01 1.8215382385253906e+02)(-7.9555183410644531e+01 4.3255512237548828e+01 1.4927867126464844e+02)(-7.6228126525878906e+01 5.0999935150146484e+01 1.4984468078613281e+02)(-7.7098419189453125e+01 5.1053871154785156e+01 1.8215382385253906e+02)(-7.6228126525878906e+01 5.0999935150146484e+01 1.4984468078613281e+02)(-7.2510887145996094e+01 5.7970165252685547e+01 1.8290519714355469e+02)(-7.2510887145996094e+01 5.7970165252685547e+01 1.8290519714355469e+02)(-7.6228126525878906e+01 5.0999935150146484e+01 1.4984468078613281e+02)(-7.1719085693359375e+01 5.7977764129638672e+01 1.5039738464355469e+02)(-7.2510887145996094e+01 5.7970165252685547e+01 1.8290519714355469e+02)(-7.1719085693359375e+01 5.7977764129638672e+01 1.5039738464355469e+02)(-6.9728126525878906e+01 6.1021919250488281e+01 1.8327847290039062e+02)(-8.7051345825195312e+01 2.8139789760503464e-13 1.9879219055175781e+02)(-8.6638305664062500e+01 1.4998581803621347e-13 1.6876593017578125e+02)(-8.6416015625000000e+01 9.3360767364501953e+00 1.7815473937988281e+02)(-8.6416015625000000e+01 9.3360767364501953e+00 1.7815473937988281e+02)(-8.6638305664062500e+01 1.4998581803621347e-13 1.6876593017578125e+02)(-8.5425521850585938e+01 9.2602386474609375e+00 1.4688313293457031e+02)(-8.6416015625000000e+01 9.3360767364501953e+00 1.7815473937988281e+02)(-8.5425521850585938e+01 9.2602386474609375e+00 1.4688313293457031e+02)(-8.5664871215820312e+01 1.8019073486328125e+01 1.7899736022949219e+02)(-8.5664871215820312e+01 1.8019073486328125e+01 1.7899736022949219e+02)(-8.5425521850585938e+01 9.2602386474609375e+00 1.4688313293457031e+02)(-8.4681930541992188e+01 1.7940479278564453e+01 1.4750285339355469e+02)(-8.5664871215820312e+01 1.8019073486328125e+01 1.7899736022949219e+02)(-8.4681930541992188e+01 1.7940479278564453e+01 1.4750285339355469e+02)(-8.4523735046386719e+01 2.6647876739501953e+01 1.7981576538085938e+02)(-8.6968727111816406e+01 5.5948220232041046e-13 2.1543783569335938e+02)(-8.7051345825195312e+01 2.8139789760503464e-13 1.9879219055175781e+02)(-8.6613883972167969e+01 9.2298488616943359e+00 2.1059217834472656e+02)(-8.6613883972167969e+01 9.2298488616943359e+00 2.1059217834472656e+02)(-8.7051345825195312e+01 2.8139789760503464e-13 1.9879219055175781e+02)(-8.6416015625000000e+01 9.3360767364501953e+00 1.7815473937988281e+02)(-8.6613883972167969e+01 9.2298488616943359e+00 2.1059217834472656e+02)(-8.6416015625000000e+01 9.3360767364501953e+00 1.7815473937988281e+02)(-8.5825828552246094e+01 1.7805866241455078e+01 2.1147314453125000e+02)(-8.5825828552246094e+01 1.7805866241455078e+01 2.1147314453125000e+02)(-8.6416015625000000e+01 9.3360767364501953e+00 1.7815473937988281e+02)(-8.5664871215820312e+01 1.8019073486328125e+01 1.7899736022949219e+02)(-8.5825828552246094e+01 1.7805866241455078e+01 2.1147314453125000e+02)(-8.5664871215820312e+01 1.8019073486328125e+01 1.7899736022949219e+02)(-8.4614723205566406e+01 2.6322235107421875e+01 2.1232557678222656e+02)(-8.4614723205566406e+01 2.6322235107421875e+01 2.1232557678222656e+02)(-8.5664871215820312e+01 1.8019073486328125e+01 1.7899736022949219e+02)(-8.4523735046386719e+01 2.6647876739501953e+01 1.7981576538085938e+02)(-8.4614723205566406e+01 2.6322235107421875e+01 2.1232557678222656e+02)(-8.4523735046386719e+01 2.6647876739501953e+01 1.7981576538085938e+02)(-8.2864723205566406e+01 3.4680679321289062e+01 2.1315258789062500e+02)(-6.9728126525878906e+01 6.1021919250488281e+01 1.8327847290039062e+02)(-6.9364402770996094e+01 6.0003948211669922e+01 2.1592324829101562e+02)(-7.2510887145996094e+01 5.7970165252685547e+01 1.8290519714355469e+02)(-7.2510887145996094e+01 5.7970165252685547e+01 1.8290519714355469e+02)(-6.9364402770996094e+01 6.0003948211669922e+01 2.1592324829101562e+02)(-7.2180709838867188e+01 5.7034091949462891e+01 2.1553137207031250e+02)(-7.2510887145996094e+01 5.7970165252685547e+01 1.8290519714355469e+02)(-7.2180709838867188e+01 5.7034091949462891e+01 2.1553137207031250e+02)(-7.7098419189453125e+01 5.1053871154785156e+01 1.8215382385253906e+02)(-7.7098419189453125e+01 5.1053871154785156e+01 1.8215382385253906e+02)(-7.2180709838867188e+01 5.7034091949462891e+01 2.1553137207031250e+02)(-7.6863357543945312e+01 5.0289710998535156e+01 2.1474850463867188e+02)(-7.7098419189453125e+01 5.1053871154785156e+01 1.8215382385253906e+02)(-7.6863357543945312e+01 5.0289710998535156e+01 2.1474850463867188e+02)(-8.0478706359863281e+01 4.3340362548828125e+01 1.8139106750488281e+02)(-8.0478706359863281e+01 4.3340362548828125e+01 1.8139106750488281e+02)(-7.6863357543945312e+01 5.0289710998535156e+01 2.1474850463867188e+02)(-8.0359558105468750e+01 4.2741443634033203e+01 2.1395829772949219e+02)(-8.0478706359863281e+01 4.3340362548828125e+01 1.8139106750488281e+02)(-8.0359558105468750e+01 4.2741443634033203e+01 2.1395829772949219e+02)(-8.2869728088378906e+01 3.5133144378662109e+01 1.8061274719238281e+02)(-7.9128715515136719e+01 4.1472442626953125e+01 2.4709907531738281e+02)(-7.6863357543945312e+01 5.0289710998535156e+01 2.1474850463867188e+02)(-7.5249763488769531e+01 4.8397537231445312e+01 2.5276853942871094e+02)(-7.5249763488769531e+01 4.8397537231445312e+01 2.5276853942871094e+02)(-7.6863357543945312e+01 5.0289710998535156e+01 2.1474850463867188e+02)(-7.1577011108398438e+01 5.6225181579589844e+01 2.3193659973144531e+02)(-7.1577011108398438e+01 5.6225181579589844e+01 2.3193659973144531e+02)(-6.6240509033203125e+01 6.2664741516113281e+01 2.1631697082519531e+02)(-6.4370941162109375e+01 6.0097614288330078e+01 2.5693106079101562e+02)(-8.6257118225097656e+01 1.0282640624387218e-12 2.4548527526855469e+02)(-8.6968727111816406e+01 5.5948220232041046e-13 2.1543783569335938e+02)(-8.6613883972167969e+01 9.2298488616943359e+00 2.1059217834472656e+02)(-8.5124595642089844e+01 1.6251804351806641e+01 2.4717839050292969e+02)(-8.6613883972167969e+01 9.2298488616943359e+00 2.1059217834472656e+02)(-8.5825828552246094e+01 1.7805866241455078e+01 2.1147314453125000e+02)(-8.5124595642089844e+01 1.6251804351806641e+01 2.4717839050292969e+02)(-8.5825828552246094e+01 1.7805866241455078e+01 2.1147314453125000e+02)(-8.3734054565429688e+01 2.5592966079711914e+01 2.4572846984863281e+02)(-8.3734054565429688e+01 2.5592966079711914e+01 2.4572846984863281e+02)(-8.5825828552246094e+01 1.7805866241455078e+01 2.1147314453125000e+02)(-8.4614723205566406e+01 2.6322235107421875e+01 2.1232557678222656e+02)(-8.3734054565429688e+01 2.5592966079711914e+01 2.4572846984863281e+02)(-8.4614723205566406e+01 2.6322235107421875e+01 2.1232557678222656e+02)(-8.1749015808105469e+01 3.3571086883544922e+01 2.4928828430175781e+02)(-8.1749015808105469e+01 3.3571086883544922e+01 2.4928828430175781e+02)(-8.4614723205566406e+01 2.6322235107421875e+01 2.1232557678222656e+02)(-8.2864723205566406e+01 3.4680679321289062e+01 2.1315258789062500e+02)(-8.1749015808105469e+01 3.3571086883544922e+01 2.4928828430175781e+02)(-8.2864723205566406e+01 3.4680679321289062e+01 2.1315258789062500e+02)(-7.9128715515136719e+01 4.1472442626953125e+01 2.4709907531738281e+02)(-6.2997371673583984e+01 3.9804397583007812e+01 2.1124931335449219e+01)(-5.7149250030517578e+01 4.7860755920410156e+01 2.1123678207397461e+01)(-6.2555492401123047e+01 5.1702507019042969e+01 5.2655830383300781e+01)(-6.2555492401123047e+01 5.1702507019042969e+01 5.2655830383300781e+01)(-5.7149250030517578e+01 4.7860755920410156e+01 2.1123678207397461e+01)(-5.4947685241699219e+01 5.5153156280517578e+01 3.6068050384521484e+01)(-5.4947685241699219e+01 5.5153156280517578e+01 3.6068050384521484e+01)(-5.7149250030517578e+01 4.7860755920410156e+01 2.1123678207397461e+01)(-4.8234992980957031e+01 5.6972480773925781e+01 2.1137514114379883e+01)(-7.9282737731933594e+01 -5.9749026472960542e-13 6.3719108581542969e+01)(-7.3843856811523438e+01 7.7076129913330078e+00 2.1124589920043945e+01)(-7.7773498535156250e+01 7.8460593223571777e+00 5.3464172363281250e+01)(-7.7773498535156250e+01 7.8460593223571777e+00 5.3464172363281250e+01)(-7.3843856811523438e+01 7.7076129913330078e+00 2.1124589920043945e+01)(-7.2848937988281250e+01 1.4778316497802734e+01 2.1139612197875977e+01)(-7.7773498535156250e+01 7.8460593223571777e+00 5.3464172363281250e+01)(-7.2848937988281250e+01 1.4778316497802734e+01 2.1139612197875977e+01)(-7.6859306335449219e+01 1.5707545280456543e+01 5.3306743621826172e+01)(-7.6859306335449219e+01 1.5707545280456543e+01 5.3306743621826172e+01)(-7.2848937988281250e+01 1.4778316497802734e+01 2.1139612197875977e+01)(-7.5363327026367188e+01 2.3463373184204102e+01 5.3168220520019531e+01)(-7.5363327026367188e+01 2.3463373184204102e+01 5.3168220520019531e+01)(-6.9834510803222656e+01 2.5449054718017578e+01 2.1123996734619141e+01)(-7.3252799987792969e+01 3.1042924880981445e+01 5.3041458129882812e+01)(-7.3252799987792969e+01 3.1042924880981445e+01 5.3041458129882812e+01)(-6.9834510803222656e+01 2.5449054718017578e+01 2.1123996734619141e+01)(-6.7034568786621094e+01 3.2235687255859375e+01 2.1123996734619141e+01)(-2.4426193237304688e+01 7.0319374084472656e+01 2.1139602661132812e+01)(-2.1933416366577148e+01 7.2646286010742188e+01 3.5257503509521484e+01)(-3.0347742080688477e+01 7.2023887634277344e+01 5.1639034271240234e+01)(-3.3379814147949219e+01 6.6503753662109375e+01 2.1129041671752930e+01)(-3.6251293182373047e+01 6.7717231750488281e+01 3.5605907440185547e+01)(-4.2954059600830078e+01 6.4244117736816406e+01 3.5777820587158203e+01)(-4.2954059600830078e+01 6.4244117736816406e+01 3.5777820587158203e+01)(-3.6251293182373047e+01 6.7717231750488281e+01 3.5605907440185547e+01)(-3.7723255157470703e+01 6.9524047851562500e+01 5.1866649627685547e+01)(-4.2954059600830078e+01 6.4244117736816406e+01 3.5777820587158203e+01)(-3.7723255157470703e+01 6.9524047851562500e+01 5.1866649627685547e+01)(-4.4775184631347656e+01 6.6305610656738281e+01 5.2091060638427734e+01)(-4.4775184631347656e+01 6.6305610656738281e+01 5.2091060638427734e+01)(-3.7723255157470703e+01 6.9524047851562500e+01 5.1866649627685547e+01)(-4.7090194702148438e+01 6.8645416259765625e+01 7.6690803527832031e+01)(-4.4775184631347656e+01 6.6305610656738281e+01 5.2091060638427734e+01)(-4.7090194702148438e+01 6.8645416259765625e+01 7.6690803527832031e+01)(-5.4101863861083984e+01 6.4855041503906250e+01 7.6872047424316406e+01)(-8.1158294677734375e+01 8.5328159332275391e+00 8.5839706420898438e+01)(-8.2190994262695312e+01 -2.1055206189668496e-13 9.2380050659179688e+01)(-7.7773498535156250e+01 7.8460593223571777e+00 5.3464172363281250e+01)(-8.1158294677734375e+01 8.5328159332275391e+00 8.5839706420898438e+01)(-7.7773498535156250e+01 7.8460593223571777e+00 5.3464172363281250e+01)(-8.0330215454101562e+01 1.6824737548828125e+01 8.5739273071289062e+01)(-8.0330215454101562e+01 1.6824737548828125e+01 8.5739273071289062e+01)(-7.7773498535156250e+01 7.8460593223571777e+00 5.3464172363281250e+01)(-7.6859306335449219e+01 1.5707545280456543e+01 5.3306743621826172e+01)(-8.0330215454101562e+01 1.6824737548828125e+01 8.5739273071289062e+01)(-7.6859306335449219e+01 1.5707545280456543e+01 5.3306743621826172e+01)(-7.9029960632324219e+01 2.5023729324340820e+01 8.5652214050292969e+01)(-7.9029960632324219e+01 2.5023729324340820e+01 8.5652214050292969e+01)(-7.6859306335449219e+01 1.5707545280456543e+01 5.3306743621826172e+01)(-7.5363327026367188e+01 2.3463373184204102e+01 5.3168220520019531e+01)(-7.9029960632324219e+01 2.5023729324340820e+01 8.5652214050292969e+01)(-7.5363327026367188e+01 2.3463373184204102e+01 5.3168220520019531e+01)(-7.7163330078125000e+01 3.3064804077148438e+01 8.5573059082031250e+01)(-7.7163330078125000e+01 3.3064804077148438e+01 8.5573059082031250e+01)(-7.5363327026367188e+01 2.3463373184204102e+01 5.3168220520019531e+01)(-7.3252799987792969e+01 3.1042924880981445e+01 5.3041458129882812e+01)(-7.7163330078125000e+01 3.3064804077148438e+01 8.5573059082031250e+01)(-7.3252799987792969e+01 3.1042924880981445e+01 5.3041458129882812e+01)(-7.4599754333496094e+01 4.0847690582275391e+01 8.5496841430664062e+01)(-7.4599754333496094e+01 4.0847690582275391e+01 8.5496841430664062e+01)(-7.3252799987792969e+01 3.1042924880981445e+01 5.3041458129882812e+01)(-7.0464134216308594e+01 3.8359188079833984e+01 5.2919910430908203e+01)(-7.4599754333496094e+01 4.0847690582275391e+01 8.5496841430664062e+01)(-7.0464134216308594e+01 3.8359188079833984e+01 5.2919910430908203e+01)(-7.1186248779296875e+01 4.8216930389404297e+01 8.5416702270507812e+01)(-7.1186248779296875e+01 4.8216930389404297e+01 8.5416702270507812e+01)(-7.0464134216308594e+01 3.8359188079833984e+01 5.2919910430908203e+01)(-6.6921478271484375e+01 4.5296913146972656e+01 5.2794872283935547e+01)(-7.1186248779296875e+01 4.8216930389404297e+01 8.5416702270507812e+01)(-6.6921478271484375e+01 4.5296913146972656e+01 5.2794872283935547e+01)(-6.6782173156738281e+01 5.4951560974121094e+01 8.5323806762695312e+01)(-6.6782173156738281e+01 5.4951560974121094e+01 8.5323806762695312e+01)(-6.6921478271484375e+01 4.5296913146972656e+01 5.2794872283935547e+01)(-6.2555492401123047e+01 5.1702507019042969e+01 5.2655830383300781e+01)(-6.6782173156738281e+01 5.4951560974121094e+01 8.5323806762695312e+01)(-6.2555492401123047e+01 5.1702507019042969e+01 5.2655830383300781e+01)(-5.8413650512695312e+01 5.8341789245605469e+01 6.0677677154541016e+01)(-5.8413650512695312e+01 5.8341789245605469e+01 6.0677677154541016e+01)(-6.2555492401123047e+01 5.1702507019042969e+01 5.2655830383300781e+01)(-5.4947685241699219e+01 5.5153156280517578e+01 3.6068050384521484e+01)(-5.8413650512695312e+01 5.8341789245605469e+01 6.0677677154541016e+01)(-5.4947685241699219e+01 5.5153156280517578e+01 3.6068050384521484e+01)(-5.1370578765869141e+01 6.2284355163574219e+01 5.2303104400634766e+01)(-5.1370578765869141e+01 6.2284355163574219e+01 5.2303104400634766e+01)(-5.4947685241699219e+01 5.5153156280517578e+01 3.6068050384521484e+01)(-4.9224575042724609e+01 6.0059398651123047e+01 3.5935089111328125e+01)(-2.0084981806576252e-03 7.5770301818847656e+01 4.3381645202636719e+01)(-3.9652539417147636e-03 7.6574295043945312e+01 6.6242965698242188e+01)(-7.1387834548950195e+00 7.5896423339843750e+01 5.0997600555419922e+01)(-7.1387834548950195e+00 7.5896423339843750e+01 5.0997600555419922e+01)(-3.9652539417147636e-03 7.6574295043945312e+01 6.6242965698242188e+01)(-7.5395526885986328e+00 7.6710494995117188e+01 8.4183601379394531e+01)(-7.1387834548950195e+00 7.5896423339843750e+01 5.0997600555419922e+01)(-7.5395526885986328e+00 7.6710494995117188e+01 8.4183601379394531e+01)(-1.4988193511962891e+01 7.5163162231445312e+01 5.1200092315673828e+01)(-1.4988193511962891e+01 7.5163162231445312e+01 5.1200092315673828e+01)(-7.5395526885986328e+00 7.6710494995117188e+01 8.4183601379394531e+01)(-1.5842791557312012e+01 7.6254623413085938e+01 8.4316284179687500e+01)(-1.4988193511962891e+01 7.5163162231445312e+01 5.1200092315673828e+01)(-1.5842791557312012e+01 7.6254623413085938e+01 8.4316284179687500e+01)(-2.2744878768920898e+01 7.3883163452148438e+01 5.1415233612060547e+01)(-2.2744878768920898e+01 7.3883163452148438e+01 5.1415233612060547e+01)(-1.5842791557312012e+01 7.6254623413085938e+01 8.4316284179687500e+01)(-2.4083034515380859e+01 7.5397903442382812e+01 8.4459167480468750e+01)(-2.2744878768920898e+01 7.3883163452148438e+01 5.1415233612060547e+01)(-2.4083034515380859e+01 7.5397903442382812e+01 8.4459167480468750e+01)(-3.1349107742309570e+01 7.3184127807617188e+01 6.8016204833984375e+01)(-3.1349107742309570e+01 7.3184127807617188e+01 6.8016204833984375e+01)(-2.4083034515380859e+01 7.5397903442382812e+01 8.4459167480468750e+01)(-3.2212425231933594e+01 7.4047019958496094e+01 8.4609848022460938e+01)(-3.1349107742309570e+01 7.3184127807617188e+01 6.8016204833984375e+01)(-3.2212425231933594e+01 7.4047019958496094e+01 8.4609848022460938e+01)(-4.0155246734619141e+01 7.2072204589843750e+01 8.4765838623046875e+01)(-2.4426193237304688e+01 7.0319374084472656e+01 2.1139602661132812e+01)(-1.4471293449401855e+01 7.4151351928710938e+01 3.5096347808837891e+01)(-2.1933416366577148e+01 7.2646286010742188e+01 3.5257503509521484e+01)(-2.1933416366577148e+01 7.2646286010742188e+01 3.5257503509521484e+01)(-1.4471293449401855e+01 7.4151351928710938e+01 3.5096347808837891e+01)(-2.2744878768920898e+01 7.3883163452148438e+01 5.1415233612060547e+01)(-2.1933416366577148e+01 7.2646286010742188e+01 3.5257503509521484e+01)(-2.2744878768920898e+01 7.3883163452148438e+01 5.1415233612060547e+01)(-3.0347742080688477e+01 7.2023887634277344e+01 5.1639034271240234e+01)(-3.0347742080688477e+01 7.2023887634277344e+01 5.1639034271240234e+01)(-2.2744878768920898e+01 7.3883163452148438e+01 5.1415233612060547e+01)(-3.1349107742309570e+01 7.3184127807617188e+01 6.8016204833984375e+01)(-3.0347742080688477e+01 7.2023887634277344e+01 5.1639034271240234e+01)(-3.1349107742309570e+01 7.3184127807617188e+01 6.8016204833984375e+01)(-3.9028141021728516e+01 7.0958229064941406e+01 6.8238105773925781e+01)(-3.9028141021728516e+01 7.0958229064941406e+01 6.8238105773925781e+01)(-3.1349107742309570e+01 7.3184127807617188e+01 6.8016204833984375e+01)(-4.0155246734619141e+01 7.2072204589843750e+01 8.4765838623046875e+01)(-3.9028141021728516e+01 7.0958229064941406e+01 6.8238105773925781e+01)(-4.0155246734619141e+01 7.2072204589843750e+01 8.4765838623046875e+01)(-4.7090194702148438e+01 6.8645416259765625e+01 7.6690803527832031e+01)(-4.7090194702148438e+01 6.8645416259765625e+01 7.6690803527832031e+01)(-4.0155246734619141e+01 7.2072204589843750e+01 8.4765838623046875e+01)(-4.8967266082763672e+01 7.0332260131835938e+01 1.0154202270507812e+02)(-4.7090194702148438e+01 6.8645416259765625e+01 7.6690803527832031e+01)(-4.8967266082763672e+01 7.0332260131835938e+01 1.0154202270507812e+02)(-5.6892997741699219e+01 6.7175743103027344e+01 1.0987907409667969e+02)(-7.1719085693359375e+01 5.7977764129638672e+01 1.5039738464355469e+02)(-6.4691360473632812e+01 6.3218467712402344e+01 1.2626500701904297e+02)(-6.8984245300292969e+01 6.1072887420654297e+01 1.5066900634765625e+02)(-7.1719085693359375e+01 5.7977764129638672e+01 1.5039738464355469e+02)(-6.8984245300292969e+01 6.1072887420654297e+01 1.5066900634765625e+02)(-6.9728126525878906e+01 6.1021919250488281e+01 1.8327847290039062e+02)(-3.3379814147949219e+01 6.6503753662109375e+01 2.1129041671752930e+01)(-2.4426193237304688e+01 7.0319374084472656e+01 2.1139602661132812e+01)(-3.6251293182373047e+01 6.7717231750488281e+01 3.5605907440185547e+01)(-3.6251293182373047e+01 6.7717231750488281e+01 3.5605907440185547e+01)(-2.4426193237304688e+01 7.0319374084472656e+01 2.1139602661132812e+01)(-3.0347742080688477e+01 7.2023887634277344e+01 5.1639034271240234e+01)(-3.6251293182373047e+01 6.7717231750488281e+01 3.5605907440185547e+01)(-3.0347742080688477e+01 7.2023887634277344e+01 5.1639034271240234e+01)(-3.7723255157470703e+01 6.9524047851562500e+01 5.1866649627685547e+01)(-3.7723255157470703e+01 6.9524047851562500e+01 5.1866649627685547e+01)(-3.0347742080688477e+01 7.2023887634277344e+01 5.1639034271240234e+01)(-3.9028141021728516e+01 7.0958229064941406e+01 6.8238105773925781e+01)(-3.7723255157470703e+01 6.9524047851562500e+01 5.1866649627685547e+01)(-3.9028141021728516e+01 7.0958229064941406e+01 6.8238105773925781e+01)(-4.7090194702148438e+01 6.8645416259765625e+01 7.6690803527832031e+01)(-5.4101863861083984e+01 6.4855041503906250e+01 7.6872047424316406e+01)(-4.7090194702148438e+01 6.8645416259765625e+01 7.6690803527832031e+01)(-5.6892997741699219e+01 6.7175743103027344e+01 1.0987907409667969e+02)(-5.4101863861083984e+01 6.4855041503906250e+01 7.6872047424316406e+01)(-5.6892997741699219e+01 6.7175743103027344e+01 1.0987907409667969e+02)(-6.2114818572998047e+01 6.1406658172607422e+01 9.3397338867187500e+01)(-6.2114818572998047e+01 6.1406658172607422e+01 9.3397338867187500e+01)(-5.6892997741699219e+01 6.7175743103027344e+01 1.0987907409667969e+02)(-6.4691360473632812e+01 6.3218467712402344e+01 1.2626500701904297e+02)(-6.2114818572998047e+01 6.1406658172607422e+01 9.3397338867187500e+01)(-6.4691360473632812e+01 6.3218467712402344e+01 1.2626500701904297e+02)(-6.9826622009277344e+01 5.7004955291748047e+01 1.1784986877441406e+02)(-6.9826622009277344e+01 5.7004955291748047e+01 1.1784986877441406e+02)(-6.4691360473632812e+01 6.3218467712402344e+01 1.2626500701904297e+02)(-7.1719085693359375e+01 5.7977764129638672e+01 1.5039738464355469e+02)(-6.9826622009277344e+01 5.7004955291748047e+01 1.1784986877441406e+02)(-7.1719085693359375e+01 5.7977764129638672e+01 1.5039738464355469e+02)(-7.4276962280273438e+01 5.0083557128906250e+01 1.1765563201904297e+02)(-7.4276962280273438e+01 5.0083557128906250e+01 1.1765563201904297e+02)(-7.1719085693359375e+01 5.7977764129638672e+01 1.5039738464355469e+02)(-7.6228126525878906e+01 5.0999935150146484e+01 1.4984468078613281e+02)(-7.4276962280273438e+01 5.0083557128906250e+01 1.1765563201904297e+02)(-7.6228126525878906e+01 5.0999935150146484e+01 1.4984468078613281e+02)(-7.7617103576660156e+01 4.2449810028076172e+01 1.1744841766357422e+02)(-7.7617103576660156e+01 4.2449810028076172e+01 1.1744841766357422e+02)(-7.6228126525878906e+01 5.0999935150146484e+01 1.4984468078613281e+02)(-7.9555183410644531e+01 4.3255512237548828e+01 1.4927867126464844e+02)(-7.7617103576660156e+01 4.2449810028076172e+01 1.1744841766357422e+02)(-7.9555183410644531e+01 4.3255512237548828e+01 1.4927867126464844e+02)(-8.0036445617675781e+01 3.4372024536132812e+01 1.1723358917236328e+02)(-8.0036445617675781e+01 3.4372024536132812e+01 1.1723358917236328e+02)(-7.9555183410644531e+01 4.3255512237548828e+01 1.4927867126464844e+02)(-8.1916236877441406e+01 3.5040294647216797e+01 1.4869978332519531e+02)(-8.0036445617675781e+01 3.4372024536132812e+01 1.1723358917236328e+02)(-8.1916236877441406e+01 3.5040294647216797e+01 1.4869978332519531e+02)(-8.1744010925292969e+01 2.6035888671875000e+01 1.1701515197753906e+02)(-8.1744010925292969e+01 2.6035888671875000e+01 1.1701515197753906e+02)(-8.1916236877441406e+01 3.5040294647216797e+01 1.4869978332519531e+02)(-8.3554466247558594e+01 2.6560117721557617e+01 1.4810806274414062e+02)(-8.1744010925292969e+01 2.6035888671875000e+01 1.1701515197753906e+02)(-8.3554466247558594e+01 2.6560117721557617e+01 1.4810806274414062e+02)(-8.2920143127441406e+01 1.7554615020751953e+01 1.1679557037353516e+02)(-6.7706299014389515e-03 7.6870437622070312e+01 9.8499984741210938e+01)(-9.7077051177620888e-03 7.6487274169921875e+01 1.3295643615722656e+02)(-1.6439785003662109e+01 7.6440956115722656e+01 1.1902796936035156e+02)(-1.6439785003662109e+01 7.6440956115722656e+01 1.1902796936035156e+02)(-9.7077051177620888e-03 7.6487274169921875e+01 1.3295643615722656e+02)(-1.6786190032958984e+01 7.5930305480957031e+01 1.5426426696777344e+02)(-1.6439785003662109e+01 7.6440956115722656e+01 1.1902796936035156e+02)(-1.6786190032958984e+01 7.5930305480957031e+01 1.5426426696777344e+02)(-2.5018568038940430e+01 7.5933631896972656e+01 1.1884121704101562e+02)(-2.5018568038940430e+01 7.5933631896972656e+01 1.1884121704101562e+02)(-1.6786190032958984e+01 7.5930305480957031e+01 1.5426426696777344e+02)(-2.5563671112060547e+01 7.5674438476562500e+01 1.5367576599121094e+02)(-2.5018568038940430e+01 7.5933631896972656e+01 1.1884121704101562e+02)(-2.5563671112060547e+01 7.5674438476562500e+01 1.5367576599121094e+02)(-3.3520458221435547e+01 7.4994369506835938e+01 1.1866678619384766e+02)(-3.3520458221435547e+01 7.4994369506835938e+01 1.1866678619384766e+02)(-2.5563671112060547e+01 7.5674438476562500e+01 1.5367576599121094e+02)(-3.4288009643554688e+01 7.5029075622558594e+01 1.5310559082031250e+02)(-3.3520458221435547e+01 7.4994369506835938e+01 1.1866678619384766e+02)(-3.4288009643554688e+01 7.5029075622558594e+01 1.5310559082031250e+02)(-4.1870040893554688e+01 7.3442199707031250e+01 1.1850245666503906e+02)(-4.1870040893554688e+01 7.3442199707031250e+01 1.1850245666503906e+02)(-3.4288009643554688e+01 7.5029075622558594e+01 1.5310559082031250e+02)(-4.2885833740234375e+01 7.3781166076660156e+01 1.5255064392089844e+02)(-4.1870040893554688e+01 7.3442199707031250e+01 1.1850245666503906e+02)(-4.2885833740234375e+01 7.3781166076660156e+01 1.5255064392089844e+02)(-4.9926536560058594e+01 7.1054832458496094e+01 1.1834505462646484e+02)(-4.9926536560058594e+01 7.1054832458496094e+01 1.1834505462646484e+02)(-4.2885833740234375e+01 7.3781166076660156e+01 1.5255064392089844e+02)(-5.1205963134765625e+01 7.1670593261718750e+01 1.5200761413574219e+02)(-4.9926536560058594e+01 7.1054832458496094e+01 1.1834505462646484e+02)(-5.1205963134765625e+01 7.1670593261718750e+01 1.5200761413574219e+02)(-5.8998970031738281e+01 6.8426948547363281e+01 1.5147227478027344e+02)(-6.5935577392578125e+01 6.3860813140869141e+01 1.5093812561035156e+02)(-5.8998970031738281e+01 6.8426948547363281e+01 1.5147227478027344e+02)(-5.9575763702392578e+01 6.8198463439941406e+01 1.8439959716796875e+02)(-6.5935577392578125e+01 6.3860813140869141e+01 1.5093812561035156e+02)(-5.9575763702392578e+01 6.8198463439941406e+01 1.8439959716796875e+02)(-6.6626716613769531e+01 6.3758388519287109e+01 1.8365135192871094e+02)(-6.6626716613769531e+01 6.3758388519287109e+01 1.8365135192871094e+02)(-5.9575763702392578e+01 6.8198463439941406e+01 1.8439959716796875e+02)(-5.9178451538085938e+01 6.6980262756347656e+01 2.1711302185058594e+02)(-6.6626716613769531e+01 6.3758388519287109e+01 1.8365135192871094e+02)(-5.9178451538085938e+01 6.6980262756347656e+01 2.1711302185058594e+02)(-6.6240509033203125e+01 6.2664741516113281e+01 2.1631697082519531e+02)(-6.6240509033203125e+01 6.2664741516113281e+01 2.1631697082519531e+02)(-5.9178451538085938e+01 6.6980262756347656e+01 2.1711302185058594e+02)(-5.7453006744384766e+01 6.4157859802246094e+01 2.5872970581054688e+02)(-6.6240509033203125e+01 6.2664741516113281e+01 2.1631697082519531e+02)(-5.7453006744384766e+01 6.4157859802246094e+01 2.5872970581054688e+02)(-6.4370941162109375e+01 6.0097614288330078e+01 2.5693106079101562e+02)(-4.8234992980957031e+01 5.6972480773925781e+01 2.1137514114379883e+01)(-4.2954059600830078e+01 6.4244117736816406e+01 3.5777820587158203e+01)(-4.9224575042724609e+01 6.0059398651123047e+01 3.5935089111328125e+01)(-4.9224575042724609e+01 6.0059398651123047e+01 3.5935089111328125e+01)(-4.2954059600830078e+01 6.4244117736816406e+01 3.5777820587158203e+01)(-4.4775184631347656e+01 6.6305610656738281e+01 5.2091060638427734e+01)(-4.9224575042724609e+01 6.0059398651123047e+01 3.5935089111328125e+01)(-4.4775184631347656e+01 6.6305610656738281e+01 5.2091060638427734e+01)(-5.1370578765869141e+01 6.2284355163574219e+01 5.2303104400634766e+01)(-5.1370578765869141e+01 6.2284355163574219e+01 5.2303104400634766e+01)(-4.4775184631347656e+01 6.6305610656738281e+01 5.2091060638427734e+01)(-5.4101863861083984e+01 6.4855041503906250e+01 7.6872047424316406e+01)(-5.1370578765869141e+01 6.2284355163574219e+01 5.2303104400634766e+01)(-5.4101863861083984e+01 6.4855041503906250e+01 7.6872047424316406e+01)(-5.8413650512695312e+01 5.8341789245605469e+01 6.0677677154541016e+01)(-5.8413650512695312e+01 5.8341789245605469e+01 6.0677677154541016e+01)(-5.4101863861083984e+01 6.4855041503906250e+01 7.6872047424316406e+01)(-6.2114818572998047e+01 6.1406658172607422e+01 9.3397338867187500e+01)(-5.8413650512695312e+01 5.8341789245605469e+01 6.0677677154541016e+01)(-6.2114818572998047e+01 6.1406658172607422e+01 9.3397338867187500e+01)(-6.6782173156738281e+01 5.4951560974121094e+01 8.5323806762695312e+01)(-6.6782173156738281e+01 5.4951560974121094e+01 8.5323806762695312e+01)(-6.2114818572998047e+01 6.1406658172607422e+01 9.3397338867187500e+01)(-6.9826622009277344e+01 5.7004955291748047e+01 1.1784986877441406e+02)(-6.6782173156738281e+01 5.4951560974121094e+01 8.5323806762695312e+01)(-6.9826622009277344e+01 5.7004955291748047e+01 1.1784986877441406e+02)(-7.1186248779296875e+01 4.8216930389404297e+01 8.5416702270507812e+01)(-7.1186248779296875e+01 4.8216930389404297e+01 8.5416702270507812e+01)(-6.9826622009277344e+01 5.7004955291748047e+01 1.1784986877441406e+02)(-7.4276962280273438e+01 5.0083557128906250e+01 1.1765563201904297e+02)(-7.1186248779296875e+01 4.8216930389404297e+01 8.5416702270507812e+01)(-7.4276962280273438e+01 5.0083557128906250e+01 1.1765563201904297e+02)(-7.4599754333496094e+01 4.0847690582275391e+01 8.5496841430664062e+01)(-7.4599754333496094e+01 4.0847690582275391e+01 8.5496841430664062e+01)(-7.4276962280273438e+01 5.0083557128906250e+01 1.1765563201904297e+02)(-7.7617103576660156e+01 4.2449810028076172e+01 1.1744841766357422e+02)(-7.4599754333496094e+01 4.0847690582275391e+01 8.5496841430664062e+01)(-7.7617103576660156e+01 4.2449810028076172e+01 1.1744841766357422e+02)(-7.7163330078125000e+01 3.3064804077148438e+01 8.5573059082031250e+01)(-7.7163330078125000e+01 3.3064804077148438e+01 8.5573059082031250e+01)(-7.7617103576660156e+01 4.2449810028076172e+01 1.1744841766357422e+02)(-8.0036445617675781e+01 3.4372024536132812e+01 1.1723358917236328e+02)(-7.7163330078125000e+01 3.3064804077148438e+01 8.5573059082031250e+01)(-8.0036445617675781e+01 3.4372024536132812e+01 1.1723358917236328e+02)(-7.9029960632324219e+01 2.5023729324340820e+01 8.5652214050292969e+01)(-7.9029960632324219e+01 2.5023729324340820e+01 8.5652214050292969e+01)(-8.0036445617675781e+01 3.4372024536132812e+01 1.1723358917236328e+02)(-8.1744010925292969e+01 2.6035888671875000e+01 1.1701515197753906e+02)(-7.9029960632324219e+01 2.5023729324340820e+01 8.5652214050292969e+01)(-8.1744010925292969e+01 2.6035888671875000e+01 1.1701515197753906e+02)(-8.0330215454101562e+01 1.6824737548828125e+01 8.5739273071289062e+01)(-8.0330215454101562e+01 1.6824737548828125e+01 8.5739273071289062e+01)(-8.1744010925292969e+01 2.6035888671875000e+01 1.1701515197753906e+02)(-8.2920143127441406e+01 1.7554615020751953e+01 1.1679557037353516e+02)(-8.0330215454101562e+01 1.6824737548828125e+01 8.5739273071289062e+01)(-8.2920143127441406e+01 1.7554615020751953e+01 1.1679557037353516e+02)(-8.1158294677734375e+01 8.5328159332275391e+00 8.5839706420898438e+01)(-8.1158294677734375e+01 8.5328159332275391e+00 8.5839706420898438e+01)(-8.2920143127441406e+01 1.7554615020751953e+01 1.1679557037353516e+02)(-8.4415725708007812e+01 5.7022258009159499e-13 1.2031236267089844e+02)(-8.1158294677734375e+01 8.5328159332275391e+00 8.5839706420898438e+01)(-8.4415725708007812e+01 5.7022258009159499e-13 1.2031236267089844e+02)(-8.2190994262695312e+01 -2.1055206189668496e-13 9.2380050659179688e+01)(-7.5395526885986328e+00 7.6710494995117188e+01 8.4183601379394531e+01)(-3.9652539417147636e-03 7.6574295043945312e+01 6.6242965698242188e+01)(-6.7706299014389515e-03 7.6870437622070312e+01 9.8499984741210938e+01)(-7.5395526885986328e+00 7.6710494995117188e+01 8.4183601379394531e+01)(-6.7706299014389515e-03 7.6870437622070312e+01 9.8499984741210938e+01)(-1.5842791557312012e+01 7.6254623413085938e+01 8.4316284179687500e+01)(-1.5842791557312012e+01 7.6254623413085938e+01 8.4316284179687500e+01)(-6.7706299014389515e-03 7.6870437622070312e+01 9.8499984741210938e+01)(-1.6439785003662109e+01 7.6440956115722656e+01 1.1902796936035156e+02)(-1.5842791557312012e+01 7.6254623413085938e+01 8.4316284179687500e+01)(-1.6439785003662109e+01 7.6440956115722656e+01 1.1902796936035156e+02)(-2.4083034515380859e+01 7.5397903442382812e+01 8.4459167480468750e+01)(-2.4083034515380859e+01 7.5397903442382812e+01 8.4459167480468750e+01)(-1.6439785003662109e+01 7.6440956115722656e+01 1.1902796936035156e+02)(-2.5018568038940430e+01 7.5933631896972656e+01 1.1884121704101562e+02)(-2.4083034515380859e+01 7.5397903442382812e+01 8.4459167480468750e+01)(-2.5018568038940430e+01 7.5933631896972656e+01 1.1884121704101562e+02)(-3.2212425231933594e+01 7.4047019958496094e+01 8.4609848022460938e+01)(-3.2212425231933594e+01 7.4047019958496094e+01 8.4609848022460938e+01)(-2.5018568038940430e+01 7.5933631896972656e+01 1.1884121704101562e+02)(-3.3520458221435547e+01 7.4994369506835938e+01 1.1866678619384766e+02)(-3.2212425231933594e+01 7.4047019958496094e+01 8.4609848022460938e+01)(-3.3520458221435547e+01 7.4994369506835938e+01 1.1866678619384766e+02)(-4.0155246734619141e+01 7.2072204589843750e+01 8.4765838623046875e+01)(-4.0155246734619141e+01 7.2072204589843750e+01 8.4765838623046875e+01)(-3.3520458221435547e+01 7.4994369506835938e+01 1.1866678619384766e+02)(-4.1870040893554688e+01 7.3442199707031250e+01 1.1850245666503906e+02)(-4.0155246734619141e+01 7.2072204589843750e+01 8.4765838623046875e+01)(-4.1870040893554688e+01 7.3442199707031250e+01 1.1850245666503906e+02)(-4.8967266082763672e+01 7.0332260131835938e+01 1.0154202270507812e+02)(-4.8967266082763672e+01 7.0332260131835938e+01 1.0154202270507812e+02)(-4.1870040893554688e+01 7.3442199707031250e+01 1.1850245666503906e+02)(-4.9926536560058594e+01 7.1054832458496094e+01 1.1834505462646484e+02)(-4.8967266082763672e+01 7.0332260131835938e+01 1.0154202270507812e+02)(-4.9926536560058594e+01 7.1054832458496094e+01 1.1834505462646484e+02)(-5.6892997741699219e+01 6.7175743103027344e+01 1.0987907409667969e+02)(-5.6892997741699219e+01 6.7175743103027344e+01 1.0987907409667969e+02)(-4.9926536560058594e+01 7.1054832458496094e+01 1.1834505462646484e+02)(-5.8998970031738281e+01 6.8426948547363281e+01 1.5147227478027344e+02)(-5.6892997741699219e+01 6.7175743103027344e+01 1.0987907409667969e+02)(-5.8998970031738281e+01 6.8426948547363281e+01 1.5147227478027344e+02)(-6.4691360473632812e+01 6.3218467712402344e+01 1.2626500701904297e+02)(-6.4691360473632812e+01 6.3218467712402344e+01 1.2626500701904297e+02)(-5.8998970031738281e+01 6.8426948547363281e+01 1.5147227478027344e+02)(-6.5935577392578125e+01 6.3860813140869141e+01 1.5093812561035156e+02)(-6.4691360473632812e+01 6.3218467712402344e+01 1.2626500701904297e+02)(-6.5935577392578125e+01 6.3860813140869141e+01 1.5093812561035156e+02)(-6.8984245300292969e+01 6.1072887420654297e+01 1.5066900634765625e+02)(-6.8984245300292969e+01 6.1072887420654297e+01 1.5066900634765625e+02)(-6.5935577392578125e+01 6.3860813140869141e+01 1.5093812561035156e+02)(-6.6626716613769531e+01 6.3758388519287109e+01 1.8365135192871094e+02)(-6.8984245300292969e+01 6.1072887420654297e+01 1.5066900634765625e+02)(-6.6626716613769531e+01 6.3758388519287109e+01 1.8365135192871094e+02)(-6.9728126525878906e+01 6.1021919250488281e+01 1.8327847290039062e+02)(-6.9728126525878906e+01 6.1021919250488281e+01 1.8327847290039062e+02)(-6.6626716613769531e+01 6.3758388519287109e+01 1.8365135192871094e+02)(-6.6240509033203125e+01 6.2664741516113281e+01 2.1631697082519531e+02)(-6.9728126525878906e+01 6.1021919250488281e+01 1.8327847290039062e+02)(-6.6240509033203125e+01 6.2664741516113281e+01 2.1631697082519531e+02)(-6.9364402770996094e+01 6.0003948211669922e+01 2.1592324829101562e+02)(-6.9364402770996094e+01 6.0003948211669922e+01 2.1592324829101562e+02)(-6.6240509033203125e+01 6.2664741516113281e+01 2.1631697082519531e+02)(-7.1577011108398438e+01 5.6225181579589844e+01 2.3193659973144531e+02)(-6.9364402770996094e+01 6.0003948211669922e+01 2.1592324829101562e+02)(-7.1577011108398438e+01 5.6225181579589844e+01 2.3193659973144531e+02)(-7.2180709838867188e+01 5.7034091949462891e+01 2.1553137207031250e+02)(-7.2180709838867188e+01 5.7034091949462891e+01 2.1553137207031250e+02)(-7.1577011108398438e+01 5.6225181579589844e+01 2.3193659973144531e+02)(-7.6863357543945312e+01 5.0289710998535156e+01 2.1474850463867188e+02)(-7.6863357543945312e+01 5.0289710998535156e+01 2.1474850463867188e+02)(-7.9128715515136719e+01 4.1472442626953125e+01 2.4709907531738281e+02)(-8.0359558105468750e+01 4.2741443634033203e+01 2.1395829772949219e+02)(-8.0359558105468750e+01 4.2741443634033203e+01 2.1395829772949219e+02)(-7.9128715515136719e+01 4.1472442626953125e+01 2.4709907531738281e+02)(-8.2864723205566406e+01 3.4680679321289062e+01 2.1315258789062500e+02)(-8.0359558105468750e+01 4.2741443634033203e+01 2.1395829772949219e+02)(-8.2864723205566406e+01 3.4680679321289062e+01 2.1315258789062500e+02)(-8.2869728088378906e+01 3.5133144378662109e+01 1.8061274719238281e+02)(-8.2869728088378906e+01 3.5133144378662109e+01 1.8061274719238281e+02)(-8.2864723205566406e+01 3.4680679321289062e+01 2.1315258789062500e+02)(-8.4523735046386719e+01 2.6647876739501953e+01 1.7981576538085938e+02)(-8.2869728088378906e+01 3.5133144378662109e+01 1.8061274719238281e+02)(-8.4523735046386719e+01 2.6647876739501953e+01 1.7981576538085938e+02)(-8.3554466247558594e+01 2.6560117721557617e+01 1.4810806274414062e+02)(-8.3554466247558594e+01 2.6560117721557617e+01 1.4810806274414062e+02)(-8.4523735046386719e+01 2.6647876739501953e+01 1.7981576538085938e+02)(-8.4681930541992188e+01 1.7940479278564453e+01 1.4750285339355469e+02)(-8.3554466247558594e+01 2.6560117721557617e+01 1.4810806274414062e+02)(-8.4681930541992188e+01 1.7940479278564453e+01 1.4750285339355469e+02)(-8.2920143127441406e+01 1.7554615020751953e+01 1.1679557037353516e+02)(-8.2920143127441406e+01 1.7554615020751953e+01 1.1679557037353516e+02)(-8.4681930541992188e+01 1.7940479278564453e+01 1.4750285339355469e+02)(-8.5425521850585938e+01 9.2602386474609375e+00 1.4688313293457031e+02)(-8.2920143127441406e+01 1.7554615020751953e+01 1.1679557037353516e+02)(-8.5425521850585938e+01 9.2602386474609375e+00 1.4688313293457031e+02)(-8.5502128601074219e+01 8.9216286268400946e-14 1.3874868774414062e+02)(-3.6106563568115234e+01 6.5483482360839844e+01 2.6183880615234375e+02)(-3.6031013488769531e+01 6.9811592102050781e+01 2.6176992797851562e+02)(-3.6131229400634766e+01 6.4070297241210938e+01 2.7664721679687500e+02)(-3.6131229400634766e+01 6.4070297241210938e+01 2.7664721679687500e+02)(-3.6031013488769531e+01 6.9811592102050781e+01 2.6176992797851562e+02)(-3.6079006195068359e+01 6.6726943969726562e+01 2.8379934692382812e+02)(-3.6131229400634766e+01 6.4070297241210938e+01 2.7664721679687500e+02)(-3.6079006195068359e+01 6.6726943969726562e+01 2.8379934692382812e+02)(-3.6160629272460938e+01 6.2150714874267578e+01 2.8360610961914062e+02)(-3.6160629272460938e+01 6.2150714874267578e+01 2.8360610961914062e+02)(-3.6079006195068359e+01 6.6726943969726562e+01 2.8379934692382812e+02)(-3.6175579071044922e+01 6.1537067413330078e+01 2.9142434692382812e+02)(-3.6160629272460938e+01 6.2150714874267578e+01 2.8360610961914062e+02)(-3.6175579071044922e+01 6.1537067413330078e+01 2.9142434692382812e+02)(-3.6393962860107422e+01 5.0135643005371094e+01 2.9286901855468750e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9751599121093750e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9326535034179688e+02)(-3.6407367706298828e+01 4.8260173797607422e+01 2.9726370239257812e+02)(-3.6407367706298828e+01 4.8260173797607422e+01 2.9726370239257812e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9326535034179688e+02)(-3.6393962860107422e+01 5.0135643005371094e+01 2.9286901855468750e+02)(-3.6407367706298828e+01 4.8260173797607422e+01 2.9726370239257812e+02)(-3.6393962860107422e+01 5.0135643005371094e+01 2.9286901855468750e+02)(-3.6175579071044922e+01 6.1537067413330078e+01 2.9142434692382812e+02)(-7.3714797973632812e+01 1.4481879234313965e+01 2.8865689086914062e+02)(-6.9579391479492188e+01 3.6198482513427734e+00 2.9251144409179688e+02)(-7.8916809082031250e+01 2.2935752868652344e+00 2.8346563720703125e+02)(-5.1771282196044922e+01 5.3233860015869141e+01 2.8854873657226562e+02)(-3.6160629272460938e+01 6.2150714874267578e+01 2.8360610961914062e+02)(-3.6393962860107422e+01 5.0135643005371094e+01 2.9286901855468750e+02)(-3.6131229400634766e+01 6.4070297241210938e+01 2.7664721679687500e+02)(-3.6160629272460938e+01 6.2150714874267578e+01 2.8360610961914062e+02)(-4.7945934295654297e+01 6.1050289154052734e+01 2.7710485839843750e+02)(-7.8916809082031250e+01 2.2935752868652344e+00 2.8346563720703125e+02)(-8.0736694335937500e+01 3.5844156742095947e+00 2.7661358642578125e+02)(-7.7547851562500000e+01 1.5853399276733398e+01 2.8318801879882812e+02)(-7.7547851562500000e+01 1.5853399276733398e+01 2.8318801879882812e+02)(-8.0736694335937500e+01 3.5844156742095947e+00 2.7661358642578125e+02)(-7.6524963378906250e+01 2.9811800003051758e+01 2.7672427368164062e+02)(-7.7547851562500000e+01 1.5853399276733398e+01 2.8318801879882812e+02)(-7.6524963378906250e+01 2.9811800003051758e+01 2.7672427368164062e+02)(-7.4587951660156250e+01 2.9941833496093750e+01 2.8324618530273438e+02)(-7.4587951660156250e+01 2.9941833496093750e+01 2.8324618530273438e+02)(-7.6524963378906250e+01 2.9811800003051758e+01 2.7672427368164062e+02)(-6.9358093261718750e+01 4.5127048492431641e+01 2.7725381469726562e+02)(-7.4587951660156250e+01 2.9941833496093750e+01 2.8324618530273438e+02)(-6.9358093261718750e+01 4.5127048492431641e+01 2.7725381469726562e+02)(-6.7413429260253906e+01 4.4492980957031250e+01 2.8350018310546875e+02)(-6.7413429260253906e+01 4.4492980957031250e+01 2.8350018310546875e+02)(-6.9358093261718750e+01 4.5127048492431641e+01 2.7725381469726562e+02)(-5.9719127655029297e+01 5.4996387481689453e+01 2.7744775390625000e+02)(-6.7413429260253906e+01 4.4492980957031250e+01 2.8350018310546875e+02)(-5.9719127655029297e+01 5.4996387481689453e+01 2.7744775390625000e+02)(-5.7954559326171875e+01 5.3807708740234375e+01 2.8354205322265625e+02)(-5.7954559326171875e+01 5.3807708740234375e+01 2.8354205322265625e+02)(-5.9719127655029297e+01 5.4996387481689453e+01 2.7744775390625000e+02)(-4.7945934295654297e+01 6.1050289154052734e+01 2.7710485839843750e+02)(-5.7954559326171875e+01 5.3807708740234375e+01 2.8354205322265625e+02)(-4.7945934295654297e+01 6.1050289154052734e+01 2.7710485839843750e+02)(-4.7381774902343750e+01 5.9206089019775391e+01 2.8324255371093750e+02)(-4.7381774902343750e+01 5.9206089019775391e+01 2.8324255371093750e+02)(-4.7945934295654297e+01 6.1050289154052734e+01 2.7710485839843750e+02)(-3.6160629272460938e+01 6.2150714874267578e+01 2.8360610961914062e+02)(-7.3714797973632812e+01 1.4481879234313965e+01 2.8865689086914062e+02)(-7.8916809082031250e+01 2.2935752868652344e+00 2.8346563720703125e+02)(-7.7547851562500000e+01 1.5853399276733398e+01 2.8318801879882812e+02)(-7.3714797973632812e+01 1.4481879234313965e+01 2.8865689086914062e+02)(-7.7547851562500000e+01 1.5853399276733398e+01 2.8318801879882812e+02)(-7.4587951660156250e+01 2.9941833496093750e+01 2.8324618530273438e+02)(-7.3714797973632812e+01 1.4481879234313965e+01 2.8865689086914062e+02)(-7.4587951660156250e+01 2.9941833496093750e+01 2.8324618530273438e+02)(-7.0690589904785156e+01 2.8881935119628906e+01 2.8861950683593750e+02)(-7.0690589904785156e+01 2.8881935119628906e+01 2.8861950683593750e+02)(-7.4587951660156250e+01 2.9941833496093750e+01 2.8324618530273438e+02)(-6.7413429260253906e+01 4.4492980957031250e+01 2.8350018310546875e+02)(-7.0690589904785156e+01 2.8881935119628906e+01 2.8861950683593750e+02)(-6.7413429260253906e+01 4.4492980957031250e+01 2.8350018310546875e+02)(-6.4016372680664062e+01 4.2292186737060547e+01 2.8864260864257812e+02)(-6.4016372680664062e+01 4.2292186737060547e+01 2.8864260864257812e+02)(-6.7413429260253906e+01 4.4492980957031250e+01 2.8350018310546875e+02)(-5.7954559326171875e+01 5.3807708740234375e+01 2.8354205322265625e+02)(-6.4016372680664062e+01 4.2292186737060547e+01 2.8864260864257812e+02)(-5.7954559326171875e+01 5.3807708740234375e+01 2.8354205322265625e+02)(-5.1771282196044922e+01 5.3233860015869141e+01 2.8854873657226562e+02)(-5.1771282196044922e+01 5.3233860015869141e+01 2.8854873657226562e+02)(-5.7954559326171875e+01 5.3807708740234375e+01 2.8354205322265625e+02)(-4.7381774902343750e+01 5.9206089019775391e+01 2.8324255371093750e+02)(-5.1771282196044922e+01 5.3233860015869141e+01 2.8854873657226562e+02)(-4.7381774902343750e+01 5.9206089019775391e+01 2.8324255371093750e+02)(-3.6160629272460938e+01 6.2150714874267578e+01 2.8360610961914062e+02)(-6.9579391479492188e+01 3.6198482513427734e+00 2.9251144409179688e+02)(-7.3714797973632812e+01 1.4481879234313965e+01 2.8865689086914062e+02)(-7.0690589904785156e+01 2.8881935119628906e+01 2.8861950683593750e+02)(-6.9579391479492188e+01 3.6198482513427734e+00 2.9251144409179688e+02)(-7.0690589904785156e+01 2.8881935119628906e+01 2.8861950683593750e+02)(-6.2535888671875000e+01 3.4094253540039062e+01 2.9208493041992188e+02)(-6.2535888671875000e+01 3.4094253540039062e+01 2.9208493041992188e+02)(-7.0690589904785156e+01 2.8881935119628906e+01 2.8861950683593750e+02)(-6.4016372680664062e+01 4.2292186737060547e+01 2.8864260864257812e+02)(-6.2535888671875000e+01 3.4094253540039062e+01 2.9208493041992188e+02)(-6.4016372680664062e+01 4.2292186737060547e+01 2.8864260864257812e+02)(-5.1256076812744141e+01 4.7270057678222656e+01 2.9192929077148438e+02)(-5.1256076812744141e+01 4.7270057678222656e+01 2.9192929077148438e+02)(-6.4016372680664062e+01 4.2292186737060547e+01 2.8864260864257812e+02)(-5.1771282196044922e+01 5.3233860015869141e+01 2.8854873657226562e+02)(-5.1256076812744141e+01 4.7270057678222656e+01 2.9192929077148438e+02)(-5.1771282196044922e+01 5.3233860015869141e+01 2.8854873657226562e+02)(-3.6393962860107422e+01 5.0135643005371094e+01 2.9286901855468750e+02)(-6.2507675170898438e+01 2.2476625442504883e+00 2.9382904052734375e+02)(-6.9579391479492188e+01 3.6198482513427734e+00 2.9251144409179688e+02)(-5.9073043823242188e+01 2.6147642135620117e+01 2.9341714477539062e+02)(-5.9073043823242188e+01 2.6147642135620117e+01 2.9341714477539062e+02)(-6.9579391479492188e+01 3.6198482513427734e+00 2.9251144409179688e+02)(-6.2535888671875000e+01 3.4094253540039062e+01 2.9208493041992188e+02)(-5.9073043823242188e+01 2.6147642135620117e+01 2.9341714477539062e+02)(-6.2535888671875000e+01 3.4094253540039062e+01 2.9208493041992188e+02)(-5.1256076812744141e+01 4.7270057678222656e+01 2.9192929077148438e+02)(-5.9073043823242188e+01 2.6147642135620117e+01 2.9341714477539062e+02)(-5.1256076812744141e+01 4.7270057678222656e+01 2.9192929077148438e+02)(-3.6393962860107422e+01 5.0135643005371094e+01 2.9286901855468750e+02)(-5.9073043823242188e+01 2.6147642135620117e+01 2.9341714477539062e+02)(-3.6393962860107422e+01 5.0135643005371094e+01 2.9286901855468750e+02)(-4.3209407806396484e+01 3.2136856079101562e+01 2.9331201171875000e+02)(-4.3209407806396484e+01 3.2136856079101562e+01 2.9331201171875000e+02)(-3.6393962860107422e+01 5.0135643005371094e+01 2.9286901855468750e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9326535034179688e+02)(-5.9073043823242188e+01 2.6147642135620117e+01 2.9341714477539062e+02)(-4.3209407806396484e+01 3.2136856079101562e+01 2.9331201171875000e+02)(-4.8994293212890625e+01 2.1636594772338867e+01 2.9349530029296875e+02)(-5.1464984893798828e+01 2.2499997615814209e+00 2.9383367919921875e+02)(-6.2507675170898438e+01 2.2476625442504883e+00 2.9382904052734375e+02)(-4.8994293212890625e+01 2.1636594772338867e+01 2.9349530029296875e+02)(-4.8994293212890625e+01 2.1636594772338867e+01 2.9349530029296875e+02)(-6.2507675170898438e+01 2.2476625442504883e+00 2.9382904052734375e+02)(-5.9073043823242188e+01 2.6147642135620117e+01 2.9341714477539062e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9326535034179688e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9751599121093750e+02)(-4.3209407806396484e+01 3.2136856079101562e+01 2.9331201171875000e+02)(-4.3209407806396484e+01 3.2136856079101562e+01 2.9331201171875000e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9751599121093750e+02)(-4.5132652282714844e+01 3.0680334091186523e+01 2.9758807373046875e+02)(-4.3209407806396484e+01 3.2136856079101562e+01 2.9331201171875000e+02)(-4.5132652282714844e+01 3.0680334091186523e+01 2.9758807373046875e+02)(-4.8994293212890625e+01 2.1636594772338867e+01 2.9349530029296875e+02)(-4.8994293212890625e+01 2.1636594772338867e+01 2.9349530029296875e+02)(-4.5132652282714844e+01 3.0680334091186523e+01 2.9758807373046875e+02)(-5.0399276733398438e+01 1.4213396072387695e+01 2.9787551879882812e+02)(-4.8994293212890625e+01 2.1636594772338867e+01 2.9349530029296875e+02)(-5.0399276733398438e+01 1.4213396072387695e+01 2.9787551879882812e+02)(-5.1464984893798828e+01 2.2499997615814209e+00 2.9383367919921875e+02)(-5.1464984893798828e+01 2.2499997615814209e+00 2.9383367919921875e+02)(-5.0399276733398438e+01 1.4213396072387695e+01 2.9787551879882812e+02)(-5.1464984893798828e+01 2.2500002384185791e+00 2.9808435058593750e+02)(-3.6407367706298828e+01 4.8260173797607422e+01 2.9726370239257812e+02)(-3.1960084915161133e+01 4.6639347076416016e+01 2.9730294799804688e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9751599121093750e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9751599121093750e+02)(-3.1960084915161133e+01 4.6639347076416016e+01 2.9730294799804688e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9751599121093750e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-4.5132652282714844e+01 3.0680334091186523e+01 2.9758807373046875e+02)(-6.2270301818847656e+01 2.4525940418243408e-01 2.9811932373046875e+02)(-5.1464984893798828e+01 2.2500002384185791e+00 2.9808435058593750e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-5.1464984893798828e+01 2.2500002384185791e+00 2.9808435058593750e+02)(-5.0399276733398438e+01 1.4213396072387695e+01 2.9787551879882812e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-5.0399276733398438e+01 1.4213396072387695e+01 2.9787551879882812e+02)(-4.5132652282714844e+01 3.0680334091186523e+01 2.9758807373046875e+02)(-2.3644567489624023e+01 3.6106604966334999e-05 2.9874545288085938e+02)(-2.1200510025024414e+01 4.8005123138427734e+01 2.9830352783203125e+02)(-1.7515111923217773e+01 -3.9302328752599536e-15 3.0004248046875000e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-3.1960084915161133e+01 4.6639347076416016e+01 2.9730294799804688e+02)(-2.7634769439697266e+01 4.7526695251464844e+01 2.9744238281250000e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-2.7634769439697266e+01 4.7526695251464844e+01 2.9744238281250000e+02)(-2.3644567489624023e+01 3.6106604966334999e-05 2.9874545288085938e+02)(-2.3644567489624023e+01 3.6106604966334999e-05 2.9874545288085938e+02)(-2.7634769439697266e+01 4.7526695251464844e+01 2.9744238281250000e+02)(-2.1200510025024414e+01 4.8005123138427734e+01 2.9830352783203125e+02)(3.4937259674072266e+01 2.9500000000000000e+01 3.1806137084960938e+02)(4.5969314575195312e+01 2.9500000000000000e+01 3.2036364746093750e+02)(4.0161392211914062e+01 -2.4284346727654338e-04 3.1976141357421875e+02)(4.0161392211914062e+01 -2.4284346727654338e-04 3.1976141357421875e+02)(4.5969314575195312e+01 2.9500000000000000e+01 3.2036364746093750e+02)(5.7021495819091797e+01 -1.6294115921482444e-03 3.2262631225585938e+02)(5.7021495819091797e+01 -1.6294115921482444e-03 3.2262631225585938e+02)(4.5969314575195312e+01 2.9500000000000000e+01 3.2036364746093750e+02)(5.7201564788818359e+01 2.9500000000000000e+01 3.2200646972656250e+02)(3.4937259674072266e+01 2.9500000000000000e+01 3.1806137084960938e+02)(4.0161392211914062e+01 -2.4284346727654338e-04 3.1976141357421875e+02)(2.8919494628906250e+01 -1.3861255138181150e-04 3.1702279663085938e+02)(3.4937259674072266e+01 2.9500000000000000e+01 3.1806137084960938e+02)(2.8919494628906250e+01 -1.3861255138181150e-04 3.1702279663085938e+02)(2.4296606063842773e+01 2.9499994277954102e+01 3.1510861206054688e+02)(2.4296606063842773e+01 2.9499994277954102e+01 3.1510861206054688e+02)(2.8919494628906250e+01 -1.3861255138181150e-04 3.1702279663085938e+02)(1.7446125030517578e+01 2.9500000000000000e+01 3.1281964111328125e+02)(1.7446125030517578e+01 2.9500000000000000e+01 3.1281964111328125e+02)(2.8919494628906250e+01 -1.3861255138181150e-04 3.1702279663085938e+02)(1.8121906280517578e+01 -8.2914922927557200e-08 3.1360607910156250e+02)(1.7446125030517578e+01 2.9500000000000000e+01 3.1281964111328125e+02)(1.8121906280517578e+01 -8.2914922927557200e-08 3.1360607910156250e+02)(6.3158788681030273e+00 -7.7374765665785827e-13 3.0907165527343750e+02)(1.7446125030517578e+01 2.9500000000000000e+01 3.1281964111328125e+02)(6.3158788681030273e+00 -7.7374765665785827e-13 3.0907165527343750e+02)(-6.1591367721557617e+00 2.9500000000000000e+01 3.0336111450195312e+02)(6.3158788681030273e+00 -7.7374765665785827e-13 3.0907165527343750e+02)(-2.4606370925903320e+00 -1.8470468210463054e-12 3.0541732788085938e+02)(-6.1591367721557617e+00 2.9500000000000000e+01 3.0336111450195312e+02)(-6.1591367721557617e+00 2.9500000000000000e+01 3.0336111450195312e+02)(-2.4606370925903320e+00 -1.8470468210463054e-12 3.0541732788085938e+02)(-1.0653998374938965e+01 8.5601145401597023e-03 3.0220950317382812e+02)(-1.0653998374938965e+01 8.5601145401597023e-03 3.0220950317382812e+02)(-1.7515111923217773e+01 -3.9302328752599536e-15 3.0004248046875000e+02)(-2.1200510025024414e+01 4.8005123138427734e+01 2.9830352783203125e+02)(8.0798431396484375e+01 2.9500000000000000e+01 2.0283352661132812e+02)(8.0359809875488281e+01 2.9500000000000000e+01 2.0504876708984375e+02)(7.3687248229980469e+01 2.9500843048095703e+01 2.0096902465820312e+02)(7.3687248229980469e+01 2.9500843048095703e+01 2.0096902465820312e+02)(8.0359809875488281e+01 2.9500000000000000e+01 2.0504876708984375e+02)(6.6299880981445312e+01 2.9500000000000000e+01 2.0399728393554688e+02)(7.3687248229980469e+01 2.9500843048095703e+01 2.0096902465820312e+02)(6.6299880981445312e+01 2.9500000000000000e+01 2.0399728393554688e+02)(6.2276794433593750e+01 2.9500000000000000e+01 1.9858525085449219e+02)(5.0290153503417969e+01 2.9500000000000000e+01 1.9690644836425781e+02)(3.1544889450073242e+01 2.9500001907348633e+01 1.9845185852050781e+02)(2.7524845123291016e+01 2.9500000000000000e+01 1.9048628234863281e+02)(6.2276794433593750e+01 2.9500000000000000e+01 1.9858525085449219e+02)(6.6299880981445312e+01 2.9500000000000000e+01 2.0399728393554688e+02)(5.2396869659423828e+01 2.9500000000000000e+01 2.0634111022949219e+02)(6.2276794433593750e+01 2.9500000000000000e+01 1.9858525085449219e+02)(5.2396869659423828e+01 2.9500000000000000e+01 2.0634111022949219e+02)(5.0290153503417969e+01 2.9500000000000000e+01 1.9690644836425781e+02)(5.0290153503417969e+01 2.9500000000000000e+01 1.9690644836425781e+02)(5.2396869659423828e+01 2.9500000000000000e+01 2.0634111022949219e+02)(3.9458774566650391e+01 2.9500000000000000e+01 2.1194407653808594e+02)(5.0290153503417969e+01 2.9500000000000000e+01 1.9690644836425781e+02)(3.9458774566650391e+01 2.9500000000000000e+01 2.1194407653808594e+02)(3.1544889450073242e+01 2.9500001907348633e+01 1.9845185852050781e+02)(5.0290153503417969e+01 2.9500000000000000e+01 1.9690644836425781e+02)(2.7524845123291016e+01 2.9500000000000000e+01 1.9048628234863281e+02)(2.8261651992797852e+01 2.9500000000000000e+01 1.8586480712890625e+02)(5.0290153503417969e+01 2.9500000000000000e+01 1.9690644836425781e+02)(2.8261651992797852e+01 2.9500000000000000e+01 1.8586480712890625e+02)(3.3501720428466797e+01 2.9500000000000000e+01 1.7462745666503906e+02)(5.7201564788818359e+01 2.9500000000000000e+01 3.2200646972656250e+02)(4.5969314575195312e+01 2.9500000000000000e+01 3.2036364746093750e+02)(5.7640186309814453e+01 2.9500000000000000e+01 3.1979122924804688e+02)(5.7640186309814453e+01 2.9500000000000000e+01 3.1979122924804688e+02)(4.5969314575195312e+01 2.9500000000000000e+01 3.2036364746093750e+02)(4.4240447998046875e+01 2.9500000000000000e+01 3.1540554809570312e+02)(-3.7965114116668701e+00 2.9500000000000000e+01 2.7793328857421875e+02)(1.7446125030517578e+01 2.9500000000000000e+01 3.1281964111328125e+02)(-5.7141776084899902e+00 2.9500000000000000e+01 2.7931787109375000e+02)(-5.7141776084899902e+00 2.9500000000000000e+01 2.7931787109375000e+02)(1.7446125030517578e+01 2.9500000000000000e+01 3.1281964111328125e+02)(-6.1591367721557617e+00 2.9500000000000000e+01 3.0336111450195312e+02)(-3.7965114116668701e+00 2.9500000000000000e+01 2.7793328857421875e+02)(2.4296606063842773e+01 2.9499994277954102e+01 3.1510861206054688e+02)(1.7446125030517578e+01 2.9500000000000000e+01 3.1281964111328125e+02)(2.8237506866455078e+01 2.9500000000000000e+01 2.2048046875000000e+02)(1.8424152374267578e+01 2.9500000000000000e+01 2.0955264282226562e+02)(3.9458774566650391e+01 2.9500000000000000e+01 2.1194407653808594e+02)(3.9458774566650391e+01 2.9500000000000000e+01 2.1194407653808594e+02)(1.8424152374267578e+01 2.9500000000000000e+01 2.0955264282226562e+02)(3.1544889450073242e+01 2.9500001907348633e+01 1.9845185852050781e+02)(-1.5833752632141113e+01 2.9499923706054688e+01 2.8608505249023438e+02)(-1.0653998374938965e+01 8.5601145401597023e-03 3.0220950317382812e+02)(-2.1200510025024414e+01 4.8005123138427734e+01 2.9830352783203125e+02)(1.0677790641784668e+01 2.9500000000000000e+01 2.5805838012695312e+02)(-3.1979975700378418e+00 2.9500000000000000e+01 2.4725991821289062e+02)(1.3416338920593262e+01 2.9500000000000000e+01 2.4422767639160156e+02)(1.3416338920593262e+01 2.9500000000000000e+01 2.4422767639160156e+02)(-3.1979975700378418e+00 2.9500000000000000e+01 2.4725991821289062e+02)(1.4479464292526245e+00 2.9500000000000000e+01 2.3333326721191406e+02)(1.3416338920593262e+01 2.9500000000000000e+01 2.4422767639160156e+02)(1.4479464292526245e+00 2.9500000000000000e+01 2.3333326721191406e+02)(1.9385206222534180e+01 2.9500000000000000e+01 2.3145428466796875e+02)(1.9385206222534180e+01 2.9500000000000000e+01 2.3145428466796875e+02)(1.4479464292526245e+00 2.9500000000000000e+01 2.3333326721191406e+02)(8.7509231567382812e+00 2.9500000000000000e+01 2.2059735107421875e+02)(1.9385206222534180e+01 2.9500000000000000e+01 2.3145428466796875e+02)(8.7509231567382812e+00 2.9500000000000000e+01 2.2059735107421875e+02)(2.8237506866455078e+01 2.9500000000000000e+01 2.2048046875000000e+02)(2.8237506866455078e+01 2.9500000000000000e+01 2.2048046875000000e+02)(8.7509231567382812e+00 2.9500000000000000e+01 2.2059735107421875e+02)(1.8424152374267578e+01 2.9500000000000000e+01 2.0955264282226562e+02)(-5.7141776084899902e+00 2.9500000000000000e+01 2.7931787109375000e+02)(-6.1591367721557617e+00 2.9500000000000000e+01 3.0336111450195312e+02)(-1.0457118034362793e+01 2.9500000000000000e+01 2.8058871459960938e+02)(-1.0457118034362793e+01 2.9500000000000000e+01 2.8058871459960938e+02)(-6.1591367721557617e+00 2.9500000000000000e+01 3.0336111450195312e+02)(-1.3820322990417480e+01 2.9500001907348633e+01 2.8253295898437500e+02)(4.4240447998046875e+01 2.9500000000000000e+01 3.1540554809570312e+02)(4.5969314575195312e+01 2.9500000000000000e+01 3.2036364746093750e+02)(3.4937259674072266e+01 2.9500000000000000e+01 3.1806137084960938e+02)(4.4240447998046875e+01 2.9500000000000000e+01 3.1540554809570312e+02)(3.4937259674072266e+01 2.9500000000000000e+01 3.1806137084960938e+02)(3.2279644012451172e+01 2.9500000000000000e+01 3.0794055175781250e+02)(3.2279644012451172e+01 2.9500000000000000e+01 3.0794055175781250e+02)(3.4937259674072266e+01 2.9500000000000000e+01 3.1806137084960938e+02)(2.4296606063842773e+01 2.9499994277954102e+01 3.1510861206054688e+02)(3.2279644012451172e+01 2.9500000000000000e+01 3.0794055175781250e+02)(2.4296606063842773e+01 2.9499994277954102e+01 3.1510861206054688e+02)(2.2452892303466797e+01 2.9500000000000000e+01 2.9783004760742188e+02)(2.2452892303466797e+01 2.9500000000000000e+01 2.9783004760742188e+02)(2.4296606063842773e+01 2.9499994277954102e+01 3.1510861206054688e+02)(-3.7965114116668701e+00 2.9500000000000000e+01 2.7793328857421875e+02)(2.2452892303466797e+01 2.9500000000000000e+01 2.9783004760742188e+02)(-3.7965114116668701e+00 2.9500000000000000e+01 2.7793328857421875e+02)(1.5331289291381836e+01 2.9500000000000000e+01 2.8566165161132812e+02)(1.5331289291381836e+01 2.9500000000000000e+01 2.8566165161132812e+02)(-3.7965114116668701e+00 2.9500000000000000e+01 2.7793328857421875e+02)(1.1328717231750488e+01 2.9500000000000000e+01 2.7214248657226562e+02)(1.1328717231750488e+01 2.9500000000000000e+01 2.7214248657226562e+02)(-3.7965114116668701e+00 2.9500000000000000e+01 2.7793328857421875e+02)(1.0677790641784668e+01 2.9500000000000000e+01 2.5805838012695312e+02)(1.0677790641784668e+01 2.9500000000000000e+01 2.5805838012695312e+02)(-3.7965114116668701e+00 2.9500000000000000e+01 2.7793328857421875e+02)(-5.0041699409484863e+00 2.9500000000000000e+01 2.6182955932617188e+02)(1.0677790641784668e+01 2.9500000000000000e+01 2.5805838012695312e+02)(-5.0041699409484863e+00 2.9500000000000000e+01 2.6182955932617188e+02)(-3.1979975700378418e+00 2.9500000000000000e+01 2.4725991821289062e+02)(-1.5833752632141113e+01 2.9499923706054688e+01 2.8608505249023438e+02)(-6.1591367721557617e+00 2.9500000000000000e+01 3.0336111450195312e+02)(-1.0653998374938965e+01 8.5601145401597023e-03 3.0220950317382812e+02)(-1.3820322990417480e+01 2.9500001907348633e+01 2.8253295898437500e+02)(-6.1591367721557617e+00 2.9500000000000000e+01 3.0336111450195312e+02)(-1.5833752632141113e+01 2.9499923706054688e+01 2.8608505249023438e+02)(6.0677082061767578e+01 4.5114819658920169e-04 1.9775950622558594e+02)(6.2276794433593750e+01 2.9500000000000000e+01 1.9858525085449219e+02)(5.0290153503417969e+01 2.9500000000000000e+01 1.9690644836425781e+02)(6.0677082061767578e+01 4.5114819658920169e-04 1.9775950622558594e+02)(5.0290153503417969e+01 2.9500000000000000e+01 1.9690644836425781e+02)(5.0567768096923828e+01 -1.5249022530805512e-11 1.9641923522949219e+02)(8.0854057312011719e+01 -1.2986670481041074e-04 2.0228291320800781e+02)(8.0798431396484375e+01 2.9500000000000000e+01 2.0283352661132812e+02)(7.3687248229980469e+01 2.9500843048095703e+01 2.0096902465820312e+02)(8.0854057312011719e+01 -1.2986670481041074e-04 2.0228291320800781e+02)(7.3687248229980469e+01 2.9500843048095703e+01 2.0096902465820312e+02)(6.8049964904785156e+01 -1.3137481554015285e-12 1.9917265319824219e+02)(6.8049964904785156e+01 -1.3137481554015285e-12 1.9917265319824219e+02)(7.3687248229980469e+01 2.9500843048095703e+01 2.0096902465820312e+02)(6.0677082061767578e+01 4.5114819658920169e-04 1.9775950622558594e+02)(6.0677082061767578e+01 4.5114819658920169e-04 1.9775950622558594e+02)(7.3687248229980469e+01 2.9500843048095703e+01 2.0096902465820312e+02)(6.2276794433593750e+01 2.9500000000000000e+01 1.9858525085449219e+02)(7.6549102783203125e+01 8.4390640258789062e-03 1.8612323760986328e+01)(7.4321609497070312e+01 -1.0015167063102126e-03 2.1174840927124023e+01)(7.2986106872558594e+01 -1.4725317498687218e-07 1.8623998641967773e+01)(7.2986106872558594e+01 -1.4725317498687218e-07 1.8623998641967773e+01)(7.4321609497070312e+01 -1.0015167063102126e-03 2.1174840927124023e+01)(7.0714485168457031e+01 2.4252508301287889e-03 2.1126480102539062e+01)(7.2986106872558594e+01 -1.4725317498687218e-07 1.8623998641967773e+01)(7.0714485168457031e+01 2.4252508301287889e-03 2.1126480102539062e+01)(7.2722274780273438e+01 2.0449085533618927e-01 1.2393923759460449e+01)(7.2722274780273438e+01 2.0449085533618927e-01 1.2393923759460449e+01)(7.0714485168457031e+01 2.4252508301287889e-03 2.1126480102539062e+01)(6.9929405212402344e+01 -4.3260683121708332e-13 1.2373997688293457e+01)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(3.4099163055419922e+01 -1.7672495411513722e-14 1.7456466674804688e+02)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(3.4099163055419922e+01 -1.7672495411513722e-14 1.7456466674804688e+02)(3.4099163055419922e+01 -1.7672495411513722e-14 1.7456466674804688e+02)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(3.4099163055419922e+01 -1.7672495411513722e-14 1.7456466674804688e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(5.0567768096923828e+01 -1.5249022530805512e-11 1.9641923522949219e+02)(5.0567768096923828e+01 -1.5249022530805512e-11 1.9641923522949219e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(5.1581245422363281e+01 1.2786413208232261e-06 1.9360888671875000e+02)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(7.4498542785644531e+01 1.0715305595945801e-13 5.3486003875732422e+01)(7.6549102783203125e+01 8.4390640258789062e-03 1.8612323760986328e+01)(7.6549102783203125e+01 8.4390640258789062e-03 1.8612323760986328e+01)(7.4498542785644531e+01 1.0715305595945801e-13 5.3486003875732422e+01)(7.4321609497070312e+01 -1.0015167063102126e-03 2.1174840927124023e+01)(8.0854057312011719e+01 -1.2986670481041074e-04 2.0228291320800781e+02)(6.5278656005859375e+01 7.1798872625095100e-08 1.9606936645507812e+02)(7.6602302551269531e+01 0.0000000000000000e+00 1.9858956909179688e+02)(8.0854057312011719e+01 -1.2986670481041074e-04 2.0228291320800781e+02)(7.6602302551269531e+01 0.0000000000000000e+00 1.9858956909179688e+02)(8.1392463684082031e+01 -7.8061699867248535e-02 1.9985470581054688e+02)(8.0854057312011719e+01 -1.2986670481041074e-04 2.0228291320800781e+02)(6.0677082061767578e+01 4.5114819658920169e-04 1.9775950622558594e+02)(6.5278656005859375e+01 7.1798872625095100e-08 1.9606936645507812e+02)(6.5278656005859375e+01 7.1798872625095100e-08 1.9606936645507812e+02)(6.0677082061767578e+01 4.5114819658920169e-04 1.9775950622558594e+02)(5.3176216125488281e+01 -9.3655717137153260e-06 1.9419810485839844e+02)(5.3176216125488281e+01 -9.3655717137153260e-06 1.9419810485839844e+02)(6.0677082061767578e+01 4.5114819658920169e-04 1.9775950622558594e+02)(5.0567768096923828e+01 -1.5249022530805512e-11 1.9641923522949219e+02)(5.3176216125488281e+01 -9.3655717137153260e-06 1.9419810485839844e+02)(5.0567768096923828e+01 -1.5249022530805512e-11 1.9641923522949219e+02)(5.1581245422363281e+01 1.2786413208232261e-06 1.9360888671875000e+02)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.4498542785644531e+01 1.0715305595945801e-13 5.3486003875732422e+01)(7.2017349243164062e+01 2.5114812850952148e+01 9.7600730895996094e+01)(7.0670272827148438e+01 2.9728923797607422e+01 8.4594978332519531e+01)(6.4539787292480469e+01 4.1556030273437500e+01 1.1263066864013672e+02)(6.4539787292480469e+01 4.1556030273437500e+01 1.1263066864013672e+02)(6.1853572845458984e+01 4.5813106536865234e+01 1.1746442413330078e+02)(5.8444248199462891e+01 5.0394214630126953e+01 1.2430779266357422e+02)(5.4815605163574219e+01 5.4541164398193359e+01 1.3160926818847656e+02)(5.2440563201904297e+01 5.6924282073974609e+01 1.3639721679687500e+02)(4.3702495574951172e+01 6.3849277496337891e+01 1.5620590209960938e+02)(4.3702495574951172e+01 6.3849277496337891e+01 1.5620590209960938e+02)(5.2440563201904297e+01 5.6924282073974609e+01 1.3639721679687500e+02)(4.8538864135742188e+01 6.0324790954589844e+01 1.4428009033203125e+02)(4.3702495574951172e+01 6.3849277496337891e+01 1.5620590209960938e+02)(3.8381439208984375e+01 6.7135795593261719e+01 1.6488253784179688e+02)(3.3346935272216797e+01 6.9560081481933594e+01 1.7514732360839844e+02)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(7.6218856811523438e+01 7.5922403335571289e+00 7.8331871032714844e+01)(7.5015380859375000e+01 1.5127660751342773e+01 8.0440238952636719e+01)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(7.5015380859375000e+01 1.5127660751342773e+01 8.0440238952636719e+01)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(7.5015380859375000e+01 1.5127660751342773e+01 8.0440238952636719e+01)(7.3144096374511719e+01 2.2508264541625977e+01 8.2566764831542969e+01)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(7.3144096374511719e+01 2.2508264541625977e+01 8.2566764831542969e+01)(7.2017349243164062e+01 2.5114812850952148e+01 9.7600730895996094e+01)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(7.2017349243164062e+01 2.5114812850952148e+01 9.7600730895996094e+01)(6.4539787292480469e+01 4.1556030273437500e+01 1.1263066864013672e+02)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(6.4539787292480469e+01 4.1556030273437500e+01 1.1263066864013672e+02)(5.8444248199462891e+01 5.0394214630126953e+01 1.2430779266357422e+02)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(5.8444248199462891e+01 5.0394214630126953e+01 1.2430779266357422e+02)(5.4815605163574219e+01 5.4541164398193359e+01 1.3160926818847656e+02)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(5.4815605163574219e+01 5.4541164398193359e+01 1.3160926818847656e+02)(4.3702495574951172e+01 6.3849277496337891e+01 1.5620590209960938e+02)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(4.3702495574951172e+01 6.3849277496337891e+01 1.5620590209960938e+02)(2.9761631011962891e+01 6.8802139282226562e+01 1.8694123840332031e+02)(2.9761631011962891e+01 6.8802139282226562e+01 1.8694123840332031e+02)(4.3702495574951172e+01 6.3849277496337891e+01 1.5620590209960938e+02)(3.3346935272216797e+01 6.9560081481933594e+01 1.7514732360839844e+02)(2.9761631011962891e+01 6.8802139282226562e+01 1.8694123840332031e+02)(3.3346935272216797e+01 6.9560081481933594e+01 1.7514732360839844e+02)(2.7648439407348633e+01 7.1592903137207031e+01 1.8863041687011719e+02)(2.9667350769042969e+01 6.8377799987792969e+01 1.9082800292968750e+02)(2.9761631011962891e+01 6.8802139282226562e+01 1.8694123840332031e+02)(2.7648439407348633e+01 7.1592903137207031e+01 1.8863041687011719e+02)(-2.6036193847656250e+01 5.6808082580566406e+01 2.9813067626953125e+02)(-1.8564731597900391e+01 5.0590980529785156e+01 3.0134674072265625e+02)(-1.6713840484619141e+01 6.5964317321777344e+01 2.9401724243164062e+02)(-2.8024827957153320e+01 7.1960609436035156e+01 2.7707397460937500e+02)(-2.0848859786987305e+01 7.0285888671875000e+01 2.8639538574218750e+02)(-1.5749562263488770e+01 7.3337348937988281e+01 2.6905493164062500e+02)(-1.5749562263488770e+01 7.3337348937988281e+01 2.6905493164062500e+02)(-2.0848859786987305e+01 7.0285888671875000e+01 2.8639538574218750e+02)(-1.0500246047973633e+01 7.1261772155761719e+01 2.8240646362304688e+02)(-3.8666572570800781e+01 6.9136405944824219e+01 2.8472381591796875e+02)(-2.0848859786987305e+01 7.0285888671875000e+01 2.8639538574218750e+02)(-2.8024827957153320e+01 7.1960609436035156e+01 2.7707397460937500e+02)(-1.6713840484619141e+01 6.5964317321777344e+01 2.9401724243164062e+02)(-2.0848859786987305e+01 7.0285888671875000e+01 2.8639538574218750e+02)(-2.7234848022460938e+01 6.4167335510253906e+01 2.9328381347656250e+02)(-2.6036193847656250e+01 5.6808082580566406e+01 2.9813067626953125e+02)(-1.6713840484619141e+01 6.5964317321777344e+01 2.9401724243164062e+02)(-2.7234848022460938e+01 6.4167335510253906e+01 2.9328381347656250e+02)(-1.8564731597900391e+01 5.0590980529785156e+01 3.0134674072265625e+02)(-2.6036193847656250e+01 5.6808082580566406e+01 2.9813067626953125e+02)(-2.3795623779296875e+01 4.8027965545654297e+01 3.0039419555664062e+02)(-2.3795623779296875e+01 4.8027965545654297e+01 3.0039419555664062e+02)(-2.6036193847656250e+01 5.6808082580566406e+01 2.9813067626953125e+02)(-2.9709398269653320e+01 4.7214984893798828e+01 2.9986816406250000e+02)(-5.3656797409057617e+00 7.5663108825683594e+01 2.2350454711914062e+02)(1.1882682168686941e-14 7.6356628417968750e+01 2.1271038818359375e+02)(-6.1163663864135742e+00 7.5928207397460938e+01 2.2242536926269531e+02)(1.3780128479003906e+01 6.7293457031250000e+01 2.1711212158203125e+02)(1.1882682168686941e-14 7.6356628417968750e+01 2.1271038818359375e+02)(9.6776075363159180e+00 6.7350357055664062e+01 2.2247329711914062e+02)(9.6776075363159180e+00 6.7350357055664062e+01 2.2247329711914062e+02)(1.1882682168686941e-14 7.6356628417968750e+01 2.1271038818359375e+02)(-5.3656797409057617e+00 7.5663108825683594e+01 2.2350454711914062e+02)(-5.3656797409057617e+00 7.5663108825683594e+01 2.2350454711914062e+02)(-6.1163663864135742e+00 7.5928207397460938e+01 2.2242536926269531e+02)(1.6733051538467407e+00 6.7308601379394531e+01 2.3754119873046875e+02)(1.6733051538467407e+00 6.7308601379394531e+01 2.3754119873046875e+02)(-6.1163663864135742e+00 7.5928207397460938e+01 2.2242536926269531e+02)(-1.0702597618103027e+01 7.5090042114257812e+01 2.3552404785156250e+02)(-1.2871725082397461e+01 7.4699676513671875e+01 2.4270903015136719e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-3.5284242630004883e+00 6.8209579467773438e+01 2.5172299194335938e+02)(-3.5284242630004883e+00 6.8209579467773438e+01 2.5172299194335938e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-1.5749562263488770e+01 7.3337348937988281e+01 2.6905493164062500e+02)(-1.0702597618103027e+01 7.5090042114257812e+01 2.3552404785156250e+02)(-6.1163663864135742e+00 7.5928207397460938e+01 2.2242536926269531e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-1.0702597618103027e+01 7.5090042114257812e+01 2.3552404785156250e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-1.2871725082397461e+01 7.4699676513671875e+01 2.4270903015136719e+02)(5.9673332214355469e+01 4.9458717346191406e+01 4.8331066131591797e+01)(6.4105453491210938e+01 4.3218692779541016e+01 4.7200920104980469e+01)(6.6052062988281250e+01 3.8588718414306641e+01 1.8622873306274414e+01)(7.3605354309082031e+01 2.2394968032836914e+01 4.3710647583007812e+01)(7.1080665588378906e+01 2.9616161346435547e+01 4.4899761199951172e+01)(7.0670272827148438e+01 2.9728923797607422e+01 8.4594978332519531e+01)(6.4539787292480469e+01 4.1556030273437500e+01 1.1263066864013672e+02)(7.0670272827148438e+01 2.9728923797607422e+01 8.4594978332519531e+01)(6.7582115173339844e+01 3.6723487854003906e+01 8.6543289184570312e+01)(6.4539787292480469e+01 4.1556030273437500e+01 1.1263066864013672e+02)(6.3867137908935547e+01 4.3413398742675781e+01 8.8441726684570312e+01)(6.1853572845458984e+01 4.5813106536865234e+01 1.1746442413330078e+02)(6.1853572845458984e+01 4.5813106536865234e+01 1.1746442413330078e+02)(6.3867137908935547e+01 4.3413398742675781e+01 8.8441726684570312e+01)(5.9517780303955078e+01 4.9716125488281250e+01 9.0320320129394531e+01)(6.1853572845458984e+01 4.5813106536865234e+01 1.1746442413330078e+02)(5.9517780303955078e+01 4.9716125488281250e+01 9.0320320129394531e+01)(5.8444248199462891e+01 5.0394214630126953e+01 1.2430779266357422e+02)(5.8444248199462891e+01 5.0394214630126953e+01 1.2430779266357422e+02)(5.9517780303955078e+01 4.9716125488281250e+01 9.0320320129394531e+01)(5.4545104980468750e+01 5.5544696807861328e+01 9.2203422546386719e+01)(5.8444248199462891e+01 5.0394214630126953e+01 1.2430779266357422e+02)(5.4545104980468750e+01 5.5544696807861328e+01 9.2203422546386719e+01)(5.4815605163574219e+01 5.4541164398193359e+01 1.3160926818847656e+02)(4.2919490814208984e+01 6.5475036621093750e+01 9.5955581665039062e+01)(4.8538864135742188e+01 6.0324790954589844e+01 1.4428009033203125e+02)(4.8990425109863281e+01 6.0818923950195312e+01 9.4083580017089844e+01)(4.8990425109863281e+01 6.0818923950195312e+01 9.4083580017089844e+01)(4.8538864135742188e+01 6.0324790954589844e+01 1.4428009033203125e+02)(5.2440563201904297e+01 5.6924282073974609e+01 1.3639721679687500e+02)(4.8990425109863281e+01 6.0818923950195312e+01 9.4083580017089844e+01)(5.2440563201904297e+01 5.6924282073974609e+01 1.3639721679687500e+02)(5.4545104980468750e+01 5.5544696807861328e+01 9.2203422546386719e+01)(5.4545104980468750e+01 5.5544696807861328e+01 9.2203422546386719e+01)(5.2440563201904297e+01 5.6924282073974609e+01 1.3639721679687500e+02)(5.4815605163574219e+01 5.4541164398193359e+01 1.3160926818847656e+02)(4.2546886444091797e+01 6.4934295654296875e+01 1.4683274841308594e+02)(4.3702495574951172e+01 6.3849277496337891e+01 1.5620590209960938e+02)(4.8538864135742188e+01 6.0324790954589844e+01 1.4428009033203125e+02)(4.3702495574951172e+01 6.3849277496337891e+01 1.5620590209960938e+02)(4.2546886444091797e+01 6.4934295654296875e+01 1.4683274841308594e+02)(3.8381439208984375e+01 6.7135795593261719e+01 1.6488253784179688e+02)(3.8381439208984375e+01 6.7135795593261719e+01 1.6488253784179688e+02)(4.2546886444091797e+01 6.4934295654296875e+01 1.4683274841308594e+02)(3.6085037231445312e+01 6.8846778869628906e+01 1.4910795593261719e+02)(3.8381439208984375e+01 6.7135795593261719e+01 1.6488253784179688e+02)(3.6085037231445312e+01 6.8846778869628906e+01 1.4910795593261719e+02)(3.3346935272216797e+01 6.9560081481933594e+01 1.7514732360839844e+02)(3.3346935272216797e+01 6.9560081481933594e+01 1.7514732360839844e+02)(3.6085037231445312e+01 6.8846778869628906e+01 1.4910795593261719e+02)(2.9253341674804688e+01 7.2076995849609375e+01 1.5148031616210938e+02)(3.3346935272216797e+01 6.9560081481933594e+01 1.7514732360839844e+02)(2.9253341674804688e+01 7.2076995849609375e+01 1.5148031616210938e+02)(2.7648439407348633e+01 7.1592903137207031e+01 1.8863041687011719e+02)(2.7648439407348633e+01 7.1592903137207031e+01 1.8863041687011719e+02)(2.9253341674804688e+01 7.2076995849609375e+01 1.5148031616210938e+02)(2.2136140823364258e+01 7.4641258239746094e+01 1.5401467895507812e+02)(2.1830574035644531e+01 7.3515373229980469e+01 1.9321095275878906e+02)(2.7648439407348633e+01 7.1592903137207031e+01 1.8863041687011719e+02)(2.2136140823364258e+01 7.4641258239746094e+01 1.5401467895507812e+02)(2.1830574035644531e+01 7.3515373229980469e+01 1.9321095275878906e+02)(2.2136140823364258e+01 7.4641258239746094e+01 1.5401467895507812e+02)(1.4807965278625488e+01 7.6565971374511719e+01 1.5674444580078125e+02)(2.1830574035644531e+01 7.3515373229980469e+01 1.9321095275878906e+02)(1.4807965278625488e+01 7.6565971374511719e+01 1.5674444580078125e+02)(1.5480500221252441e+01 7.5113891601562500e+01 1.9743676757812500e+02)(1.5480500221252441e+01 7.5113891601562500e+01 1.9743676757812500e+02)(1.4807965278625488e+01 7.6565971374511719e+01 1.5674444580078125e+02)(7.3844947814941406e+00 7.7810791015625000e+01 1.5933721923828125e+02)(1.5480500221252441e+01 7.5113891601562500e+01 1.9743676757812500e+02)(7.3844947814941406e+00 7.7810791015625000e+01 1.5933721923828125e+02)(6.2436079978942871e+00 7.6246574401855469e+01 2.0558091735839844e+02)(6.2436079978942871e+00 7.6246574401855469e+01 2.0558091735839844e+02)(7.3844947814941406e+00 7.7810791015625000e+01 1.5933721923828125e+02)(1.6792619608762584e-14 7.7932739257812500e+01 1.7258259582519531e+02)(6.2436079978942871e+00 7.6246574401855469e+01 2.0558091735839844e+02)(1.6792619608762584e-14 7.7932739257812500e+01 1.7258259582519531e+02)(1.1882682168686941e-14 7.6356628417968750e+01 2.1271038818359375e+02)(1.2489362740894256e-14 7.8750251770019531e+01 5.4734394073486328e+01)(1.4376378505622650e-14 7.9254600524902344e+01 9.2030784606933594e+01)(7.5043859481811523e+00 7.8814231872558594e+01 1.0620709991455078e+02)(7.5043859481811523e+00 7.8814231872558594e+01 1.0620709991455078e+02)(1.4376378505622650e-14 7.9254600524902344e+01 9.2030784606933594e+01)(1.5005405501044428e-14 7.9213661193847656e+01 1.0794775390625000e+02)(-1.8195690214633942e-01 7.6510063171386719e+01 1.8621009826660156e+01)(1.2489362740894256e-14 7.8750251770019531e+01 5.4734394073486328e+01)(7.5607342720031738e+00 7.8400245666503906e+01 5.7753459930419922e+01)(1.5063157081604004e+01 7.7120292663574219e+01 5.6493087768554688e+01)(1.3528159141540527e+01 7.5294296264648438e+01 1.8623979568481445e+01)(7.5607342720031738e+00 7.8400245666503906e+01 5.7753459930419922e+01)(7.5607342720031738e+00 7.8400245666503906e+01 5.7753459930419922e+01)(1.3528159141540527e+01 7.5294296264648438e+01 1.8623979568481445e+01)(-1.8195690214633942e-01 7.6510063171386719e+01 1.8621009826660156e+01)(2.9583585739135742e+01 7.2443336486816406e+01 5.4018764495849609e+01)(3.6453861236572266e+01 6.9099479675292969e+01 5.2850589752197266e+01)(3.8900001525878906e+01 6.5869453430175781e+01 1.8623998641967773e+01)(4.9051761627197266e+01 6.0461784362792969e+01 5.0584213256835938e+01)(4.9721996307373047e+01 5.8060794830322266e+01 1.8640672683715820e+01)(4.2967288970947266e+01 6.5098289489746094e+01 5.1710636138916016e+01)(4.2967288970947266e+01 6.5098289489746094e+01 5.1710636138916016e+01)(4.9721996307373047e+01 5.8060794830322266e+01 1.8640672683715820e+01)(4.2486991882324219e+01 6.3295482635498047e+01 1.8623998641967773e+01)(4.2967288970947266e+01 6.5098289489746094e+01 5.1710636138916016e+01)(4.2486991882324219e+01 6.3295482635498047e+01 1.8623998641967773e+01)(3.6453861236572266e+01 6.9099479675292969e+01 5.2850589752197266e+01)(3.6453861236572266e+01 6.9099479675292969e+01 5.2850589752197266e+01)(4.2486991882324219e+01 6.3295482635498047e+01 1.8623998641967773e+01)(3.8900001525878906e+01 6.5869453430175781e+01 1.8623998641967773e+01)(3.8900001525878906e+01 6.5869453430175781e+01 1.8623998641967773e+01)(2.6549467086791992e+01 7.1749290466308594e+01 1.8621665954589844e+01)(2.9583585739135742e+01 7.2443336486816406e+01 5.4018764495849609e+01)(2.9583585739135742e+01 7.2443336486816406e+01 5.4018764495849609e+01)(2.6549467086791992e+01 7.1749290466308594e+01 1.8621665954589844e+01)(2.2429607391357422e+01 7.5118385314941406e+01 5.5229873657226562e+01)(2.2429607391357422e+01 7.5118385314941406e+01 5.5229873657226562e+01)(2.6549467086791992e+01 7.1749290466308594e+01 1.8621665954589844e+01)(1.5063157081604004e+01 7.7120292663574219e+01 5.6493087768554688e+01)(1.5063157081604004e+01 7.7120292663574219e+01 5.6493087768554688e+01)(2.6549467086791992e+01 7.1749290466308594e+01 1.8621665954589844e+01)(1.3528159141540527e+01 7.5294296264648438e+01 1.8623979568481445e+01)(6.3867137908935547e+01 4.3413398742675781e+01 8.8441726684570312e+01)(6.4105453491210938e+01 4.3218692779541016e+01 4.7200920104980469e+01)(5.9517780303955078e+01 4.9716125488281250e+01 9.0320320129394531e+01)(5.9517780303955078e+01 4.9716125488281250e+01 9.0320320129394531e+01)(6.4105453491210938e+01 4.3218692779541016e+01 4.7200920104980469e+01)(5.9673332214355469e+01 4.9458717346191406e+01 4.8331066131591797e+01)(5.9517780303955078e+01 4.9716125488281250e+01 9.0320320129394531e+01)(5.9673332214355469e+01 4.9458717346191406e+01 4.8331066131591797e+01)(5.4545104980468750e+01 5.5544696807861328e+01 9.2203422546386719e+01)(5.4545104980468750e+01 5.5544696807861328e+01 9.2203422546386719e+01)(5.9673332214355469e+01 4.9458717346191406e+01 4.8331066131591797e+01)(5.4640674591064453e+01 5.5229434967041016e+01 4.9458473205566406e+01)(5.4545104980468750e+01 5.5544696807861328e+01 9.2203422546386719e+01)(5.4640674591064453e+01 5.5229434967041016e+01 4.9458473205566406e+01)(4.8990425109863281e+01 6.0818923950195312e+01 9.4083580017089844e+01)(4.8990425109863281e+01 6.0818923950195312e+01 9.4083580017089844e+01)(5.4640674591064453e+01 5.5229434967041016e+01 4.9458473205566406e+01)(4.9051761627197266e+01 6.0461784362792969e+01 5.0584213256835938e+01)(4.8990425109863281e+01 6.0818923950195312e+01 9.4083580017089844e+01)(4.9051761627197266e+01 6.0461784362792969e+01 5.0584213256835938e+01)(4.2919490814208984e+01 6.5475036621093750e+01 9.5955581665039062e+01)(4.2919490814208984e+01 6.5475036621093750e+01 9.5955581665039062e+01)(4.9051761627197266e+01 6.0461784362792969e+01 5.0584213256835938e+01)(4.2967288970947266e+01 6.5098289489746094e+01 5.1710636138916016e+01)(4.2919490814208984e+01 6.5475036621093750e+01 9.5955581665039062e+01)(4.2967288970947266e+01 6.5098289489746094e+01 5.1710636138916016e+01)(3.6405948638916016e+01 6.9475677490234375e+01 9.7852600097656250e+01)(3.6405948638916016e+01 6.9475677490234375e+01 9.7852600097656250e+01)(4.2967288970947266e+01 6.5098289489746094e+01 5.1710636138916016e+01)(3.6453861236572266e+01 6.9099479675292969e+01 5.2850589752197266e+01)(3.6405948638916016e+01 6.9475677490234375e+01 9.7852600097656250e+01)(3.6453861236572266e+01 6.9099479675292969e+01 5.2850589752197266e+01)(2.9529050827026367e+01 7.2809066772460938e+01 9.9814651489257812e+01)(2.9529050827026367e+01 7.2809066772460938e+01 9.9814651489257812e+01)(3.6453861236572266e+01 6.9099479675292969e+01 5.2850589752197266e+01)(2.9583585739135742e+01 7.2443336486816406e+01 5.4018764495849609e+01)(2.9529050827026367e+01 7.2809066772460938e+01 9.9814651489257812e+01)(2.9583585739135742e+01 7.2443336486816406e+01 5.4018764495849609e+01)(2.2367689132690430e+01 7.5479728698730469e+01 1.0188175964355469e+02)(2.2367689132690430e+01 7.5479728698730469e+01 1.0188175964355469e+02)(2.9583585739135742e+01 7.2443336486816406e+01 5.4018764495849609e+01)(2.2429607391357422e+01 7.5118385314941406e+01 5.5229873657226562e+01)(2.2367689132690430e+01 7.5479728698730469e+01 1.0188175964355469e+02)(2.2429607391357422e+01 7.5118385314941406e+01 5.5229873657226562e+01)(1.4994672775268555e+01 7.7499870300292969e+01 1.0407574462890625e+02)(1.4994672775268555e+01 7.7499870300292969e+01 1.0407574462890625e+02)(2.2429607391357422e+01 7.5118385314941406e+01 5.5229873657226562e+01)(1.5063157081604004e+01 7.7120292663574219e+01 5.6493087768554688e+01)(1.4994672775268555e+01 7.7499870300292969e+01 1.0407574462890625e+02)(1.5063157081604004e+01 7.7120292663574219e+01 5.6493087768554688e+01)(7.5043859481811523e+00 7.8814231872558594e+01 1.0620709991455078e+02)(7.5043859481811523e+00 7.8814231872558594e+01 1.0620709991455078e+02)(1.5063157081604004e+01 7.7120292663574219e+01 5.6493087768554688e+01)(7.5607342720031738e+00 7.8400245666503906e+01 5.7753459930419922e+01)(7.5043859481811523e+00 7.8814231872558594e+01 1.0620709991455078e+02)(7.5607342720031738e+00 7.8400245666503906e+01 5.7753459930419922e+01)(1.2489362740894256e-14 7.8750251770019531e+01 5.4734394073486328e+01)(7.6655807495117188e+01 7.4320263862609863e+00 4.1238189697265625e+01)(7.5015380859375000e+01 1.5127660751342773e+01 8.0440238952636719e+01)(7.6218856811523438e+01 7.5922403335571289e+00 7.8331871032714844e+01)(7.0670272827148438e+01 2.9728923797607422e+01 8.4594978332519531e+01)(7.2017349243164062e+01 2.5114812850952148e+01 9.7600730895996094e+01)(7.3144096374511719e+01 2.2508264541625977e+01 8.2566764831542969e+01)(7.0670272827148438e+01 2.9728923797607422e+01 8.4594978332519531e+01)(7.3144096374511719e+01 2.2508264541625977e+01 8.2566764831542969e+01)(7.3605354309082031e+01 2.2394968032836914e+01 4.3710647583007812e+01)(7.3605354309082031e+01 2.2394968032836914e+01 4.3710647583007812e+01)(7.3144096374511719e+01 2.2508264541625977e+01 8.2566764831542969e+01)(7.5481697082519531e+01 1.4983830451965332e+01 4.2485565185546875e+01)(6.4539787292480469e+01 4.1556030273437500e+01 1.1263066864013672e+02)(6.7582115173339844e+01 3.6723487854003906e+01 8.6543289184570312e+01)(6.3867137908935547e+01 4.3413398742675781e+01 8.8441726684570312e+01)(6.3867137908935547e+01 4.3413398742675781e+01 8.8441726684570312e+01)(6.7582115173339844e+01 3.6723487854003906e+01 8.6543289184570312e+01)(6.7911758422851562e+01 3.6580799102783203e+01 4.6060161590576172e+01)(6.3867137908935547e+01 4.3413398742675781e+01 8.8441726684570312e+01)(6.7911758422851562e+01 3.6580799102783203e+01 4.6060161590576172e+01)(6.4105453491210938e+01 4.3218692779541016e+01 4.7200920104980469e+01)(6.4105453491210938e+01 4.3218692779541016e+01 4.7200920104980469e+01)(6.7911758422851562e+01 3.6580799102783203e+01 4.6060161590576172e+01)(6.6052062988281250e+01 3.8588718414306641e+01 1.8622873306274414e+01)(7.6549102783203125e+01 8.4390640258789062e-03 1.8612323760986328e+01)(7.5923698425292969e+01 7.1614995002746582e+00 1.8623998641967773e+01)(7.6655807495117188e+01 7.4320263862609863e+00 4.1238189697265625e+01)(7.6655807495117188e+01 7.4320263862609863e+00 4.1238189697265625e+01)(7.5923698425292969e+01 7.1614995002746582e+00 1.8623998641967773e+01)(7.5481697082519531e+01 1.4983830451965332e+01 4.2485565185546875e+01)(7.6655807495117188e+01 7.4320263862609863e+00 4.1238189697265625e+01)(7.5481697082519531e+01 1.4983830451965332e+01 4.2485565185546875e+01)(7.5015380859375000e+01 1.5127660751342773e+01 8.0440238952636719e+01)(7.5015380859375000e+01 1.5127660751342773e+01 8.0440238952636719e+01)(7.5481697082519531e+01 1.4983830451965332e+01 4.2485565185546875e+01)(7.3144096374511719e+01 2.2508264541625977e+01 8.2566764831542969e+01)(7.5923698425292969e+01 7.1614995002746582e+00 1.8623998641967773e+01)(7.5360565185546875e+01 1.3077705383300781e+01 1.8623779296875000e+01)(7.5481697082519531e+01 1.4983830451965332e+01 4.2485565185546875e+01)(7.5481697082519531e+01 1.4983830451965332e+01 4.2485565185546875e+01)(7.5360565185546875e+01 1.3077705383300781e+01 1.8623779296875000e+01)(7.3605354309082031e+01 2.2394968032836914e+01 4.3710647583007812e+01)(7.3605354309082031e+01 2.2394968032836914e+01 4.3710647583007812e+01)(7.5360565185546875e+01 1.3077705383300781e+01 1.8623779296875000e+01)(7.1725524902343750e+01 2.6366882324218750e+01 1.8653375625610352e+01)(7.3605354309082031e+01 2.2394968032836914e+01 4.3710647583007812e+01)(7.1725524902343750e+01 2.6366882324218750e+01 1.8653375625610352e+01)(7.1080665588378906e+01 2.9616161346435547e+01 4.4899761199951172e+01)(6.7582115173339844e+01 3.6723487854003906e+01 8.6543289184570312e+01)(7.0670272827148438e+01 2.9728923797607422e+01 8.4594978332519531e+01)(7.1080665588378906e+01 2.9616161346435547e+01 4.4899761199951172e+01)(6.7582115173339844e+01 3.6723487854003906e+01 8.6543289184570312e+01)(7.1080665588378906e+01 2.9616161346435547e+01 4.4899761199951172e+01)(6.7911758422851562e+01 3.6580799102783203e+01 4.6060161590576172e+01)(6.7911758422851562e+01 3.6580799102783203e+01 4.6060161590576172e+01)(7.1080665588378906e+01 2.9616161346435547e+01 4.4899761199951172e+01)(7.1725524902343750e+01 2.6366882324218750e+01 1.8653375625610352e+01)(6.7911758422851562e+01 3.6580799102783203e+01 4.6060161590576172e+01)(7.1725524902343750e+01 2.6366882324218750e+01 1.8653375625610352e+01)(6.6052062988281250e+01 3.8588718414306641e+01 1.8622873306274414e+01)(1.5005405501044428e-14 7.9213661193847656e+01 1.0794775390625000e+02)(1.6792619608762584e-14 7.7932739257812500e+01 1.7258259582519531e+02)(7.3844947814941406e+00 7.7810791015625000e+01 1.5933721923828125e+02)(4.2546886444091797e+01 6.4934295654296875e+01 1.4683274841308594e+02)(4.8538864135742188e+01 6.0324790954589844e+01 1.4428009033203125e+02)(4.2919490814208984e+01 6.5475036621093750e+01 9.5955581665039062e+01)(4.2546886444091797e+01 6.4934295654296875e+01 1.4683274841308594e+02)(4.2919490814208984e+01 6.5475036621093750e+01 9.5955581665039062e+01)(3.6085037231445312e+01 6.8846778869628906e+01 1.4910795593261719e+02)(3.6085037231445312e+01 6.8846778869628906e+01 1.4910795593261719e+02)(4.2919490814208984e+01 6.5475036621093750e+01 9.5955581665039062e+01)(3.6405948638916016e+01 6.9475677490234375e+01 9.7852600097656250e+01)(3.6085037231445312e+01 6.8846778869628906e+01 1.4910795593261719e+02)(3.6405948638916016e+01 6.9475677490234375e+01 9.7852600097656250e+01)(2.9253341674804688e+01 7.2076995849609375e+01 1.5148031616210938e+02)(2.9253341674804688e+01 7.2076995849609375e+01 1.5148031616210938e+02)(3.6405948638916016e+01 6.9475677490234375e+01 9.7852600097656250e+01)(2.9529050827026367e+01 7.2809066772460938e+01 9.9814651489257812e+01)(2.9253341674804688e+01 7.2076995849609375e+01 1.5148031616210938e+02)(2.9529050827026367e+01 7.2809066772460938e+01 9.9814651489257812e+01)(2.2136140823364258e+01 7.4641258239746094e+01 1.5401467895507812e+02)(2.2136140823364258e+01 7.4641258239746094e+01 1.5401467895507812e+02)(2.9529050827026367e+01 7.2809066772460938e+01 9.9814651489257812e+01)(2.2367689132690430e+01 7.5479728698730469e+01 1.0188175964355469e+02)(2.2136140823364258e+01 7.4641258239746094e+01 1.5401467895507812e+02)(2.2367689132690430e+01 7.5479728698730469e+01 1.0188175964355469e+02)(1.4807965278625488e+01 7.6565971374511719e+01 1.5674444580078125e+02)(1.4807965278625488e+01 7.6565971374511719e+01 1.5674444580078125e+02)(2.2367689132690430e+01 7.5479728698730469e+01 1.0188175964355469e+02)(1.4994672775268555e+01 7.7499870300292969e+01 1.0407574462890625e+02)(1.4807965278625488e+01 7.6565971374511719e+01 1.5674444580078125e+02)(1.4994672775268555e+01 7.7499870300292969e+01 1.0407574462890625e+02)(7.3844947814941406e+00 7.7810791015625000e+01 1.5933721923828125e+02)(7.3844947814941406e+00 7.7810791015625000e+01 1.5933721923828125e+02)(1.4994672775268555e+01 7.7499870300292969e+01 1.0407574462890625e+02)(7.5043859481811523e+00 7.8814231872558594e+01 1.0620709991455078e+02)(7.3844947814941406e+00 7.7810791015625000e+01 1.5933721923828125e+02)(7.5043859481811523e+00 7.8814231872558594e+01 1.0620709991455078e+02)(1.5005405501044428e-14 7.9213661193847656e+01 1.0794775390625000e+02)(7.6549102783203125e+01 8.4390640258789062e-03 1.8612323760986328e+01)(7.6655807495117188e+01 7.4320263862609863e+00 4.1238189697265625e+01)(7.7054466247558594e+01 -6.0016727000775528e-15 4.4471950531005859e+01)(7.7054466247558594e+01 -6.0016727000775528e-15 4.4471950531005859e+01)(7.6655807495117188e+01 7.4320263862609863e+00 4.1238189697265625e+01)(7.6218856811523438e+01 7.5922403335571289e+00 7.8331871032714844e+01)(7.7054466247558594e+01 -6.0016727000775528e-15 4.4471950531005859e+01)(7.6218856811523438e+01 7.5922403335571289e+00 7.8331871032714844e+01)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(6.6052062988281250e+01 3.8588718414306641e+01 1.8622873306274414e+01)(5.8234245300292969e+01 4.9602069854736328e+01 1.8623996734619141e+01)(5.9673332214355469e+01 4.9458717346191406e+01 4.8331066131591797e+01)(5.9673332214355469e+01 4.9458717346191406e+01 4.8331066131591797e+01)(5.8234245300292969e+01 4.9602069854736328e+01 1.8623996734619141e+01)(5.4640674591064453e+01 5.5229434967041016e+01 4.9458473205566406e+01)(5.4640674591064453e+01 5.5229434967041016e+01 4.9458473205566406e+01)(5.8234245300292969e+01 4.9602069854736328e+01 1.8623996734619141e+01)(4.9721996307373047e+01 5.8060794830322266e+01 1.8640672683715820e+01)(5.4640674591064453e+01 5.5229434967041016e+01 4.9458473205566406e+01)(4.9721996307373047e+01 5.8060794830322266e+01 1.8640672683715820e+01)(4.9051761627197266e+01 6.0461784362792969e+01 5.0584213256835938e+01)(6.2436079978942871e+00 7.6246574401855469e+01 2.0558091735839844e+02)(1.1882682168686941e-14 7.6356628417968750e+01 2.1271038818359375e+02)(1.0621428489685059e+01 7.5502243041992188e+01 2.0293852233886719e+02)(6.2436079978942871e+00 7.6246574401855469e+01 2.0558091735839844e+02)(1.0621428489685059e+01 7.5502243041992188e+01 2.0293852233886719e+02)(1.5480500221252441e+01 7.5113891601562500e+01 1.9743676757812500e+02)(1.0621428489685059e+01 7.5502243041992188e+01 2.0293852233886719e+02)(1.1882682168686941e-14 7.6356628417968750e+01 2.1271038818359375e+02)(1.3780128479003906e+01 6.7293457031250000e+01 2.1711212158203125e+02)(3.2305034637451172e+01 6.7687133789062500e+01 2.0067247009277344e+02)(2.7648439407348633e+01 7.1592903137207031e+01 1.8863041687011719e+02)(2.1830574035644531e+01 7.3515373229980469e+01 1.9321095275878906e+02)(3.2305034637451172e+01 6.7687133789062500e+01 2.0067247009277344e+02)(2.1830574035644531e+01 7.3515373229980469e+01 1.9321095275878906e+02)(2.6236505508422852e+01 6.7446273803710938e+01 2.0541206359863281e+02)(2.6236505508422852e+01 6.7446273803710938e+01 2.0541206359863281e+02)(2.1830574035644531e+01 7.3515373229980469e+01 1.9321095275878906e+02)(1.5480500221252441e+01 7.5113891601562500e+01 1.9743676757812500e+02)(2.6236505508422852e+01 6.7446273803710938e+01 2.0541206359863281e+02)(1.5480500221252441e+01 7.5113891601562500e+01 1.9743676757812500e+02)(2.0248291015625000e+01 6.7449180603027344e+01 2.1024317932128906e+02)(2.0248291015625000e+01 6.7449180603027344e+01 2.1024317932128906e+02)(1.5480500221252441e+01 7.5113891601562500e+01 1.9743676757812500e+02)(1.0621428489685059e+01 7.5502243041992188e+01 2.0293852233886719e+02)(2.0248291015625000e+01 6.7449180603027344e+01 2.1024317932128906e+02)(1.0621428489685059e+01 7.5502243041992188e+01 2.0293852233886719e+02)(1.3780128479003906e+01 6.7293457031250000e+01 2.1711212158203125e+02)(5.5572962760925293e+00 6.7278656005859375e+01 2.2918762207031250e+02)(9.6776075363159180e+00 6.7350357055664062e+01 2.2247329711914062e+02)(-5.3656797409057617e+00 7.5663108825683594e+01 2.2350454711914062e+02)(5.5572962760925293e+00 6.7278656005859375e+01 2.2918762207031250e+02)(-5.3656797409057617e+00 7.5663108825683594e+01 2.2350454711914062e+02)(1.6733051538467407e+00 6.7308601379394531e+01 2.3754119873046875e+02)(1.6733051538467407e+00 6.7308601379394531e+01 2.3754119873046875e+02)(-1.0702597618103027e+01 7.5090042114257812e+01 2.3552404785156250e+02)(-6.3615298271179199e-01 6.7378555297851562e+01 2.4457652282714844e+02)(-6.3615298271179199e-01 6.7378555297851562e+01 2.4457652282714844e+02)(-1.0702597618103027e+01 7.5090042114257812e+01 2.3552404785156250e+02)(-1.2871725082397461e+01 7.4699676513671875e+01 2.4270903015136719e+02)(-6.3615298271179199e-01 6.7378555297851562e+01 2.4457652282714844e+02)(-1.2871725082397461e+01 7.4699676513671875e+01 2.4270903015136719e+02)(-3.5284242630004883e+00 6.8209579467773438e+01 2.5172299194335938e+02)(-3.1919934749603271e+00 6.7504768371582031e+01 2.6134536743164062e+02)(-3.5284242630004883e+00 6.8209579467773438e+01 2.5172299194335938e+02)(-1.5749562263488770e+01 7.3337348937988281e+01 2.6905493164062500e+02)(-3.1919934749603271e+00 6.7504768371582031e+01 2.6134536743164062e+02)(-1.5749562263488770e+01 7.3337348937988281e+01 2.6905493164062500e+02)(-3.1253664493560791e+00 6.7540763854980469e+01 2.6782742309570312e+02)(-1.5749562263488770e+01 7.3337348937988281e+01 2.6905493164062500e+02)(-1.0500246047973633e+01 7.1261772155761719e+01 2.8240646362304688e+02)(-3.1253664493560791e+00 6.7540763854980469e+01 2.6782742309570312e+02)(-3.1253664493560791e+00 6.7540763854980469e+01 2.6782742309570312e+02)(-1.0500246047973633e+01 7.1261772155761719e+01 2.8240646362304688e+02)(-4.4230871200561523e+00 6.8627258300781250e+01 2.8078198242187500e+02)(3.2314556121826172e+01 6.7105079650878906e+01 1.9592098999023438e+02)(2.9667350769042969e+01 6.8377799987792969e+01 1.9082800292968750e+02)(2.7648439407348633e+01 7.1592903137207031e+01 1.8863041687011719e+02)(3.2314556121826172e+01 6.7105079650878906e+01 1.9592098999023438e+02)(2.7648439407348633e+01 7.1592903137207031e+01 1.8863041687011719e+02)(3.2305034637451172e+01 6.7687133789062500e+01 2.0067247009277344e+02)(3.2305034637451172e+01 6.7687133789062500e+01 2.0067247009277344e+02)(3.3050659179687500e+01 6.6445190429687500e+01 1.9840307617187500e+02)(3.2314556121826172e+01 6.7105079650878906e+01 1.9592098999023438e+02)(-3.5284242630004883e+00 6.8209579467773438e+01 2.5172299194335938e+02)(-3.1919934749603271e+00 6.7504768371582031e+01 2.6134536743164062e+02)(-2.0235388278961182e+00 3.3176887512207031e+01 2.5466218566894531e+02)(-3.5284242630004883e+00 6.8209579467773438e+01 2.5172299194335938e+02)(-2.0235388278961182e+00 3.3176887512207031e+01 2.5466218566894531e+02)(-6.3615298271179199e-01 6.7378555297851562e+01 2.4457652282714844e+02)(-2.0173039436340332e+00 6.6340194702148438e+01 2.7716076660156250e+02)(-3.1253664493560791e+00 6.7540763854980469e+01 2.6782742309570312e+02)(-4.4230871200561523e+00 6.8627258300781250e+01 2.8078198242187500e+02)(-1.0500246047973633e+01 7.1261772155761719e+01 2.8240646362304688e+02)(-1.3836387634277344e+01 6.9568252563476562e+01 2.8547833251953125e+02)(-1.2291631698608398e+01 3.3109432220458984e+01 2.8445004272460938e+02)(-2.0848859786987305e+01 7.0285888671875000e+01 2.8639538574218750e+02)(-1.3836387634277344e+01 6.9568252563476562e+01 2.8547833251953125e+02)(-1.0500246047973633e+01 7.1261772155761719e+01 2.8240646362304688e+02)(-1.3836387634277344e+01 6.9568252563476562e+01 2.8547833251953125e+02)(-2.0848859786987305e+01 7.0285888671875000e+01 2.8639538574218750e+02)(-1.6713840484619141e+01 6.5964317321777344e+01 2.9401724243164062e+02)(-1.6713840484619141e+01 6.5964317321777344e+01 2.9401724243164062e+02)(-1.8564731597900391e+01 5.0590980529785156e+01 3.0134674072265625e+02)(-1.6117954254150391e+01 5.1990875244140625e+01 2.9985852050781250e+02)(-1.3836387634277344e+01 6.9568252563476562e+01 2.8547833251953125e+02)(-1.6713840484619141e+01 6.5964317321777344e+01 2.9401724243164062e+02)(-1.6117954254150391e+01 5.1990875244140625e+01 2.9985852050781250e+02)(-1.6117954254150391e+01 5.1990875244140625e+01 2.9985852050781250e+02)(-1.8564731597900391e+01 5.0590980529785156e+01 3.0134674072265625e+02)(-1.5892421722412109e+01 3.4923923492431641e+01 3.0030786132812500e+02)(-1.6117954254150391e+01 5.1990875244140625e+01 2.9985852050781250e+02)(-1.5892421722412109e+01 3.4923923492431641e+01 3.0030786132812500e+02)(-1.3522018432617188e+01 3.4947639465332031e+01 2.8688839721679688e+02)(-1.3836387634277344e+01 6.9568252563476562e+01 2.8547833251953125e+02)(-1.6117954254150391e+01 5.1990875244140625e+01 2.9985852050781250e+02)(-1.3522018432617188e+01 3.4947639465332031e+01 2.8688839721679688e+02)(-1.3836387634277344e+01 6.9568252563476562e+01 2.8547833251953125e+02)(-1.3522018432617188e+01 3.4947639465332031e+01 2.8688839721679688e+02)(-1.2291631698608398e+01 3.3109432220458984e+01 2.8445004272460938e+02)(-1.0308569908142090e+01 3.4944934844970703e+01 2.8305880737304688e+02)(-1.0500246047973633e+01 7.1261772155761719e+01 2.8240646362304688e+02)(-1.2291631698608398e+01 3.3109432220458984e+01 2.8445004272460938e+02)(-1.0308569908142090e+01 3.4944934844970703e+01 2.8305880737304688e+02)(-3.5237007141113281e+00 3.3365089416503906e+01 2.8120034790039062e+02)(-4.4230871200561523e+00 6.8627258300781250e+01 2.8078198242187500e+02)(-1.0308569908142090e+01 3.4944934844970703e+01 2.8305880737304688e+02)(-4.4230871200561523e+00 6.8627258300781250e+01 2.8078198242187500e+02)(-1.0500246047973633e+01 7.1261772155761719e+01 2.8240646362304688e+02)(-1.7391891479492188e+00 3.8135108947753906e+01 2.7840921020507812e+02)(-1.8408610820770264e+00 4.9937477111816406e+01 2.7579608154296875e+02)(-2.0173039436340332e+00 6.6340194702148438e+01 2.7716076660156250e+02)(-1.7391891479492188e+00 3.8135108947753906e+01 2.7840921020507812e+02)(-2.0173039436340332e+00 6.6340194702148438e+01 2.7716076660156250e+02)(-4.4230871200561523e+00 6.8627258300781250e+01 2.8078198242187500e+02)(-2.5729229450225830e+00 3.3822307586669922e+01 2.6549429321289062e+02)(-1.8408610820770264e+00 4.9937477111816406e+01 2.7579608154296875e+02)(-1.7391891479492188e+00 3.8135108947753906e+01 2.7840921020507812e+02)(-4.4230871200561523e+00 6.8627258300781250e+01 2.8078198242187500e+02)(-3.5237007141113281e+00 3.3365089416503906e+01 2.8120034790039062e+02)(-1.7391891479492188e+00 3.8135108947753906e+01 2.7840921020507812e+02)(-2.0173039436340332e+00 6.6340194702148438e+01 2.7716076660156250e+02)(-1.8408610820770264e+00 4.9937477111816406e+01 2.7579608154296875e+02)(-3.1253664493560791e+00 6.7540763854980469e+01 2.6782742309570312e+02)(-3.1253664493560791e+00 6.7540763854980469e+01 2.6782742309570312e+02)(-1.8408610820770264e+00 4.9937477111816406e+01 2.7579608154296875e+02)(-3.1919934749603271e+00 6.7504768371582031e+01 2.6134536743164062e+02)(-1.8408610820770264e+00 4.9937477111816406e+01 2.7579608154296875e+02)(-2.5729229450225830e+00 3.3822307586669922e+01 2.6549429321289062e+02)(-3.1919934749603271e+00 6.7504768371582031e+01 2.6134536743164062e+02)(-3.1919934749603271e+00 6.7504768371582031e+01 2.6134536743164062e+02)(-2.5729229450225830e+00 3.3822307586669922e+01 2.6549429321289062e+02)(-2.0235388278961182e+00 3.3176887512207031e+01 2.5466218566894531e+02)(-2.0235388278961182e+00 3.3176887512207031e+01 2.5466218566894531e+02)(7.8502409160137177e-02 3.4066471099853516e+01 2.4423580932617188e+02)(-6.3615298271179199e-01 6.7378555297851562e+01 2.4457652282714844e+02)(-6.3615298271179199e-01 6.7378555297851562e+01 2.4457652282714844e+02)(7.8502409160137177e-02 3.4066471099853516e+01 2.4423580932617188e+02)(1.6733051538467407e+00 6.7308601379394531e+01 2.3754119873046875e+02)(1.6733051538467407e+00 6.7308601379394531e+01 2.3754119873046875e+02)(7.8502409160137177e-02 3.4066471099853516e+01 2.4423580932617188e+02)(3.6787180900573730e+00 3.3444408416748047e+01 2.3432638549804688e+02)(1.6733051538467407e+00 6.7308601379394531e+01 2.3754119873046875e+02)(3.6787180900573730e+00 3.3444408416748047e+01 2.3432638549804688e+02)(5.5572962760925293e+00 6.7278656005859375e+01 2.2918762207031250e+02)(5.5572962760925293e+00 6.7278656005859375e+01 2.2918762207031250e+02)(3.6787180900573730e+00 3.3444408416748047e+01 2.3432638549804688e+02)(8.7686281204223633e+00 3.3437007904052734e+01 2.2491149902343750e+02)(2.2694528579711914e+01 3.4160636901855469e+01 2.0900885009765625e+02)(2.0248291015625000e+01 6.7449180603027344e+01 2.1024317932128906e+02)(1.5103555679321289e+01 3.4039489746093750e+01 2.1647061157226562e+02)(1.5103555679321289e+01 3.4039489746093750e+01 2.1647061157226562e+02)(2.0248291015625000e+01 6.7449180603027344e+01 2.1024317932128906e+02)(1.3780128479003906e+01 6.7293457031250000e+01 2.1711212158203125e+02)(1.5103555679321289e+01 3.4039489746093750e+01 2.1647061157226562e+02)(1.3780128479003906e+01 6.7293457031250000e+01 2.1711212158203125e+02)(8.7686281204223633e+00 3.3437007904052734e+01 2.2491149902343750e+02)(8.7686281204223633e+00 3.3437007904052734e+01 2.2491149902343750e+02)(1.3780128479003906e+01 6.7293457031250000e+01 2.1711212158203125e+02)(9.6776075363159180e+00 6.7350357055664062e+01 2.2247329711914062e+02)(8.7686281204223633e+00 3.3437007904052734e+01 2.2491149902343750e+02)(9.6776075363159180e+00 6.7350357055664062e+01 2.2247329711914062e+02)(5.5572962760925293e+00 6.7278656005859375e+01 2.2918762207031250e+02)(2.0248291015625000e+01 6.7449180603027344e+01 2.1024317932128906e+02)(2.2694528579711914e+01 3.4160636901855469e+01 2.0900885009765625e+02)(3.0947700500488281e+01 4.9934082031250000e+01 2.0262318420410156e+02)(2.0248291015625000e+01 6.7449180603027344e+01 2.1024317932128906e+02)(3.0947700500488281e+01 4.9934082031250000e+01 2.0262318420410156e+02)(2.6236505508422852e+01 6.7446273803710938e+01 2.0541206359863281e+02)(3.0947700500488281e+01 4.9934082031250000e+01 2.0262318420410156e+02)(3.2305034637451172e+01 6.7687133789062500e+01 2.0067247009277344e+02)(2.6236505508422852e+01 6.7446273803710938e+01 2.0541206359863281e+02)(3.4305931091308594e+01 3.4066501617431641e+01 1.9889912414550781e+02)(3.2314556121826172e+01 6.7105079650878906e+01 1.9592098999023438e+02)(3.3050659179687500e+01 6.6445190429687500e+01 1.9840307617187500e+02)(3.2305034637451172e+01 6.7687133789062500e+01 2.0067247009277344e+02)(3.4305931091308594e+01 3.4066501617431641e+01 1.9889912414550781e+02)(3.3050659179687500e+01 6.6445190429687500e+01 1.9840307617187500e+02)(3.0947700500488281e+01 4.9934082031250000e+01 2.0262318420410156e+02)(2.2694528579711914e+01 3.4160636901855469e+01 2.0900885009765625e+02)(3.4305931091308594e+01 3.4066501617431641e+01 1.9889912414550781e+02)(3.0947700500488281e+01 4.9934082031250000e+01 2.0262318420410156e+02)(3.4305931091308594e+01 3.4066501617431641e+01 1.9889912414550781e+02)(3.2305034637451172e+01 6.7687133789062500e+01 2.0067247009277344e+02)(3.2314556121826172e+01 6.7105079650878906e+01 1.9592098999023438e+02)(3.4305931091308594e+01 3.4066501617431641e+01 1.9889912414550781e+02)(3.0538496017456055e+01 3.4947639465332031e+01 1.9138371276855469e+02)(3.2314556121826172e+01 6.7105079650878906e+01 1.9592098999023438e+02)(3.0538496017456055e+01 3.4947639465332031e+01 1.9138371276855469e+02)(2.9667350769042969e+01 6.8377799987792969e+01 1.9082800292968750e+02)(2.9667350769042969e+01 6.8377799987792969e+01 1.9082800292968750e+02)(3.0538496017456055e+01 3.4947639465332031e+01 1.9138371276855469e+02)(3.0016246795654297e+01 3.3101982116699219e+01 1.8894012451171875e+02)(2.9667350769042969e+01 6.8377799987792969e+01 1.9082800292968750e+02)(3.0016246795654297e+01 3.3101982116699219e+01 1.8894012451171875e+02)(2.9761631011962891e+01 6.8802139282226562e+01 1.8694123840332031e+02)(2.9761631011962891e+01 6.8802139282226562e+01 1.8694123840332031e+02)(3.0016246795654297e+01 3.3101982116699219e+01 1.8894012451171875e+02)(3.0421710968017578e+01 3.4947639465332031e+01 1.8692395019531250e+02)(2.9761631011962891e+01 6.8802139282226562e+01 1.8694123840332031e+02)(3.0421710968017578e+01 3.4947639465332031e+01 1.8692395019531250e+02)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(3.0421710968017578e+01 3.4947639465332031e+01 1.8692395019531250e+02)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(3.7605316162109375e+01 3.1448032379150391e+01 1.7597735595703125e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(3.0421710968017578e+01 3.4947639465332031e+01 1.8692395019531250e+02)(3.7605316162109375e+01 3.1448032379150391e+01 1.7597735595703125e+02)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(5.1565708160400391e+01 3.0631004333496094e+01 1.9447650146484375e+02)(3.7605316162109375e+01 3.1448032379150391e+01 1.7597735595703125e+02)(5.0826004028320312e+01 3.1991970062255859e+01 1.9580697631835938e+02)(5.0826004028320312e+01 3.1991970062255859e+01 1.9580697631835938e+02)(3.7605316162109375e+01 3.1448032379150391e+01 1.7597735595703125e+02)(3.7420829772949219e+01 3.2000000000000000e+01 1.7901182556152344e+02)(6.5470336914062500e+01 3.1040227890014648e+01 1.9665946960449219e+02)(5.0826004028320312e+01 3.1991970062255859e+01 1.9580697631835938e+02)(8.1250457763671875e+01 3.1036781311035156e+01 2.0027426147460938e+02)(5.1565708160400391e+01 3.0631004333496094e+01 1.9447650146484375e+02)(5.0826004028320312e+01 3.1991970062255859e+01 1.9580697631835938e+02)(6.5470336914062500e+01 3.1040227890014648e+01 1.9665946960449219e+02)(3.7420829772949219e+01 3.2000000000000000e+01 1.7901182556152344e+02)(2.6525487899780273e+01 3.2000000000000000e+01 2.1871903991699219e+02)(3.8218048095703125e+01 3.2000000000000000e+01 2.0982408142089844e+02)(3.7420829772949219e+01 3.2000000000000000e+01 1.7901182556152344e+02)(3.8218048095703125e+01 3.2000000000000000e+01 2.0982408142089844e+02)(5.1699542999267578e+01 3.2000000000000000e+01 2.0398580932617188e+02)(6.6186470031738281e+01 3.2000000000000000e+01 2.0154353332519531e+02)(8.2087532043457031e+01 3.2018272399902344e+01 2.0273806762695312e+02)(5.0826004028320312e+01 3.1991970062255859e+01 1.9580697631835938e+02)(5.0826004028320312e+01 3.1991970062255859e+01 1.9580697631835938e+02)(8.2087532043457031e+01 3.2018272399902344e+01 2.0273806762695312e+02)(8.1250457763671875e+01 3.1036781311035156e+01 2.0027426147460938e+02)(6.6186470031738281e+01 3.2000000000000000e+01 2.0154353332519531e+02)(5.0826004028320312e+01 3.1991970062255859e+01 1.9580697631835938e+02)(5.1699542999267578e+01 3.2000000000000000e+01 2.0398580932617188e+02)(5.1699542999267578e+01 3.2000000000000000e+01 2.0398580932617188e+02)(5.0826004028320312e+01 3.1991970062255859e+01 1.9580697631835938e+02)(3.7420829772949219e+01 3.2000000000000000e+01 1.7901182556152344e+02)(4.3299953460693359e+01 3.2005809783935547e+01 3.1769497680664062e+02)(3.0737396240234375e+01 3.2000000000000000e+01 3.0985238647460938e+02)(2.0497922897338867e+01 3.2000000000000000e+01 2.9931723022460938e+02)(4.3299953460693359e+01 3.2005809783935547e+01 3.1769497680664062e+02)(2.0497922897338867e+01 3.2000000000000000e+01 2.9931723022460938e+02)(-1.3264318466186523e+01 3.2000000000000000e+01 3.0128573608398438e+02)(1.3077214241027832e+01 3.2000000000000000e+01 2.8663778686523438e+02)(-1.3264318466186523e+01 3.2000000000000000e+01 3.0128573608398438e+02)(2.0497922897338867e+01 3.2000000000000000e+01 2.9931723022460938e+02)(1.1081834793090820e+01 3.2000000000000000e+01 2.4346360778808594e+02)(4.6464943885803223e+00 3.2000000000000000e+01 2.4033808898925781e+02)(8.2282686233520508e+00 3.2000000000000000e+01 2.5787518310546875e+02)(8.2282686233520508e+00 3.2000000000000000e+01 2.5787518310546875e+02)(4.6464943885803223e+00 3.2000000000000000e+01 2.4033808898925781e+02)(6.5288251638412476e-01 3.2000000000000000e+01 2.6021792602539062e+02)(8.2282686233520508e+00 3.2000000000000000e+01 2.5787518310546875e+02)(6.5288251638412476e-01 3.2000000000000000e+01 2.6021792602539062e+02)(8.9065351486206055e+00 3.2000000000000000e+01 2.7255084228515625e+02)(3.7420829772949219e+01 3.2000000000000000e+01 1.7901182556152344e+02)(3.7180519104003906e+01 3.2009109497070312e+01 2.0036222839355469e+02)(2.6525487899780273e+01 3.2000000000000000e+01 2.1871903991699219e+02)(8.9065351486206055e+00 3.2000000000000000e+01 2.7255084228515625e+02)(6.5288251638412476e-01 3.2000000000000000e+01 2.6021792602539062e+02)(1.3077214241027832e+01 3.2000000000000000e+01 2.8663778686523438e+02)(1.3077214241027832e+01 3.2000000000000000e+01 2.8663778686523438e+02)(6.5288251638412476e-01 3.2000000000000000e+01 2.6021792602539062e+02)(-1.1036329269409180e+01 3.2022361755371094e+01 2.8551019287109375e+02)(1.3077214241027832e+01 3.2000000000000000e+01 2.8663778686523438e+02)(-1.1036329269409180e+01 3.2022361755371094e+01 2.8551019287109375e+02)(-1.3264318466186523e+01 3.2000000000000000e+01 3.0128573608398438e+02)(2.6525487899780273e+01 3.2000000000000000e+01 2.1871903991699219e+02)(3.7180519104003906e+01 3.2009109497070312e+01 2.0036222839355469e+02)(1.4290431976318359e+01 3.2000000000000000e+01 2.2250126647949219e+02)(2.6525487899780273e+01 3.2000000000000000e+01 2.1871903991699219e+02)(1.4290431976318359e+01 3.2000000000000000e+01 2.2250126647949219e+02)(1.7301393508911133e+01 3.2000000000000000e+01 2.3015371704101562e+02)(1.7301393508911133e+01 3.2000000000000000e+01 2.3015371704101562e+02)(1.4290431976318359e+01 3.2000000000000000e+01 2.2250126647949219e+02)(1.1081834793090820e+01 3.2000000000000000e+01 2.4346360778808594e+02)(1.1081834793090820e+01 3.2000000000000000e+01 2.4346360778808594e+02)(1.4290431976318359e+01 3.2000000000000000e+01 2.2250126647949219e+02)(4.6464943885803223e+00 3.2000000000000000e+01 2.4033808898925781e+02)(-1.8564731597900391e+01 5.0590980529785156e+01 3.0134674072265625e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-1.5892421722412109e+01 3.4923923492431641e+01 3.0030786132812500e+02)(-1.3264318466186523e+01 3.2000000000000000e+01 3.0128573608398438e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-1.0906789779663086e+01 3.1470016479492188e+01 3.0361111450195312e+02)(1.6665803909301758e+01 3.0034904479980469e+01 3.1518707275390625e+02)(2.4213539123535156e+01 3.1199487686157227e+01 3.1767440795898438e+02)(4.3576879501342773e+00 3.0034904479980469e+01 3.1040185546875000e+02)(4.3576879501342773e+00 3.0034904479980469e+01 3.1040185546875000e+02)(2.4213539123535156e+01 3.1199487686157227e+01 3.1767440795898438e+02)(-1.0906789779663086e+01 3.1470016479492188e+01 3.0361111450195312e+02)(4.3576879501342773e+00 3.0034904479980469e+01 3.1040185546875000e+02)(-1.0906789779663086e+01 3.1470016479492188e+01 3.0361111450195312e+02)(-7.1744937896728516e+00 3.0034904479980469e+01 3.0563833618164062e+02)(-7.1744937896728516e+00 3.0034904479980469e+01 3.0563833618164062e+02)(-1.0906789779663086e+01 3.1470016479492188e+01 3.0361111450195312e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-1.3264318466186523e+01 3.2000000000000000e+01 3.0128573608398438e+02)(-1.0906789779663086e+01 3.1470016479492188e+01 3.0361111450195312e+02)(2.4213539123535156e+01 3.1199487686157227e+01 3.1767440795898438e+02)(-1.3264318466186523e+01 3.2000000000000000e+01 3.0128573608398438e+02)(2.4213539123535156e+01 3.1199487686157227e+01 3.1767440795898438e+02)(4.3299953460693359e+01 3.2005809783935547e+01 3.1769497680664062e+02)(4.3299953460693359e+01 3.2005809783935547e+01 3.1769497680664062e+02)(2.4213539123535156e+01 3.1199487686157227e+01 3.1767440795898438e+02)(3.4818538665771484e+01 3.1040454864501953e+01 3.2057662963867188e+02)(4.3299953460693359e+01 3.2005809783935547e+01 3.1769497680664062e+02)(3.4818538665771484e+01 3.1040454864501953e+01 3.2057662963867188e+02)(5.7173427581787109e+01 3.2032791137695312e+01 3.2221405029296875e+02)(5.7173427581787109e+01 3.2032791137695312e+01 3.2221405029296875e+02)(3.4818538665771484e+01 3.1040454864501953e+01 3.2057662963867188e+02)(4.6245601654052734e+01 3.1041805267333984e+01 3.2291387939453125e+02)(5.7173427581787109e+01 3.2032791137695312e+01 3.2221405029296875e+02)(4.6245601654052734e+01 3.1041805267333984e+01 3.2291387939453125e+02)(5.6719234466552734e+01 3.0988300323486328e+01 3.2444506835937500e+02)(-2.4978557586669922e+01 0.0000000000000000e+00 3.0107247924804688e+02)(-2.2691196441650391e+01 1.3288179445680726e-07 3.0160086059570312e+02)(-2.3795623779296875e+01 4.8027965545654297e+01 3.0039419555664062e+02)(-2.9709398269653320e+01 4.7214984893798828e+01 2.9986816406250000e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-2.4978557586669922e+01 0.0000000000000000e+00 3.0107247924804688e+02)(-2.9709398269653320e+01 4.7214984893798828e+01 2.9986816406250000e+02)(-2.4978557586669922e+01 0.0000000000000000e+00 3.0107247924804688e+02)(-2.3795623779296875e+01 4.8027965545654297e+01 3.0039419555664062e+02)(-1.5020912170410156e+01 2.0072853658348322e-05 3.0337405395507812e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-2.2691196441650391e+01 1.3288179445680726e-07 3.0160086059570312e+02)(-2.2691196441650391e+01 1.3288179445680726e-07 3.0160086059570312e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-1.8564731597900391e+01 5.0590980529785156e+01 3.0134674072265625e+02)(-2.2691196441650391e+01 1.3288179445680726e-07 3.0160086059570312e+02)(-1.8564731597900391e+01 5.0590980529785156e+01 3.0134674072265625e+02)(-2.3795623779296875e+01 4.8027965545654297e+01 3.0039419555664062e+02)(-2.4404093623161316e-01 0.0000000000000000e+00 3.0904989624023438e+02)(4.3576879501342773e+00 3.0034904479980469e+01 3.1040185546875000e+02)(-7.1744937896728516e+00 3.0034904479980469e+01 3.0563833618164062e+02)(-2.4404093623161316e-01 0.0000000000000000e+00 3.0904989624023438e+02)(-7.1744937896728516e+00 3.0034904479980469e+01 3.0563833618164062e+02)(-1.5020912170410156e+01 2.0072853658348322e-05 3.0337405395507812e+02)(-1.5020912170410156e+01 2.0072853658348322e-05 3.0337405395507812e+02)(-7.1744937896728516e+00 3.0034904479980469e+01 3.0563833618164062e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(1.9760961532592773e+01 4.7646943130530417e-05 3.1682083129882812e+02)(2.4213539123535156e+01 3.1199487686157227e+01 3.1767440795898438e+02)(1.6665803909301758e+01 3.0034904479980469e+01 3.1518707275390625e+02)(1.9760961532592773e+01 4.7646943130530417e-05 3.1682083129882812e+02)(1.6665803909301758e+01 3.0034904479980469e+01 3.1518707275390625e+02)(-2.4404093623161316e-01 0.0000000000000000e+00 3.0904989624023438e+02)(-2.4404093623161316e-01 0.0000000000000000e+00 3.0904989624023438e+02)(1.6665803909301758e+01 3.0034904479980469e+01 3.1518707275390625e+02)(4.3576879501342773e+00 3.0034904479980469e+01 3.1040185546875000e+02)(3.6755443572998047e+01 -9.3659199774265289e-04 3.2157931518554688e+02)(5.6614868164062500e+01 1.7771493003237993e-04 3.2497598266601562e+02)(5.6719234466552734e+01 3.0988300323486328e+01 3.2444506835937500e+02)(5.6719234466552734e+01 3.0988300323486328e+01 3.2444506835937500e+02)(4.6245601654052734e+01 3.1041805267333984e+01 3.2291387939453125e+02)(3.6755443572998047e+01 -9.3659199774265289e-04 3.2157931518554688e+02)(3.6755443572998047e+01 -9.3659199774265289e-04 3.2157931518554688e+02)(4.6245601654052734e+01 3.1041805267333984e+01 3.2291387939453125e+02)(3.4818538665771484e+01 3.1040454864501953e+01 3.2057662963867188e+02)(3.6755443572998047e+01 -9.3659199774265289e-04 3.2157931518554688e+02)(3.4818538665771484e+01 3.1040454864501953e+01 3.2057662963867188e+02)(1.9760961532592773e+01 4.7646943130530417e-05 3.1682083129882812e+02)(1.9760961532592773e+01 4.7646943130530417e-05 3.1682083129882812e+02)(3.4818538665771484e+01 3.1040454864501953e+01 3.2057662963867188e+02)(2.4213539123535156e+01 3.1199487686157227e+01 3.1767440795898438e+02)(-6.1211944580078125e+01 4.5574979782104492e+00 3.0055484008789062e+02)(-7.1672271728515625e+01 1.5105247497558594e+00 2.9880725097656250e+02)(-6.2277450561523438e+01 3.0627847480424464e-11 3.0062402343750000e+02)(-7.1672271728515625e+01 1.5105247497558594e+00 2.9880725097656250e+02)(-7.9302764892578125e+01 4.0678391456604004e+00 2.9386331176757812e+02)(-8.5107681274414062e+01 3.9097759127616882e-01 2.8641351318359375e+02)(-8.7112648010253906e+01 4.5292253494262695e+00 2.7724111938476562e+02)(-8.7140960693359375e+01 -5.0559971714392304e-04 2.7881640625000000e+02)(-8.5107681274414062e+01 3.9097759127616882e-01 2.8641351318359375e+02)(-8.5107681274414062e+01 3.9097759127616882e-01 2.8641351318359375e+02)(-7.9302764892578125e+01 4.0678391456604004e+00 2.9386331176757812e+02)(-8.7112648010253906e+01 4.5292253494262695e+00 2.7724111938476562e+02)(-5.4745891571044922e+01 8.2254590988159180e+00 2.9623348999023438e+02)(-6.1211944580078125e+01 4.5574979782104492e+00 3.0055484008789062e+02)(-5.3387969970703125e+01 1.1176958084106445e+01 3.0042901611328125e+02)(-3.8759368896484375e+01 5.4634269714355469e+01 2.9827252197265625e+02)(-4.0564716339111328e+01 3.7395381927490234e+01 2.9997125244140625e+02)(-2.9709398269653320e+01 4.7214984893798828e+01 2.9986816406250000e+02)(-2.9709398269653320e+01 4.7214984893798828e+01 2.9986816406250000e+02)(-4.0564716339111328e+01 3.7395381927490234e+01 2.9997125244140625e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-5.3387969970703125e+01 1.1176958084106445e+01 3.0042901611328125e+02)(-6.1211944580078125e+01 4.5574979782104492e+00 3.0055484008789062e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-6.1211944580078125e+01 4.5574979782104492e+00 3.0055484008789062e+02)(-6.2277450561523438e+01 3.0627847480424464e-11 3.0062402343750000e+02)(-4.7589347839355469e+01 3.0784576416015625e+01 3.0008663940429688e+02)(-5.1357013702392578e+01 2.1556579589843750e+01 3.0024774169921875e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-5.1357013702392578e+01 2.1556579589843750e+01 3.0024774169921875e+02)(-5.3387969970703125e+01 1.1176958084106445e+01 3.0042901611328125e+02)(-4.0564716339111328e+01 3.7395381927490234e+01 2.9997125244140625e+02)(-4.7589347839355469e+01 3.0784576416015625e+01 3.0008663940429688e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-3.8759368896484375e+01 5.4634269714355469e+01 2.9827252197265625e+02)(-2.9709398269653320e+01 4.7214984893798828e+01 2.9986816406250000e+02)(-2.6036193847656250e+01 5.6808082580566406e+01 2.9813067626953125e+02)(-2.7234848022460938e+01 6.4167335510253906e+01 2.9328381347656250e+02)(-3.8666572570800781e+01 6.9136405944824219e+01 2.8472381591796875e+02)(-3.8759368896484375e+01 5.4634269714355469e+01 2.9827252197265625e+02)(-2.7234848022460938e+01 6.4167335510253906e+01 2.9328381347656250e+02)(-3.8759368896484375e+01 5.4634269714355469e+01 2.9827252197265625e+02)(-2.6036193847656250e+01 5.6808082580566406e+01 2.9813067626953125e+02)(-2.0848859786987305e+01 7.0285888671875000e+01 2.8639538574218750e+02)(-3.8666572570800781e+01 6.9136405944824219e+01 2.8472381591796875e+02)(-2.7234848022460938e+01 6.4167335510253906e+01 2.9328381347656250e+02)(-4.2271671295166016e+01 7.5153099060058594e+01 1.0114724731445312e+02)(-4.1387096405029297e+01 7.4284004211425781e+01 8.4335609436035156e+01)(-4.9223224639892578e+01 7.1373832702636719e+01 8.4437324523925781e+01)(-2.5051750183105469e+01 7.7779342651367188e+01 8.4127204895019531e+01)(-3.3291400909423828e+01 7.6359420776367188e+01 8.4232406616210938e+01)(-3.4485939025878906e+01 7.7375274658203125e+01 1.1839157104492188e+02)(-2.3107116699218750e+01 7.4884063720703125e+01 3.4707485198974609e+01)(-2.3844055175781250e+01 7.6179847717285156e+01 5.0954624176025391e+01)(-1.5968512535095215e+01 7.7535476684570312e+01 5.0787002563476562e+01)(-8.0051832199096680e+00 7.8332145690917969e+01 5.0615058898925781e+01)(1.2489362740894256e-14 7.8750251770019531e+01 5.4734394073486328e+01)(-1.8195690214633942e-01 7.6510063171386719e+01 1.8621009826660156e+01)(-5.8482536315917969e+01 4.9308185577392578e+01 1.8617994308471680e+01)(-6.3587501525878906e+01 4.2038700103759766e+01 1.8623998641967773e+01)(-6.9147674560546875e+01 4.6258789062500000e+01 5.2060901641845703e+01)(-8.9112190246582031e+01 9.3478536605834961e+00 2.1053266906738281e+02)(-8.8322029113769531e+01 1.7988164901733398e+01 2.1141403198242188e+02)(-8.8158683776855469e+01 1.8187406539916992e+01 1.7882704162597656e+02)(-7.1375534057617188e+01 6.1540023803710938e+01 2.1594500732421875e+02)(-6.8098724365234375e+01 6.4388778686523438e+01 2.1634414672851562e+02)(-6.8506553649902344e+01 6.5458137512207031e+01 1.8352589416503906e+02)(-6.8506553649902344e+01 6.5458137512207031e+01 1.8352589416503906e+02)(-6.8098724365234375e+01 6.4388778686523438e+01 2.1634414672851562e+02)(-6.4942977905273438e+01 6.8027183532714844e+01 1.8390614318847656e+02)(-2.8024827957153320e+01 7.1960609436035156e+01 2.7707397460937500e+02)(-1.5749562263488770e+01 7.3337348937988281e+01 2.6905493164062500e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-8.8727104187011719e+01 -2.3460294833508406e-15 2.4637338256835938e+02)(-8.7140960693359375e+01 -5.0559971714392304e-04 2.7881640625000000e+02)(-8.7112648010253906e+01 4.5292253494262695e+00 2.7724111938476562e+02)(-8.8014472961425781e+01 4.7372846603393555e+00 2.5975729370117188e+02)(-8.8727104187011719e+01 -2.3460294833508406e-15 2.4637338256835938e+02)(-8.7112648010253906e+01 4.5292253494262695e+00 2.7724111938476562e+02)(-8.8727104187011719e+01 -2.3460294833508406e-15 2.4637338256835938e+02)(-8.8014472961425781e+01 4.7372846603393555e+00 2.5975729370117188e+02)(-8.8208084106445312e+01 1.0048767089843750e+01 2.4923443603515625e+02)(-1.7650148391723633e+01 7.7417633056640625e+01 1.8822207641601562e+02)(1.1882682168686941e-14 7.6356628417968750e+01 2.1271038818359375e+02)(1.6792619608762584e-14 7.7932739257812500e+01 1.7258259582519531e+02)(-1.7516569137573242e+01 7.6007278442382812e+01 2.2127366638183594e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-6.1163663864135742e+00 7.5928207397460938e+01 2.2242536926269531e+02)(-2.8024827957153320e+01 7.1960609436035156e+01 2.7707397460937500e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-3.4357429504394531e+01 7.3340339660644531e+01 2.5204974365234375e+02)(-3.4357429504394531e+01 7.3340339660644531e+01 2.5204974365234375e+02)(-4.0026477813720703e+01 7.1527275085449219e+01 2.6407012939453125e+02)(-2.8024827957153320e+01 7.1960609436035156e+01 2.7707397460937500e+02)(-2.8024827957153320e+01 7.1960609436035156e+01 2.7707397460937500e+02)(-4.0026477813720703e+01 7.1527275085449219e+01 2.6407012939453125e+02)(-3.8666572570800781e+01 6.9136405944824219e+01 2.8472381591796875e+02)(-5.0726268768310547e+01 6.9224380493164062e+01 2.6249932861328125e+02)(-4.0026477813720703e+01 7.1527275085449219e+01 2.6407012939453125e+02)(-4.2913623809814453e+01 7.2100662231445312e+01 2.5134608459472656e+02)(-6.7013847351074219e+01 6.2916992187500000e+01 2.4103585815429688e+02)(-7.2537605285644531e+01 5.5818355560302734e+01 2.5666903686523438e+02)(-6.1430416107177734e+01 6.4350036621093750e+01 2.6025018310546875e+02)(-6.7013847351074219e+01 6.2916992187500000e+01 2.4103585815429688e+02)(-6.1430416107177734e+01 6.4350036621093750e+01 2.6025018310546875e+02)(-5.9284271240234375e+01 6.6829421997070312e+01 2.4996542358398438e+02)(-8.6218139648437500e+01 2.5907861709594727e+01 2.4579780578613281e+02)(-8.7545631408691406e+01 1.7516868591308594e+01 2.4506521606445312e+02)(-8.8208084106445312e+01 1.0048767089843750e+01 2.4923443603515625e+02)(-8.8208084106445312e+01 1.0048767089843750e+01 2.4923443603515625e+02)(-8.4257286071777344e+01 3.3675907135009766e+01 2.5051448059082031e+02)(-8.6218139648437500e+01 2.5907861709594727e+01 2.4579780578613281e+02)(-4.2913623809814453e+01 7.2100662231445312e+01 2.5134608459472656e+02)(-4.0026477813720703e+01 7.1527275085449219e+01 2.6407012939453125e+02)(-3.4357429504394531e+01 7.3340339660644531e+01 2.5204974365234375e+02)(-4.2913623809814453e+01 7.2100662231445312e+01 2.5134608459472656e+02)(-3.4357429504394531e+01 7.3340339660644531e+01 2.5204974365234375e+02)(-3.5135841369628906e+01 7.5363800048828125e+01 2.1957873535156250e+02)(-3.5135841369628906e+01 7.5363800048828125e+01 2.1957873535156250e+02)(-3.4357429504394531e+01 7.3340339660644531e+01 2.5204974365234375e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-3.5135841369628906e+01 7.5363800048828125e+01 2.1957873535156250e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-1.7516569137573242e+01 7.6007278442382812e+01 2.2127366638183594e+02)(-5.2901485443115234e+01 7.3528678894042969e+01 1.8505171203613281e+02)(-6.1118476867675781e+01 7.0222534179687500e+01 1.8428689575195312e+02)(-6.0705665588378906e+01 6.9015739440917969e+01 2.1714294433593750e+02)(-3.5400852203369141e+01 7.6747337341308594e+01 1.8660729980468750e+02)(-4.4242347717285156e+01 7.5597816467285156e+01 1.8582394409179688e+02)(-4.3915630340576172e+01 7.4243820190429688e+01 2.1875643920898438e+02)(-4.3915630340576172e+01 7.4243820190429688e+01 2.1875643920898438e+02)(-4.4242347717285156e+01 7.5597816467285156e+01 1.8582394409179688e+02)(-5.2521324157714844e+01 7.2229187011718750e+01 2.1794575500488281e+02)(-4.3915630340576172e+01 7.4243820190429688e+01 2.1875643920898438e+02)(-5.2521324157714844e+01 7.2229187011718750e+01 2.1794575500488281e+02)(-5.0726268768310547e+01 6.9224380493164062e+01 2.6249932861328125e+02)(-5.0726268768310547e+01 6.9224380493164062e+01 2.6249932861328125e+02)(-5.2521324157714844e+01 7.2229187011718750e+01 2.1794575500488281e+02)(-5.9284271240234375e+01 6.6829421997070312e+01 2.4996542358398438e+02)(-5.0726268768310547e+01 6.9224380493164062e+01 2.6249932861328125e+02)(-5.9284271240234375e+01 6.6829421997070312e+01 2.4996542358398438e+02)(-6.1430416107177734e+01 6.4350036621093750e+01 2.6025018310546875e+02)(-5.0726268768310547e+01 6.9224380493164062e+01 2.6249932861328125e+02)(-4.2913623809814453e+01 7.2100662231445312e+01 2.5134608459472656e+02)(-4.3915630340576172e+01 7.4243820190429688e+01 2.1875643920898438e+02)(-4.3915630340576172e+01 7.4243820190429688e+01 2.1875643920898438e+02)(-4.2913623809814453e+01 7.2100662231445312e+01 2.5134608459472656e+02)(-3.5135841369628906e+01 7.5363800048828125e+01 2.1957873535156250e+02)(-4.3915630340576172e+01 7.4243820190429688e+01 2.1875643920898438e+02)(-3.5135841369628906e+01 7.5363800048828125e+01 2.1957873535156250e+02)(-3.5400852203369141e+01 7.6747337341308594e+01 1.8660729980468750e+02)(-3.5400852203369141e+01 7.6747337341308594e+01 1.8660729980468750e+02)(-3.5135841369628906e+01 7.5363800048828125e+01 2.1957873535156250e+02)(-1.7516569137573242e+01 7.6007278442382812e+01 2.2127366638183594e+02)(-3.5400852203369141e+01 7.6747337341308594e+01 1.8660729980468750e+02)(-1.7516569137573242e+01 7.6007278442382812e+01 2.2127366638183594e+02)(-1.7650148391723633e+01 7.7417633056640625e+01 1.8822207641601562e+02)(-1.7650148391723633e+01 7.7417633056640625e+01 1.8822207641601562e+02)(-1.7516569137573242e+01 7.6007278442382812e+01 2.2127366638183594e+02)(-6.1163663864135742e+00 7.5928207397460938e+01 2.2242536926269531e+02)(-1.7650148391723633e+01 7.7417633056640625e+01 1.8822207641601562e+02)(-6.1163663864135742e+00 7.5928207397460938e+01 2.2242536926269531e+02)(1.1882682168686941e-14 7.6356628417968750e+01 2.1271038818359375e+02)(-8.9032928466796875e+01 6.1142086504168119e-15 1.7712974548339844e+02)(-8.8911048889160156e+01 9.4528369903564453e+00 1.7798692321777344e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.8158683776855469e+01 1.8187406539916992e+01 1.7882704162597656e+02)(-8.8322029113769531e+01 1.7988164901733398e+01 2.1141403198242188e+02)(-8.7014526367187500e+01 2.6888904571533203e+01 1.7964529418945312e+02)(-8.7014526367187500e+01 2.6888904571533203e+01 1.7964529418945312e+02)(-8.8322029113769531e+01 1.7988164901733398e+01 2.1141403198242188e+02)(-8.7106353759765625e+01 2.6587894439697266e+01 2.1227151489257812e+02)(-8.7014526367187500e+01 2.6888904571533203e+01 1.7964529418945312e+02)(-8.7106353759765625e+01 2.6587894439697266e+01 2.1227151489257812e+02)(-8.5348152160644531e+01 3.5507369995117188e+01 1.8044436645507812e+02)(-8.5348152160644531e+01 3.5507369995117188e+01 1.8044436645507812e+02)(-8.7106353759765625e+01 2.6587894439697266e+01 2.1227151489257812e+02)(-8.5340881347656250e+01 3.5089771270751953e+01 2.1310949707031250e+02)(-8.5348152160644531e+01 3.5507369995117188e+01 1.8044436645507812e+02)(-8.5340881347656250e+01 3.5089771270751953e+01 2.1310949707031250e+02)(-8.2919677734375000e+01 4.3932334899902344e+01 1.8122807312011719e+02)(-8.2919677734375000e+01 4.3932334899902344e+01 1.8122807312011719e+02)(-8.5340881347656250e+01 3.5089771270751953e+01 2.1310949707031250e+02)(-8.2792732238769531e+01 4.3376243591308594e+01 2.1393188476562500e+02)(-8.2919677734375000e+01 4.3932334899902344e+01 1.8122807312011719e+02)(-8.2792732238769531e+01 4.3376243591308594e+01 2.1393188476562500e+02)(-7.9447776794433594e+01 5.1959911346435547e+01 1.8200027465820312e+02)(-7.9447776794433594e+01 5.1959911346435547e+01 1.8200027465820312e+02)(-8.2792732238769531e+01 4.3376243591308594e+01 2.1393188476562500e+02)(-7.9197349548339844e+01 5.1240638732910156e+01 2.1474256896972656e+02)(-7.9447776794433594e+01 5.1959911346435547e+01 1.8200027465820312e+02)(-7.9197349548339844e+01 5.1240638732910156e+01 2.1474256896972656e+02)(-7.4677032470703125e+01 5.9268516540527344e+01 1.8276492309570312e+02)(-7.4677032470703125e+01 5.9268516540527344e+01 1.8276492309570312e+02)(-7.9197349548339844e+01 5.1240638732910156e+01 2.1474256896972656e+02)(-7.4325286865234375e+01 5.8370361328125000e+01 2.1554534912109375e+02)(-7.4677032470703125e+01 5.9268516540527344e+01 1.8276492309570312e+02)(-7.4325286865234375e+01 5.8370361328125000e+01 2.1554534912109375e+02)(-7.1761810302734375e+01 6.2526485443115234e+01 1.8314561462402344e+02)(-6.1118476867675781e+01 7.0222534179687500e+01 1.8428689575195312e+02)(-6.4942977905273438e+01 6.8027183532714844e+01 1.8390614318847656e+02)(-6.0705665588378906e+01 6.9015739440917969e+01 2.1714294433593750e+02)(-6.0705665588378906e+01 6.9015739440917969e+01 2.1714294433593750e+02)(-6.4942977905273438e+01 6.8027183532714844e+01 1.8390614318847656e+02)(-6.8098724365234375e+01 6.4388778686523438e+01 2.1634414672851562e+02)(-6.0705665588378906e+01 6.9015739440917969e+01 2.1714294433593750e+02)(-6.8098724365234375e+01 6.4388778686523438e+01 2.1634414672851562e+02)(-6.7013847351074219e+01 6.2916992187500000e+01 2.4103585815429688e+02)(-6.7013847351074219e+01 6.2916992187500000e+01 2.4103585815429688e+02)(-6.8098724365234375e+01 6.4388778686523438e+01 2.1634414672851562e+02)(-7.1375534057617188e+01 6.1540023803710938e+01 2.1594500732421875e+02)(-6.7013847351074219e+01 6.2916992187500000e+01 2.4103585815429688e+02)(-7.1375534057617188e+01 6.1540023803710938e+01 2.1594500732421875e+02)(-7.3703605651855469e+01 5.7584423065185547e+01 2.3203018188476562e+02)(-8.2792732238769531e+01 4.3376243591308594e+01 2.1393188476562500e+02)(-7.8630027770996094e+01 5.0590553283691406e+01 2.3126676940917969e+02)(-7.9197349548339844e+01 5.1240638732910156e+01 2.1474256896972656e+02)(-7.9197349548339844e+01 5.1240638732910156e+01 2.1474256896972656e+02)(-7.8630027770996094e+01 5.0590553283691406e+01 2.3126676940917969e+02)(-7.3703605651855469e+01 5.7584423065185547e+01 2.3203018188476562e+02)(-7.9197349548339844e+01 5.1240638732910156e+01 2.1474256896972656e+02)(-7.3703605651855469e+01 5.7584423065185547e+01 2.3203018188476562e+02)(-7.4325286865234375e+01 5.8370361328125000e+01 2.1554534912109375e+02)(-7.4325286865234375e+01 5.8370361328125000e+01 2.1554534912109375e+02)(-7.3703605651855469e+01 5.7584423065185547e+01 2.3203018188476562e+02)(-7.1375534057617188e+01 6.1540023803710938e+01 2.1594500732421875e+02)(-7.4325286865234375e+01 5.8370361328125000e+01 2.1554534912109375e+02)(-7.1375534057617188e+01 6.1540023803710938e+01 2.1594500732421875e+02)(-7.1761810302734375e+01 6.2526485443115234e+01 1.8314561462402344e+02)(-7.1761810302734375e+01 6.2526485443115234e+01 1.8314561462402344e+02)(-7.1375534057617188e+01 6.1540023803710938e+01 2.1594500732421875e+02)(-6.8506553649902344e+01 6.5458137512207031e+01 1.8352589416503906e+02)(-4.4242347717285156e+01 7.5597816467285156e+01 1.8582394409179688e+02)(-5.2901485443115234e+01 7.3528678894042969e+01 1.8505171203613281e+02)(-5.2521324157714844e+01 7.2229187011718750e+01 2.1794575500488281e+02)(-5.2521324157714844e+01 7.2229187011718750e+01 2.1794575500488281e+02)(-5.2901485443115234e+01 7.3528678894042969e+01 1.8505171203613281e+02)(-6.0705665588378906e+01 6.9015739440917969e+01 2.1714294433593750e+02)(-5.2521324157714844e+01 7.2229187011718750e+01 2.1794575500488281e+02)(-6.0705665588378906e+01 6.9015739440917969e+01 2.1714294433593750e+02)(-5.9284271240234375e+01 6.6829421997070312e+01 2.4996542358398438e+02)(-5.9284271240234375e+01 6.6829421997070312e+01 2.4996542358398438e+02)(-6.0705665588378906e+01 6.9015739440917969e+01 2.1714294433593750e+02)(-6.7013847351074219e+01 6.2916992187500000e+01 2.4103585815429688e+02)(-6.7013847351074219e+01 6.2916992187500000e+01 2.4103585815429688e+02)(-7.3703605651855469e+01 5.7584423065185547e+01 2.3203018188476562e+02)(-7.2537605285644531e+01 5.5818355560302734e+01 2.5666903686523438e+02)(-7.2537605285644531e+01 5.5818355560302734e+01 2.5666903686523438e+02)(-7.3703605651855469e+01 5.7584423065185547e+01 2.3203018188476562e+02)(-7.8630027770996094e+01 5.0590553283691406e+01 2.3126676940917969e+02)(-8.9553138732910156e+01 -1.0837774913415748e-15 1.9988926696777344e+02)(-8.8727104187011719e+01 -2.3460294833508406e-15 2.4637338256835938e+02)(-8.9112190246582031e+01 9.3478536605834961e+00 2.1053266906738281e+02)(-8.9112190246582031e+01 9.3478536605834961e+00 2.1053266906738281e+02)(-8.8727104187011719e+01 -2.3460294833508406e-15 2.4637338256835938e+02)(-8.8208084106445312e+01 1.0048767089843750e+01 2.4923443603515625e+02)(-8.9112190246582031e+01 9.3478536605834961e+00 2.1053266906738281e+02)(-8.8208084106445312e+01 1.0048767089843750e+01 2.4923443603515625e+02)(-8.8322029113769531e+01 1.7988164901733398e+01 2.1141403198242188e+02)(-8.8322029113769531e+01 1.7988164901733398e+01 2.1141403198242188e+02)(-8.8208084106445312e+01 1.0048767089843750e+01 2.4923443603515625e+02)(-8.7545631408691406e+01 1.7516868591308594e+01 2.4506521606445312e+02)(-8.8322029113769531e+01 1.7988164901733398e+01 2.1141403198242188e+02)(-8.7545631408691406e+01 1.7516868591308594e+01 2.4506521606445312e+02)(-8.7106353759765625e+01 2.6587894439697266e+01 2.1227151489257812e+02)(-8.7106353759765625e+01 2.6587894439697266e+01 2.1227151489257812e+02)(-8.7545631408691406e+01 1.7516868591308594e+01 2.4506521606445312e+02)(-8.6218139648437500e+01 2.5907861709594727e+01 2.4579780578613281e+02)(-8.7106353759765625e+01 2.6587894439697266e+01 2.1227151489257812e+02)(-8.6218139648437500e+01 2.5907861709594727e+01 2.4579780578613281e+02)(-8.5340881347656250e+01 3.5089771270751953e+01 2.1310949707031250e+02)(-8.5340881347656250e+01 3.5089771270751953e+01 2.1310949707031250e+02)(-8.6218139648437500e+01 2.5907861709594727e+01 2.4579780578613281e+02)(-8.4257286071777344e+01 3.3675907135009766e+01 2.5051448059082031e+02)(-8.5340881347656250e+01 3.5089771270751953e+01 2.1310949707031250e+02)(-8.4257286071777344e+01 3.3675907135009766e+01 2.5051448059082031e+02)(-8.2792732238769531e+01 4.3376243591308594e+01 2.1393188476562500e+02)(-8.2792732238769531e+01 4.3376243591308594e+01 2.1393188476562500e+02)(-8.4257286071777344e+01 3.3675907135009766e+01 2.5051448059082031e+02)(-8.1476860046386719e+01 4.1633785247802734e+01 2.5228953552246094e+02)(-8.2792732238769531e+01 4.3376243591308594e+01 2.1393188476562500e+02)(-8.1476860046386719e+01 4.1633785247802734e+01 2.5228953552246094e+02)(-7.8630027770996094e+01 5.0590553283691406e+01 2.3126676940917969e+02)(-7.8630027770996094e+01 5.0590553283691406e+01 2.3126676940917969e+02)(-8.1476860046386719e+01 4.1633785247802734e+01 2.5228953552246094e+02)(-7.7468177795410156e+01 4.9325397491455078e+01 2.5444161987304688e+02)(-7.8630027770996094e+01 5.0590553283691406e+01 2.3126676940917969e+02)(-7.7468177795410156e+01 4.9325397491455078e+01 2.5444161987304688e+02)(-7.2537605285644531e+01 5.5818355560302734e+01 2.5666903686523438e+02)(1.6792619608762584e-14 7.7932739257812500e+01 1.7258259582519531e+02)(-1.7563508987426758e+01 7.8422065734863281e+01 1.5409878540039062e+02)(-1.7650148391723633e+01 7.7417633056640625e+01 1.8822207641601562e+02)(-1.7650148391723633e+01 7.7417633056640625e+01 1.8822207641601562e+02)(-1.7563508987426758e+01 7.8422065734863281e+01 1.5409878540039062e+02)(-2.6371982574462891e+01 7.8139846801757812e+01 1.5350186157226562e+02)(-1.7650148391723633e+01 7.7417633056640625e+01 1.8822207641601562e+02)(-2.6371982574462891e+01 7.8139846801757812e+01 1.5350186157226562e+02)(-3.5400852203369141e+01 7.6747337341308594e+01 1.8660729980468750e+02)(-3.5400852203369141e+01 7.6747337341308594e+01 1.8660729980468750e+02)(-2.6371982574462891e+01 7.8139846801757812e+01 1.5350186157226562e+02)(-3.5180519104003906e+01 7.7449150085449219e+01 1.5291854858398438e+02)(-3.5400852203369141e+01 7.6747337341308594e+01 1.8660729980468750e+02)(-3.5180519104003906e+01 7.7449150085449219e+01 1.5291854858398438e+02)(-4.4242347717285156e+01 7.5597816467285156e+01 1.8582394409179688e+02)(-4.4242347717285156e+01 7.5597816467285156e+01 1.8582394409179688e+02)(-3.5180519104003906e+01 7.7449150085449219e+01 1.5291854858398438e+02)(-4.3928325653076172e+01 7.6124328613281250e+01 1.5234606933593750e+02)(-4.4242347717285156e+01 7.5597816467285156e+01 1.8582394409179688e+02)(-4.3928325653076172e+01 7.6124328613281250e+01 1.5234606933593750e+02)(-5.2901485443115234e+01 7.3528678894042969e+01 1.8505171203613281e+02)(-5.2901485443115234e+01 7.3528678894042969e+01 1.8505171203613281e+02)(-4.3928325653076172e+01 7.6124328613281250e+01 1.5234606933593750e+02)(-5.2476711273193359e+01 7.3881683349609375e+01 1.5178173828125000e+02)(-5.2901485443115234e+01 7.3528678894042969e+01 1.8505171203613281e+02)(-5.2476711273193359e+01 7.3881683349609375e+01 1.5178173828125000e+02)(-6.1118476867675781e+01 7.0222534179687500e+01 1.8428689575195312e+02)(-6.1118476867675781e+01 7.0222534179687500e+01 1.8428689575195312e+02)(-5.2476711273193359e+01 7.3881683349609375e+01 1.5178173828125000e+02)(-6.0570541381835938e+01 7.0418212890625000e+01 1.5122282409667969e+02)(-6.1118476867675781e+01 7.0222534179687500e+01 1.8428689575195312e+02)(-6.0570541381835938e+01 7.0418212890625000e+01 1.5122282409667969e+02)(-6.4942977905273438e+01 6.8027183532714844e+01 1.8390614318847656e+02)(-6.4942977905273438e+01 6.8027183532714844e+01 1.8390614318847656e+02)(-6.0570541381835938e+01 7.0418212890625000e+01 1.5122282409667969e+02)(-6.4332008361816406e+01 6.8154495239257812e+01 1.5094456481933594e+02)(-6.4942977905273438e+01 6.8027183532714844e+01 1.8390614318847656e+02)(-6.4332008361816406e+01 6.8154495239257812e+01 1.5094456481933594e+02)(-6.8506553649902344e+01 6.5458137512207031e+01 1.8352589416503906e+02)(-6.8506553649902344e+01 6.5458137512207031e+01 1.8352589416503906e+02)(-6.4332008361816406e+01 6.8154495239257812e+01 1.5094456481933594e+02)(-6.7833740234375000e+01 6.5525695800781250e+01 1.5066662597656250e+02)(-6.8506553649902344e+01 6.5458137512207031e+01 1.8352589416503906e+02)(-6.7833740234375000e+01 6.5525695800781250e+01 1.5066662597656250e+02)(-7.1761810302734375e+01 6.2526485443115234e+01 1.8314561462402344e+02)(-7.1761810302734375e+01 6.2526485443115234e+01 1.8314561462402344e+02)(-6.7833740234375000e+01 6.5525695800781250e+01 1.5066662597656250e+02)(-7.1030136108398438e+01 6.2543846130371094e+01 1.5038874816894531e+02)(-7.1761810302734375e+01 6.2526485443115234e+01 1.8314561462402344e+02)(-7.1030136108398438e+01 6.2543846130371094e+01 1.5038874816894531e+02)(-7.4677032470703125e+01 5.9268516540527344e+01 1.8276492309570312e+02)(-7.4677032470703125e+01 5.9268516540527344e+01 1.8276492309570312e+02)(-7.1030136108398438e+01 6.2543846130371094e+01 1.5038874816894531e+02)(-7.3891471862792969e+01 5.9245578765869141e+01 1.5011054992675781e+02)(-7.4677032470703125e+01 5.9268516540527344e+01 1.8276492309570312e+02)(-7.3891471862792969e+01 5.9245578765869141e+01 1.5011054992675781e+02)(-7.9447776794433594e+01 5.1959911346435547e+01 1.8200027465820312e+02)(-7.9447776794433594e+01 5.1959911346435547e+01 1.8200027465820312e+02)(-7.3891471862792969e+01 5.9245578765869141e+01 1.5011054992675781e+02)(-7.8574783325195312e+01 5.1884925842285156e+01 1.4955180358886719e+02)(-7.9447776794433594e+01 5.1959911346435547e+01 1.8200027465820312e+02)(-7.8574783325195312e+01 5.1884925842285156e+01 1.4955180358886719e+02)(-8.2919677734375000e+01 4.3932334899902344e+01 1.8122807312011719e+02)(-8.2919677734375000e+01 4.3932334899902344e+01 1.8122807312011719e+02)(-7.8574783325195312e+01 5.1884925842285156e+01 1.4955180358886719e+02)(-8.1989250183105469e+01 4.3836502075195312e+01 1.4898750305175781e+02)(-8.2919677734375000e+01 4.3932334899902344e+01 1.8122807312011719e+02)(-8.1989250183105469e+01 4.3836502075195312e+01 1.4898750305175781e+02)(-8.5348152160644531e+01 3.5507369995117188e+01 1.8044436645507812e+02)(-8.5348152160644531e+01 3.5507369995117188e+01 1.8044436645507812e+02)(-8.1989250183105469e+01 4.3836502075195312e+01 1.4898750305175781e+02)(-8.4386825561523438e+01 3.5410579681396484e+01 1.4841464233398438e+02)(-8.5348152160644531e+01 3.5507369995117188e+01 1.8044436645507812e+02)(-8.4386825561523438e+01 3.5410579681396484e+01 1.4841464233398438e+02)(-8.7014526367187500e+01 2.6888904571533203e+01 1.7964529418945312e+02)(-8.7014526367187500e+01 2.6888904571533203e+01 1.7964529418945312e+02)(-8.4386825561523438e+01 3.5410579681396484e+01 1.4841464233398438e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.7014526367187500e+01 2.6888904571533203e+01 1.7964529418945312e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.8158683776855469e+01 1.8187406539916992e+01 1.7882704162597656e+02)(-8.8158683776855469e+01 1.8187406539916992e+01 1.7882704162597656e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.8911048889160156e+01 9.4528369903564453e+00 1.7798692321777344e+02)(-8.8158683776855469e+01 1.8187406539916992e+01 1.7882704162597656e+02)(-8.8911048889160156e+01 9.4528369903564453e+00 1.7798692321777344e+02)(-8.9112190246582031e+01 9.3478536605834961e+00 2.1053266906738281e+02)(-8.9112190246582031e+01 9.3478536605834961e+00 2.1053266906738281e+02)(-8.8911048889160156e+01 9.4528369903564453e+00 1.7798692321777344e+02)(-8.9032928466796875e+01 6.1142086504168119e-15 1.7712974548339844e+02)(-8.9112190246582031e+01 9.3478536605834961e+00 2.1053266906738281e+02)(-8.9032928466796875e+01 6.1142086504168119e-15 1.7712974548339844e+02)(-8.9553138732910156e+01 -1.0837774913415748e-15 1.9988926696777344e+02)(-7.6975662231445312e+01 4.1495254516601562e+01 8.4940956115722656e+01)(-6.9147674560546875e+01 4.6258789062500000e+01 5.2060901641845703e+01)(-7.2777740478515625e+01 3.9102474212646484e+01 5.2218929290771484e+01)(-7.2777740478515625e+01 3.9102474212646484e+01 5.2218929290771484e+01)(-6.9147674560546875e+01 4.6258789062500000e+01 5.2060901641845703e+01)(-6.3587501525878906e+01 4.2038700103759766e+01 1.8623998641967773e+01)(-7.2777740478515625e+01 3.9102474212646484e+01 5.2218929290771484e+01)(-6.3587501525878906e+01 4.2038700103759766e+01 1.8623998641967773e+01)(-6.6678504943847656e+01 3.7472812652587891e+01 1.8579959869384766e+01)(-7.6604919433593750e+01 5.0967395782470703e+01 1.1722461700439453e+02)(-7.1992782592773438e+01 5.8245677947998047e+01 1.1741824340820312e+02)(-6.8927055358886719e+01 5.6170055389404297e+01 8.4738449096679688e+01)(-8.2489166259765625e+01 3.4766510009765625e+01 1.1683036041259766e+02)(-8.0030502319335938e+01 4.3048103332519531e+01 1.1702903747558594e+02)(-7.6975662231445312e+01 4.1495254516601562e+01 8.4940956115722656e+01)(-7.6975662231445312e+01 4.1495254516601562e+01 8.4940956115722656e+01)(-8.0030502319335938e+01 4.3048103332519531e+01 1.1702903747558594e+02)(-7.3476806640625000e+01 4.9121921539306641e+01 8.4839225769042969e+01)(-7.6975662231445312e+01 4.1495254516601562e+01 8.4940956115722656e+01)(-7.3476806640625000e+01 4.9121921539306641e+01 8.4839225769042969e+01)(-6.9147674560546875e+01 4.6258789062500000e+01 5.2060901641845703e+01)(-6.9147674560546875e+01 4.6258789062500000e+01 5.2060901641845703e+01)(-7.3476806640625000e+01 4.9121921539306641e+01 8.4839225769042969e+01)(-6.4655784606933594e+01 5.2914787292480469e+01 5.1904319763183594e+01)(-6.9147674560546875e+01 4.6258789062500000e+01 5.2060901641845703e+01)(-6.4655784606933594e+01 5.2914787292480469e+01 5.1904319763183594e+01)(-5.8482536315917969e+01 4.9308185577392578e+01 1.8617994308471680e+01)(-8.2489166259765625e+01 3.4766510009765625e+01 1.1683036041259766e+02)(-7.6975662231445312e+01 4.1495254516601562e+01 8.4940956115722656e+01)(-7.9585388183593750e+01 3.3517135620117188e+01 8.5044013977050781e+01)(-7.9585388183593750e+01 3.3517135620117188e+01 8.5044013977050781e+01)(-7.6975662231445312e+01 4.1495254516601562e+01 8.4940956115722656e+01)(-7.2777740478515625e+01 3.9102474212646484e+01 5.2218929290771484e+01)(-7.9585388183593750e+01 3.3517135620117188e+01 8.5044013977050781e+01)(-7.2777740478515625e+01 3.9102474212646484e+01 5.2218929290771484e+01)(-7.5624671936035156e+01 3.1601335525512695e+01 5.2378906250000000e+01)(-7.5624671936035156e+01 3.1601335525512695e+01 5.2378906250000000e+01)(-7.2777740478515625e+01 3.9102474212646484e+01 5.2218929290771484e+01)(-6.6678504943847656e+01 3.7472812652587891e+01 1.8579959869384766e+01)(-7.5624671936035156e+01 3.1601335525512695e+01 5.2378906250000000e+01)(-6.6678504943847656e+01 3.7472812652587891e+01 1.8579959869384766e+01)(-7.1837654113769531e+01 2.6206974029541016e+01 1.8629089355468750e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(-7.5568847656250000e+01 2.2913557052612305e+01 3.5755096435546875e+01)(-7.1837654113769531e+01 2.6206974029541016e+01 1.8629089355468750e+01)(-7.1837654113769531e+01 2.6206974029541016e+01 1.8629089355468750e+01)(-7.5568847656250000e+01 2.2913557052612305e+01 3.5755096435546875e+01)(-7.5624671936035156e+01 3.1601335525512695e+01 5.2378906250000000e+01)(-8.0218894958496094e+01 7.9818339347839355e+00 5.2878112792968750e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(-7.8681335449218750e+01 -5.9670210057218530e-15 3.7257575988769531e+01)(-7.8681335449218750e+01 -5.9670210057218530e-15 3.7257575988769531e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-7.5568847656250000e+01 2.2913557052612305e+01 3.5755096435546875e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(-7.7772895812988281e+01 2.3865245819091797e+01 5.2541332244873047e+01)(-7.5568847656250000e+01 2.2913557052612305e+01 3.5755096435546875e+01)(-7.7772895812988281e+01 2.3865245819091797e+01 5.2541332244873047e+01)(-7.5624671936035156e+01 3.1601335525512695e+01 5.2378906250000000e+01)(-7.5624671936035156e+01 3.1601335525512695e+01 5.2378906250000000e+01)(-7.7772895812988281e+01 2.3865245819091797e+01 5.2541332244873047e+01)(-8.1476066589355469e+01 2.5333080291748047e+01 8.5148811340332031e+01)(-7.5624671936035156e+01 3.1601335525512695e+01 5.2378906250000000e+01)(-8.1476066589355469e+01 2.5333080291748047e+01 8.5148811340332031e+01)(-7.9585388183593750e+01 3.3517135620117188e+01 8.5044013977050781e+01)(-7.9585388183593750e+01 3.3517135620117188e+01 8.5044013977050781e+01)(-8.1476066589355469e+01 2.5333080291748047e+01 8.5148811340332031e+01)(-8.4213066101074219e+01 2.6295795440673828e+01 1.1662748718261719e+02)(-7.9585388183593750e+01 3.3517135620117188e+01 8.5044013977050781e+01)(-8.4213066101074219e+01 2.6295795440673828e+01 1.1662748718261719e+02)(-8.2489166259765625e+01 3.4766510009765625e+01 1.1683036041259766e+02)(-7.9292152404785156e+01 1.5972366333007812e+01 5.2706867218017578e+01)(-8.0218894958496094e+01 7.9818339347839355e+00 5.2878112792968750e+01)(-8.2788513183593750e+01 1.7029729843139648e+01 8.5255798339843750e+01)(-8.0218894958496094e+01 7.9818339347839355e+00 5.2878112792968750e+01)(-7.8681335449218750e+01 -5.9670210057218530e-15 3.7257575988769531e+01)(-8.4612686157226562e+01 1.3207796393239330e-15 9.1394393920898438e+01)(-8.0218894958496094e+01 7.9818339347839355e+00 5.2878112792968750e+01)(-8.4612686157226562e+01 1.3207796393239330e-15 9.1394393920898438e+01)(-8.2788513183593750e+01 1.7029729843139648e+01 8.5255798339843750e+01)(-8.2788513183593750e+01 1.7029729843139648e+01 8.5255798339843750e+01)(-8.4612686157226562e+01 1.3207796393239330e-15 9.1394393920898438e+01)(-8.5395317077636719e+01 1.7730897903442383e+01 1.1641937255859375e+02)(-3.0536088943481445e+01 7.2634407043457031e+01 3.4815624237060547e+01)(-2.5776697158813477e+01 7.1985343933105469e+01 1.8586084365844727e+01)(-3.7719009399414062e+01 6.9708763122558594e+01 3.4921527862548828e+01)(-1.8195690214633942e-01 7.6510063171386719e+01 1.8621009826660156e+01)(-1.3528114318847656e+01 7.5294311523437500e+01 1.8623998641967773e+01)(-1.5968512535095215e+01 7.7535476684570312e+01 5.0787002563476562e+01)(-1.5968512535095215e+01 7.7535476684570312e+01 5.0787002563476562e+01)(-1.3528114318847656e+01 7.5294311523437500e+01 1.8623998641967773e+01)(-1.5500814437866211e+01 7.6483139038085938e+01 3.4596576690673828e+01)(-1.5968512535095215e+01 7.7535476684570312e+01 5.0787002563476562e+01)(-1.5500814437866211e+01 7.6483139038085938e+01 3.4596576690673828e+01)(-2.3107116699218750e+01 7.4884063720703125e+01 3.4707485198974609e+01)(-2.5776697158813477e+01 7.1985343933105469e+01 1.8586084365844727e+01)(-3.8721488952636719e+01 6.5953552246093750e+01 1.8624216079711914e+01)(-3.7719009399414062e+01 6.9708763122558594e+01 3.4921527862548828e+01)(-3.7719009399414062e+01 6.9708763122558594e+01 3.4921527862548828e+01)(-3.8721488952636719e+01 6.5953552246093750e+01 1.8624216079711914e+01)(-4.4575031280517578e+01 6.6076095581054688e+01 3.5025775909423828e+01)(-4.4575031280517578e+01 6.6076095581054688e+01 3.5025775909423828e+01)(-3.8721488952636719e+01 6.5953552246093750e+01 1.8624216079711914e+01)(-5.1001636505126953e+01 6.1704887390136719e+01 3.5128967285156250e+01)(-3.8721488952636719e+01 6.5953552246093750e+01 1.8624216079711914e+01)(-4.9930732727050781e+01 5.7954460144042969e+01 1.8623998641967773e+01)(-5.1001636505126953e+01 6.1704887390136719e+01 3.5128967285156250e+01)(-5.1001636505126953e+01 6.1704887390136719e+01 3.5128967285156250e+01)(-4.9930732727050781e+01 5.7954460144042969e+01 1.8623998641967773e+01)(-5.6876949310302734e+01 5.6589904785156250e+01 3.5231678009033203e+01)(-5.6876949310302734e+01 5.6589904785156250e+01 3.5231678009033203e+01)(-4.9930732727050781e+01 5.7954460144042969e+01 1.8623998641967773e+01)(-5.8482536315917969e+01 4.9308185577392578e+01 1.8617994308471680e+01)(-8.0030502319335938e+01 4.3048103332519531e+01 1.1702903747558594e+02)(-7.6604919433593750e+01 5.0967395782470703e+01 1.1722461700439453e+02)(-7.3476806640625000e+01 4.9121921539306641e+01 8.4839225769042969e+01)(-7.3476806640625000e+01 4.9121921539306641e+01 8.4839225769042969e+01)(-7.6604919433593750e+01 5.0967395782470703e+01 1.1722461700439453e+02)(-6.8927055358886719e+01 5.6170055389404297e+01 8.4738449096679688e+01)(-7.3476806640625000e+01 4.9121921539306641e+01 8.4839225769042969e+01)(-6.8927055358886719e+01 5.6170055389404297e+01 8.4738449096679688e+01)(-6.4655784606933594e+01 5.2914787292480469e+01 5.1904319763183594e+01)(-6.4655784606933594e+01 5.2914787292480469e+01 5.1904319763183594e+01)(-6.8927055358886719e+01 5.6170055389404297e+01 8.4738449096679688e+01)(-6.1415000915527344e+01 6.0789932250976562e+01 6.8206115722656250e+01)(-6.4655784606933594e+01 5.2914787292480469e+01 5.1904319763183594e+01)(-6.1415000915527344e+01 6.0789932250976562e+01 6.8206115722656250e+01)(-5.9282100677490234e+01 5.8882431030273438e+01 5.1748619079589844e+01)(-5.9282100677490234e+01 5.8882431030273438e+01 5.1748619079589844e+01)(-6.1415000915527344e+01 6.0789932250976562e+01 6.8206115722656250e+01)(-5.4987205505371094e+01 6.5899940490722656e+01 6.8049865722656250e+01)(-5.9282100677490234e+01 5.8882431030273438e+01 5.1748619079589844e+01)(-5.4987205505371094e+01 6.5899940490722656e+01 6.8049865722656250e+01)(-5.3115257263183594e+01 6.4004089355468750e+01 5.1593006134033203e+01)(-5.3115257263183594e+01 6.4004089355468750e+01 5.1593006134033203e+01)(-5.4987205505371094e+01 6.5899940490722656e+01 6.8049865722656250e+01)(-4.7882991790771484e+01 6.9977378845214844e+01 6.7892822265625000e+01)(-5.3115257263183594e+01 6.4004089355468750e+01 5.1593006134033203e+01)(-4.7882991790771484e+01 6.9977378845214844e+01 6.7892822265625000e+01)(-4.6330165863037109e+01 6.8228172302246094e+01 5.1436634063720703e+01)(-4.6330165863037109e+01 6.8228172302246094e+01 5.1436634063720703e+01)(-4.7882991790771484e+01 6.9977378845214844e+01 6.7892822265625000e+01)(-4.0331256866455078e+01 7.3111503601074219e+01 6.7734199523925781e+01)(-4.6330165863037109e+01 6.8228172302246094e+01 5.1436634063720703e+01)(-4.0331256866455078e+01 7.3111503601074219e+01 6.7734199523925781e+01)(-3.9105663299560547e+01 7.1604736328125000e+01 5.1278652191162109e+01)(-3.9105663299560547e+01 7.1604736328125000e+01 5.1278652191162109e+01)(-4.0331256866455078e+01 7.3111503601074219e+01 6.7734199523925781e+01)(-3.2499725341796875e+01 7.5447685241699219e+01 6.7573204040527344e+01)(-3.9105663299560547e+01 7.1604736328125000e+01 5.1278652191162109e+01)(-3.2499725341796875e+01 7.5447685241699219e+01 6.7573204040527344e+01)(-3.1578973770141602e+01 7.4226119995117188e+01 5.1118255615234375e+01)(-3.1578973770141602e+01 7.4226119995117188e+01 5.1118255615234375e+01)(-3.0536088943481445e+01 7.2634407043457031e+01 3.4815624237060547e+01)(-3.9105663299560547e+01 7.1604736328125000e+01 5.1278652191162109e+01)(-3.9105663299560547e+01 7.1604736328125000e+01 5.1278652191162109e+01)(-3.0536088943481445e+01 7.2634407043457031e+01 3.4815624237060547e+01)(-3.7719009399414062e+01 6.9708763122558594e+01 3.4921527862548828e+01)(-3.9105663299560547e+01 7.1604736328125000e+01 5.1278652191162109e+01)(-3.7719009399414062e+01 6.9708763122558594e+01 3.4921527862548828e+01)(-4.6330165863037109e+01 6.8228172302246094e+01 5.1436634063720703e+01)(-4.6330165863037109e+01 6.8228172302246094e+01 5.1436634063720703e+01)(-3.7719009399414062e+01 6.9708763122558594e+01 3.4921527862548828e+01)(-4.4575031280517578e+01 6.6076095581054688e+01 3.5025775909423828e+01)(-4.6330165863037109e+01 6.8228172302246094e+01 5.1436634063720703e+01)(-4.4575031280517578e+01 6.6076095581054688e+01 3.5025775909423828e+01)(-5.3115257263183594e+01 6.4004089355468750e+01 5.1593006134033203e+01)(-5.3115257263183594e+01 6.4004089355468750e+01 5.1593006134033203e+01)(-4.4575031280517578e+01 6.6076095581054688e+01 3.5025775909423828e+01)(-5.1001636505126953e+01 6.1704887390136719e+01 3.5128967285156250e+01)(-5.3115257263183594e+01 6.4004089355468750e+01 5.1593006134033203e+01)(-5.1001636505126953e+01 6.1704887390136719e+01 3.5128967285156250e+01)(-5.9282100677490234e+01 5.8882431030273438e+01 5.1748619079589844e+01)(-5.9282100677490234e+01 5.8882431030273438e+01 5.1748619079589844e+01)(-5.1001636505126953e+01 6.1704887390136719e+01 3.5128967285156250e+01)(-5.6876949310302734e+01 5.6589904785156250e+01 3.5231678009033203e+01)(-5.9282100677490234e+01 5.8882431030273438e+01 5.1748619079589844e+01)(-5.6876949310302734e+01 5.6589904785156250e+01 3.5231678009033203e+01)(-6.4655784606933594e+01 5.2914787292480469e+01 5.1904319763183594e+01)(-6.4655784606933594e+01 5.2914787292480469e+01 5.1904319763183594e+01)(-5.6876949310302734e+01 5.6589904785156250e+01 3.5231678009033203e+01)(-5.8482536315917969e+01 4.9308185577392578e+01 1.8617994308471680e+01)(-1.7262290954589844e+01 7.8910110473632812e+01 1.1880071258544922e+02)(1.5005405501044428e-14 7.9213661193847656e+01 1.0794775390625000e+02)(-1.6733699798583984e+01 7.8685722351074219e+01 8.4019538879394531e+01)(-1.7262290954589844e+01 7.8910110473632812e+01 1.1880071258544922e+02)(-1.6733699798583984e+01 7.8685722351074219e+01 8.4019538879394531e+01)(-2.5889856338500977e+01 7.8368301391601562e+01 1.1859378051757812e+02)(1.5005405501044428e-14 7.9213661193847656e+01 1.0794775390625000e+02)(1.4376378505622650e-14 7.9254600524902344e+01 9.2030784606933594e+01)(-1.6733699798583984e+01 7.8685722351074219e+01 8.4019538879394531e+01)(-1.6733699798583984e+01 7.8685722351074219e+01 8.4019538879394531e+01)(1.4376378505622650e-14 7.9254600524902344e+01 9.2030784606933594e+01)(-1.6380624771118164e+01 7.8245063781738281e+01 6.7240997314453125e+01)(-1.6380624771118164e+01 7.8245063781738281e+01 6.7240997314453125e+01)(1.4376378505622650e-14 7.9254600524902344e+01 9.2030784606933594e+01)(1.2489362740894256e-14 7.8750251770019531e+01 5.4734394073486328e+01)(-1.6380624771118164e+01 7.8245063781738281e+01 6.7240997314453125e+01)(1.2489362740894256e-14 7.8750251770019531e+01 5.4734394073486328e+01)(-8.0051832199096680e+00 7.8332145690917969e+01 5.0615058898925781e+01)(-8.0051832199096680e+00 7.8332145690917969e+01 5.0615058898925781e+01)(-1.8195690214633942e-01 7.6510063171386719e+01 1.8621009826660156e+01)(-1.5968512535095215e+01 7.7535476684570312e+01 5.0787002563476562e+01)(-8.0051832199096680e+00 7.8332145690917969e+01 5.0615058898925781e+01)(-1.5968512535095215e+01 7.7535476684570312e+01 5.0787002563476562e+01)(-1.6380624771118164e+01 7.8245063781738281e+01 6.7240997314453125e+01)(-1.6380624771118164e+01 7.8245063781738281e+01 6.7240997314453125e+01)(-1.5968512535095215e+01 7.7535476684570312e+01 5.0787002563476562e+01)(-2.3844055175781250e+01 7.6179847717285156e+01 5.0954624176025391e+01)(-1.6380624771118164e+01 7.8245063781738281e+01 6.7240997314453125e+01)(-2.3844055175781250e+01 7.6179847717285156e+01 5.0954624176025391e+01)(-1.6733699798583984e+01 7.8685722351074219e+01 8.4019538879394531e+01)(-1.6733699798583984e+01 7.8685722351074219e+01 8.4019538879394531e+01)(-2.3844055175781250e+01 7.6179847717285156e+01 5.0954624176025391e+01)(-2.5051750183105469e+01 7.7779342651367188e+01 8.4127204895019531e+01)(-1.6733699798583984e+01 7.8685722351074219e+01 8.4019538879394531e+01)(-2.5051750183105469e+01 7.7779342651367188e+01 8.4127204895019531e+01)(-2.5889856338500977e+01 7.8368301391601562e+01 1.1859378051757812e+02)(-2.5889856338500977e+01 7.8368301391601562e+01 1.1859378051757812e+02)(-2.5051750183105469e+01 7.7779342651367188e+01 8.4127204895019531e+01)(-3.4485939025878906e+01 7.7375274658203125e+01 1.1839157104492188e+02)(-4.2271671295166016e+01 7.5153099060058594e+01 1.0114724731445312e+02)(-4.9223224639892578e+01 7.1373832702636719e+01 8.4437324523925781e+01)(-5.0349063873291016e+01 7.2445686340332031e+01 1.0112899780273438e+02)(-5.0349063873291016e+01 7.2445686340332031e+01 1.0112899780273438e+02)(-4.9223224639892578e+01 7.1373832702636719e+01 8.4437324523925781e+01)(-5.6605823516845703e+01 6.7437881469726562e+01 8.4538024902343750e+01)(-5.0349063873291016e+01 7.2445686340332031e+01 1.0112899780273438e+02)(-5.6605823516845703e+01 6.7437881469726562e+01 8.4538024902343750e+01)(-5.7969070434570312e+01 6.8643432617187500e+01 1.0111092376708984e+02)(-5.7969070434570312e+01 6.8643432617187500e+01 1.0111092376708984e+02)(-5.6605823516845703e+01 6.7437881469726562e+01 8.4538024902343750e+01)(-6.4043045043945312e+01 6.2973751068115234e+01 9.2865570068359375e+01)(-3.3291400909423828e+01 7.6359420776367188e+01 8.4232406616210938e+01)(-4.1387096405029297e+01 7.4284004211425781e+01 8.4335609436035156e+01)(-3.4485939025878906e+01 7.7375274658203125e+01 1.1839157104492188e+02)(-3.4485939025878906e+01 7.7375274658203125e+01 1.1839157104492188e+02)(-4.1387096405029297e+01 7.4284004211425781e+01 8.4335609436035156e+01)(-4.2271671295166016e+01 7.5153099060058594e+01 1.0114724731445312e+02)(-3.4485939025878906e+01 7.7375274658203125e+01 1.1839157104492188e+02)(-4.2271671295166016e+01 7.5153099060058594e+01 1.0114724731445312e+02)(-4.2987258911132812e+01 7.5737174987792969e+01 1.1819314575195312e+02)(-4.2987258911132812e+01 7.5737174987792969e+01 1.1819314575195312e+02)(-4.2271671295166016e+01 7.5153099060058594e+01 1.0114724731445312e+02)(-5.0349063873291016e+01 7.2445686340332031e+01 1.0112899780273438e+02)(-4.2987258911132812e+01 7.5737174987792969e+01 1.1819314575195312e+02)(-5.0349063873291016e+01 7.2445686340332031e+01 1.0112899780273438e+02)(-5.1263294219970703e+01 7.3209693908691406e+01 1.1799754333496094e+02)(-5.1263294219970703e+01 7.3209693908691406e+01 1.1799754333496094e+02)(-5.0349063873291016e+01 7.2445686340332031e+01 1.0112899780273438e+02)(-5.7969070434570312e+01 6.8643432617187500e+01 1.0111092376708984e+02)(-6.9203445434570312e+01 6.1532455444335938e+01 1.1751467132568359e+02)(-6.6101875305175781e+01 6.4528038024902344e+01 1.1761099243164062e+02)(-6.4043045043945312e+01 6.2973751068115234e+01 9.2865570068359375e+01)(-6.4043045043945312e+01 6.2973751068115234e+01 9.2865570068359375e+01)(-6.6101875305175781e+01 6.4528038024902344e+01 1.1761099243164062e+02)(-6.2714160919189453e+01 6.7198516845703125e+01 1.1770734405517578e+02)(-6.4043045043945312e+01 6.2973751068115234e+01 9.2865570068359375e+01)(-6.2714160919189453e+01 6.7198516845703125e+01 1.1770734405517578e+02)(-5.7969070434570312e+01 6.8643432617187500e+01 1.0111092376708984e+02)(-5.7969070434570312e+01 6.8643432617187500e+01 1.0111092376708984e+02)(-6.2714160919189453e+01 6.7198516845703125e+01 1.1770734405517578e+02)(-5.9080783843994141e+01 6.9531845092773438e+01 1.1780379486083984e+02)(-5.7969070434570312e+01 6.8643432617187500e+01 1.0111092376708984e+02)(-5.9080783843994141e+01 6.9531845092773438e+01 1.1780379486083984e+02)(-5.1263294219970703e+01 7.3209693908691406e+01 1.1799754333496094e+02)(-1.5500814437866211e+01 7.6483139038085938e+01 3.4596576690673828e+01)(-1.3528114318847656e+01 7.5294311523437500e+01 1.8623998641967773e+01)(-2.5776697158813477e+01 7.1985343933105469e+01 1.8586084365844727e+01)(-1.5500814437866211e+01 7.6483139038085938e+01 3.4596576690673828e+01)(-2.5776697158813477e+01 7.1985343933105469e+01 1.8586084365844727e+01)(-2.3107116699218750e+01 7.4884063720703125e+01 3.4707485198974609e+01)(-2.3107116699218750e+01 7.4884063720703125e+01 3.4707485198974609e+01)(-2.5776697158813477e+01 7.1985343933105469e+01 1.8586084365844727e+01)(-3.0536088943481445e+01 7.2634407043457031e+01 3.4815624237060547e+01)(-2.3107116699218750e+01 7.4884063720703125e+01 3.4707485198974609e+01)(-3.0536088943481445e+01 7.2634407043457031e+01 3.4815624237060547e+01)(-2.3844055175781250e+01 7.6179847717285156e+01 5.0954624176025391e+01)(-2.3844055175781250e+01 7.6179847717285156e+01 5.0954624176025391e+01)(-3.0536088943481445e+01 7.2634407043457031e+01 3.4815624237060547e+01)(-3.1578973770141602e+01 7.4226119995117188e+01 5.1118255615234375e+01)(-2.3844055175781250e+01 7.6179847717285156e+01 5.0954624176025391e+01)(-3.1578973770141602e+01 7.4226119995117188e+01 5.1118255615234375e+01)(-2.5051750183105469e+01 7.7779342651367188e+01 8.4127204895019531e+01)(-2.5051750183105469e+01 7.7779342651367188e+01 8.4127204895019531e+01)(-3.1578973770141602e+01 7.4226119995117188e+01 5.1118255615234375e+01)(-3.2499725341796875e+01 7.5447685241699219e+01 6.7573204040527344e+01)(-2.5051750183105469e+01 7.7779342651367188e+01 8.4127204895019531e+01)(-3.2499725341796875e+01 7.5447685241699219e+01 6.7573204040527344e+01)(-3.3291400909423828e+01 7.6359420776367188e+01 8.4232406616210938e+01)(-3.3291400909423828e+01 7.6359420776367188e+01 8.4232406616210938e+01)(-3.2499725341796875e+01 7.5447685241699219e+01 6.7573204040527344e+01)(-4.0331256866455078e+01 7.3111503601074219e+01 6.7734199523925781e+01)(-3.3291400909423828e+01 7.6359420776367188e+01 8.4232406616210938e+01)(-4.0331256866455078e+01 7.3111503601074219e+01 6.7734199523925781e+01)(-4.1387096405029297e+01 7.4284004211425781e+01 8.4335609436035156e+01)(-4.1387096405029297e+01 7.4284004211425781e+01 8.4335609436035156e+01)(-4.0331256866455078e+01 7.3111503601074219e+01 6.7734199523925781e+01)(-4.7882991790771484e+01 6.9977378845214844e+01 6.7892822265625000e+01)(-4.1387096405029297e+01 7.4284004211425781e+01 8.4335609436035156e+01)(-4.7882991790771484e+01 6.9977378845214844e+01 6.7892822265625000e+01)(-4.9223224639892578e+01 7.1373832702636719e+01 8.4437324523925781e+01)(-4.9223224639892578e+01 7.1373832702636719e+01 8.4437324523925781e+01)(-4.7882991790771484e+01 6.9977378845214844e+01 6.7892822265625000e+01)(-5.4987205505371094e+01 6.5899940490722656e+01 6.8049865722656250e+01)(-4.9223224639892578e+01 7.1373832702636719e+01 8.4437324523925781e+01)(-5.4987205505371094e+01 6.5899940490722656e+01 6.8049865722656250e+01)(-5.6605823516845703e+01 6.7437881469726562e+01 8.4538024902343750e+01)(-5.6605823516845703e+01 6.7437881469726562e+01 8.4538024902343750e+01)(-5.4987205505371094e+01 6.5899940490722656e+01 6.8049865722656250e+01)(-6.1415000915527344e+01 6.0789932250976562e+01 6.8206115722656250e+01)(-5.6605823516845703e+01 6.7437881469726562e+01 8.4538024902343750e+01)(-6.1415000915527344e+01 6.0789932250976562e+01 6.8206115722656250e+01)(-6.4043045043945312e+01 6.2973751068115234e+01 9.2865570068359375e+01)(-6.4043045043945312e+01 6.2973751068115234e+01 9.2865570068359375e+01)(-6.1415000915527344e+01 6.0789932250976562e+01 6.8206115722656250e+01)(-6.8927055358886719e+01 5.6170055389404297e+01 8.4738449096679688e+01)(-6.4043045043945312e+01 6.2973751068115234e+01 9.2865570068359375e+01)(-6.8927055358886719e+01 5.6170055389404297e+01 8.4738449096679688e+01)(-7.1992782592773438e+01 5.8245677947998047e+01 1.1741824340820312e+02)(-6.4043045043945312e+01 6.2973751068115234e+01 9.2865570068359375e+01)(-7.1992782592773438e+01 5.8245677947998047e+01 1.1741824340820312e+02)(-6.9203445434570312e+01 6.1532455444335938e+01 1.1751467132568359e+02)(-8.5395317077636719e+01 1.7730897903442383e+01 1.1641937255859375e+02)(-8.4612686157226562e+01 1.3207796393239330e-15 9.1394393920898438e+01)(-8.8295051574707031e+01 1.6323834306302375e-14 1.4484764099121094e+02)(-8.5395317077636719e+01 1.7730897903442383e+01 1.1641937255859375e+02)(-8.8295051574707031e+01 1.6323834306302375e-14 1.4484764099121094e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.8295051574707031e+01 1.6323834306302375e-14 1.4484764099121094e+02)(-8.9032928466796875e+01 6.1142086504168119e-15 1.7712974548339844e+02)(1.6792619608762584e-14 7.7932739257812500e+01 1.7258259582519531e+02)(1.5005405501044428e-14 7.9213661193847656e+01 1.0794775390625000e+02)(-1.7563508987426758e+01 7.8422065734863281e+01 1.5409878540039062e+02)(-1.7563508987426758e+01 7.8422065734863281e+01 1.5409878540039062e+02)(1.5005405501044428e-14 7.9213661193847656e+01 1.0794775390625000e+02)(-1.7262290954589844e+01 7.8910110473632812e+01 1.1880071258544922e+02)(-1.7563508987426758e+01 7.8422065734863281e+01 1.5409878540039062e+02)(-1.7262290954589844e+01 7.8910110473632812e+01 1.1880071258544922e+02)(-2.6371982574462891e+01 7.8139846801757812e+01 1.5350186157226562e+02)(-2.6371982574462891e+01 7.8139846801757812e+01 1.5350186157226562e+02)(-1.7262290954589844e+01 7.8910110473632812e+01 1.1880071258544922e+02)(-2.5889856338500977e+01 7.8368301391601562e+01 1.1859378051757812e+02)(-2.6371982574462891e+01 7.8139846801757812e+01 1.5350186157226562e+02)(-2.5889856338500977e+01 7.8368301391601562e+01 1.1859378051757812e+02)(-3.5180519104003906e+01 7.7449150085449219e+01 1.5291854858398438e+02)(-3.5180519104003906e+01 7.7449150085449219e+01 1.5291854858398438e+02)(-2.5889856338500977e+01 7.8368301391601562e+01 1.1859378051757812e+02)(-3.4485939025878906e+01 7.7375274658203125e+01 1.1839157104492188e+02)(-3.5180519104003906e+01 7.7449150085449219e+01 1.5291854858398438e+02)(-3.4485939025878906e+01 7.7375274658203125e+01 1.1839157104492188e+02)(-4.3928325653076172e+01 7.6124328613281250e+01 1.5234606933593750e+02)(-4.3928325653076172e+01 7.6124328613281250e+01 1.5234606933593750e+02)(-3.4485939025878906e+01 7.7375274658203125e+01 1.1839157104492188e+02)(-4.2987258911132812e+01 7.5737174987792969e+01 1.1819314575195312e+02)(-4.3928325653076172e+01 7.6124328613281250e+01 1.5234606933593750e+02)(-4.2987258911132812e+01 7.5737174987792969e+01 1.1819314575195312e+02)(-5.2476711273193359e+01 7.3881683349609375e+01 1.5178173828125000e+02)(-5.2476711273193359e+01 7.3881683349609375e+01 1.5178173828125000e+02)(-4.2987258911132812e+01 7.5737174987792969e+01 1.1819314575195312e+02)(-5.1263294219970703e+01 7.3209693908691406e+01 1.1799754333496094e+02)(-5.2476711273193359e+01 7.3881683349609375e+01 1.5178173828125000e+02)(-5.1263294219970703e+01 7.3209693908691406e+01 1.1799754333496094e+02)(-6.0570541381835938e+01 7.0418212890625000e+01 1.5122282409667969e+02)(-6.0570541381835938e+01 7.0418212890625000e+01 1.5122282409667969e+02)(-5.1263294219970703e+01 7.3209693908691406e+01 1.1799754333496094e+02)(-5.9080783843994141e+01 6.9531845092773438e+01 1.1780379486083984e+02)(-6.0570541381835938e+01 7.0418212890625000e+01 1.5122282409667969e+02)(-5.9080783843994141e+01 6.9531845092773438e+01 1.1780379486083984e+02)(-6.4332008361816406e+01 6.8154495239257812e+01 1.5094456481933594e+02)(-6.4332008361816406e+01 6.8154495239257812e+01 1.5094456481933594e+02)(-5.9080783843994141e+01 6.9531845092773438e+01 1.1780379486083984e+02)(-6.2714160919189453e+01 6.7198516845703125e+01 1.1770734405517578e+02)(-6.4332008361816406e+01 6.8154495239257812e+01 1.5094456481933594e+02)(-6.2714160919189453e+01 6.7198516845703125e+01 1.1770734405517578e+02)(-6.7833740234375000e+01 6.5525695800781250e+01 1.5066662597656250e+02)(-6.7833740234375000e+01 6.5525695800781250e+01 1.5066662597656250e+02)(-6.2714160919189453e+01 6.7198516845703125e+01 1.1770734405517578e+02)(-6.6101875305175781e+01 6.4528038024902344e+01 1.1761099243164062e+02)(-6.7833740234375000e+01 6.5525695800781250e+01 1.5066662597656250e+02)(-6.6101875305175781e+01 6.4528038024902344e+01 1.1761099243164062e+02)(-7.1030136108398438e+01 6.2543846130371094e+01 1.5038874816894531e+02)(-7.1030136108398438e+01 6.2543846130371094e+01 1.5038874816894531e+02)(-6.6101875305175781e+01 6.4528038024902344e+01 1.1761099243164062e+02)(-6.9203445434570312e+01 6.1532455444335938e+01 1.1751467132568359e+02)(-7.1030136108398438e+01 6.2543846130371094e+01 1.5038874816894531e+02)(-6.9203445434570312e+01 6.1532455444335938e+01 1.1751467132568359e+02)(-7.3891471862792969e+01 5.9245578765869141e+01 1.5011054992675781e+02)(-7.3891471862792969e+01 5.9245578765869141e+01 1.5011054992675781e+02)(-6.9203445434570312e+01 6.1532455444335938e+01 1.1751467132568359e+02)(-7.1992782592773438e+01 5.8245677947998047e+01 1.1741824340820312e+02)(-7.3891471862792969e+01 5.9245578765869141e+01 1.5011054992675781e+02)(-7.1992782592773438e+01 5.8245677947998047e+01 1.1741824340820312e+02)(-7.8574783325195312e+01 5.1884925842285156e+01 1.4955180358886719e+02)(-7.8574783325195312e+01 5.1884925842285156e+01 1.4955180358886719e+02)(-7.1992782592773438e+01 5.8245677947998047e+01 1.1741824340820312e+02)(-7.6604919433593750e+01 5.0967395782470703e+01 1.1722461700439453e+02)(-7.8574783325195312e+01 5.1884925842285156e+01 1.4955180358886719e+02)(-7.6604919433593750e+01 5.0967395782470703e+01 1.1722461700439453e+02)(-8.1989250183105469e+01 4.3836502075195312e+01 1.4898750305175781e+02)(-8.1989250183105469e+01 4.3836502075195312e+01 1.4898750305175781e+02)(-7.6604919433593750e+01 5.0967395782470703e+01 1.1722461700439453e+02)(-8.0030502319335938e+01 4.3048103332519531e+01 1.1702903747558594e+02)(-8.1989250183105469e+01 4.3836502075195312e+01 1.4898750305175781e+02)(-8.0030502319335938e+01 4.3048103332519531e+01 1.1702903747558594e+02)(-8.4386825561523438e+01 3.5410579681396484e+01 1.4841464233398438e+02)(-8.4386825561523438e+01 3.5410579681396484e+01 1.4841464233398438e+02)(-8.0030502319335938e+01 4.3048103332519531e+01 1.1702903747558594e+02)(-8.2489166259765625e+01 3.4766510009765625e+01 1.1683036041259766e+02)(-8.4386825561523438e+01 3.5410579681396484e+01 1.4841464233398438e+02)(-8.2489166259765625e+01 3.4766510009765625e+01 1.1683036041259766e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.2489166259765625e+01 3.4766510009765625e+01 1.1683036041259766e+02)(-8.4213066101074219e+01 2.6295795440673828e+01 1.1662748718261719e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.4213066101074219e+01 2.6295795440673828e+01 1.1662748718261719e+02)(-8.5395317077636719e+01 1.7730897903442383e+01 1.1641937255859375e+02)(-8.5395317077636719e+01 1.7730897903442383e+01 1.1641937255859375e+02)(-8.4213066101074219e+01 2.6295795440673828e+01 1.1662748718261719e+02)(-8.1476066589355469e+01 2.5333080291748047e+01 8.5148811340332031e+01)(-8.5395317077636719e+01 1.7730897903442383e+01 1.1641937255859375e+02)(-8.1476066589355469e+01 2.5333080291748047e+01 8.5148811340332031e+01)(-8.2788513183593750e+01 1.7029729843139648e+01 8.5255798339843750e+01)(-8.2788513183593750e+01 1.7029729843139648e+01 8.5255798339843750e+01)(-8.1476066589355469e+01 2.5333080291748047e+01 8.5148811340332031e+01)(-7.7772895812988281e+01 2.3865245819091797e+01 5.2541332244873047e+01)(-8.2788513183593750e+01 1.7029729843139648e+01 8.5255798339843750e+01)(-7.7772895812988281e+01 2.3865245819091797e+01 5.2541332244873047e+01)(-7.9292152404785156e+01 1.5972366333007812e+01 5.2706867218017578e+01)(-7.9292152404785156e+01 1.5972366333007812e+01 5.2706867218017578e+01)(-7.7772895812988281e+01 2.3865245819091797e+01 5.2541332244873047e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(-7.9292152404785156e+01 1.5972366333007812e+01 5.2706867218017578e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(-8.0218894958496094e+01 7.9818339347839355e+00 5.2878112792968750e+01)(-8.8208084106445312e+01 1.0048767089843750e+01 2.4923443603515625e+02)(-8.8014472961425781e+01 4.7372846603393555e+00 2.5975729370117188e+02)(-8.4447174072265625e+01 7.1759910583496094e+00 2.5424769592285156e+02)(6.9929405212402344e+01 -1.3862202401584978e-13 1.2373997688293457e+01)(6.9137458801269531e+01 -1.2602094650268555e+01 1.2361997604370117e+01)(7.0663856506347656e+01 -4.8650319883769555e-12 2.1123996734619141e+01)(7.0663856506347656e+01 -4.8650319883769555e-12 2.1123996734619141e+01)(6.9137458801269531e+01 -1.2602094650268555e+01 1.2361997604370117e+01)(6.9110916137695312e+01 -1.5888236045837402e+01 2.1119014739990234e+01)(6.9110916137695312e+01 -1.5888236045837402e+01 2.1119014739990234e+01)(6.9137458801269531e+01 -1.2602094650268555e+01 1.2361997604370117e+01)(6.4285263061523438e+01 -2.8331804275512695e+01 1.2368820190429688e+01)(6.9110916137695312e+01 -1.5888236045837402e+01 2.1119014739990234e+01)(6.4285263061523438e+01 -2.8331804275512695e+01 1.2368820190429688e+01)(6.1960975646972656e+01 -3.4039634704589844e+01 2.1125074386596680e+01)(6.1960975646972656e+01 -3.4039634704589844e+01 2.1125074386596680e+01)(6.4285263061523438e+01 -2.8331804275512695e+01 1.2368820190429688e+01)(5.4530750274658203e+01 -4.4371681213378906e+01 1.2378378868103027e+01)(6.1960975646972656e+01 -3.4039634704589844e+01 2.1125074386596680e+01)(5.4530750274658203e+01 -4.4371681213378906e+01 1.2378378868103027e+01)(5.2431636810302734e+01 -4.7592582702636719e+01 2.1121528625488281e+01)(5.2431636810302734e+01 -4.7592582702636719e+01 2.1121528625488281e+01)(5.4530750274658203e+01 -4.4371681213378906e+01 1.2378378868103027e+01)(4.0956794738769531e+01 -5.6983875274658203e+01 1.2373359680175781e+01)(5.2431636810302734e+01 -4.7592582702636719e+01 2.1121528625488281e+01)(4.0956794738769531e+01 -5.6983875274658203e+01 1.2373359680175781e+01)(3.9532020568847656e+01 -5.8751098632812500e+01 2.1124076843261719e+01)(3.9532020568847656e+01 -5.8751098632812500e+01 2.1124076843261719e+01)(4.0956794738769531e+01 -5.6983875274658203e+01 1.2373359680175781e+01)(2.9656045913696289e+01 -6.3405044555664062e+01 1.2374139785766602e+01)(3.9532020568847656e+01 -5.8751098632812500e+01 2.1124076843261719e+01)(2.9656045913696289e+01 -6.3405044555664062e+01 1.2374139785766602e+01)(2.1016904830932617e+01 -6.7796493530273438e+01 2.1125486373901367e+01)(2.1016904830932617e+01 -6.7796493530273438e+01 2.1125486373901367e+01)(2.9656045913696289e+01 -6.3405044555664062e+01 1.2374139785766602e+01)(1.6594602584838867e+01 -6.8086776733398438e+01 1.2380295753479004e+01)(-2.4594669342041016e+00 -6.9990585327148438e+01 1.2369266510009766e+01)(3.5899543762207031e+00 -7.0719398498535156e+01 2.1134462356567383e+01)(1.6594602584838867e+01 -6.8086776733398438e+01 1.2380295753479004e+01)(1.6594602584838867e+01 -6.8086776733398438e+01 1.2380295753479004e+01)(3.5899543762207031e+00 -7.0719398498535156e+01 2.1134462356567383e+01)(2.1016904830932617e+01 -6.7796493530273438e+01 2.1125486373901367e+01)(-6.8937278747558594e+01 -1.7273500442504883e+01 2.1117834091186523e+01)(-6.7910675048828125e+01 -1.6476442337036133e+01 1.2373723983764648e+01)(-7.0101173400878906e+01 -3.4136897325515747e-01 1.2362889289855957e+01)(-6.8937278747558594e+01 -1.7273500442504883e+01 2.1117834091186523e+01)(-7.0101173400878906e+01 -3.4136897325515747e-01 1.2362889289855957e+01)(-7.0743370056152344e+01 -4.6209513675421476e-04 2.1124628067016602e+01)(-6.7910675048828125e+01 -1.6476442337036133e+01 1.2373723983764648e+01)(-6.8937278747558594e+01 -1.7273500442504883e+01 2.1117834091186523e+01)(-6.1747154235839844e+01 -3.1741662979125977e+01 1.2371386528015137e+01)(-6.1747154235839844e+01 -3.1741662979125977e+01 1.2371386528015137e+01)(-6.8937278747558594e+01 -1.7273500442504883e+01 2.1117834091186523e+01)(-6.0991714477539062e+01 -3.6302886962890625e+01 2.1129419326782227e+01)(-6.1747154235839844e+01 -3.1741662979125977e+01 1.2371386528015137e+01)(-6.0991714477539062e+01 -3.6302886962890625e+01 2.1129419326782227e+01)(-5.2793735504150391e+01 -4.4557334899902344e+01 1.2378304481506348e+01)(-5.2793735504150391e+01 -4.4557334899902344e+01 1.2378304481506348e+01)(-6.0991714477539062e+01 -3.6302886962890625e+01 2.1129419326782227e+01)(-5.2240951538085938e+01 -4.8096965789794922e+01 2.1129179000854492e+01)(-5.2793735504150391e+01 -4.4557334899902344e+01 1.2378304481506348e+01)(-5.2240951538085938e+01 -4.8096965789794922e+01 2.1129179000854492e+01)(-4.1048618316650391e+01 -5.5706401824951172e+01 1.2384521484375000e+01)(-5.2240951538085938e+01 -4.8096965789794922e+01 2.1129179000854492e+01)(-3.9788078308105469e+01 -5.8747943878173828e+01 2.1110727310180664e+01)(-4.1048618316650391e+01 -5.5706401824951172e+01 1.2384521484375000e+01)(-4.1048618316650391e+01 -5.5706401824951172e+01 1.2384521484375000e+01)(-3.9788078308105469e+01 -5.8747943878173828e+01 2.1110727310180664e+01)(-2.7615875244140625e+01 -6.3848731994628906e+01 1.2372444152832031e+01)(-2.7615875244140625e+01 -6.3848731994628906e+01 1.2372444152832031e+01)(-3.9788078308105469e+01 -5.8747943878173828e+01 2.1110727310180664e+01)(-2.6156782150268555e+01 -6.5967666625976562e+01 2.1128150939941406e+01)(-2.7615875244140625e+01 -6.3848731994628906e+01 1.2372444152832031e+01)(-2.6156782150268555e+01 -6.5967666625976562e+01 2.1128150939941406e+01)(-1.4814293861389160e+01 -6.8301506042480469e+01 1.2369616508483887e+01)(-1.4814293861389160e+01 -6.8301506042480469e+01 1.2369616508483887e+01)(-2.6156782150268555e+01 -6.5967666625976562e+01 2.1128150939941406e+01)(-1.1090081214904785e+01 -6.9922721862792969e+01 2.1118436813354492e+01)(-1.4814293861389160e+01 -6.8301506042480469e+01 1.2369616508483887e+01)(-1.1090081214904785e+01 -6.9922721862792969e+01 2.1118436813354492e+01)(-2.4594669342041016e+00 -6.9990585327148438e+01 1.2369266510009766e+01)(-2.4594669342041016e+00 -6.9990585327148438e+01 1.2369266510009766e+01)(-1.1090081214904785e+01 -6.9922721862792969e+01 2.1118436813354492e+01)(3.5899543762207031e+00 -7.0719398498535156e+01 2.1134462356567383e+01)(-2.6781915664672852e+01 -6.7952064514160156e+01 1.8624092102050781e+01)(-1.4055874824523926e+01 -7.1180641174316406e+01 1.2373671531677246e+01)(-8.5376758575439453e+00 -7.2772689819335938e+01 1.8625715255737305e+01)(-8.5376758575439453e+00 -7.2772689819335938e+01 1.8625715255737305e+01)(-1.4055874824523926e+01 -7.1180641174316406e+01 1.2373671531677246e+01)(3.8576242923736572e+00 -7.2444122314453125e+01 1.2371815681457520e+01)(-1.4055874824523926e+01 -7.1180641174316406e+01 1.2373671531677246e+01)(-2.6781915664672852e+01 -6.7952064514160156e+01 1.8624092102050781e+01)(-3.1385570526123047e+01 -6.4805335998535156e+01 1.2369453430175781e+01)(-3.1385570526123047e+01 -6.4805335998535156e+01 1.2369453430175781e+01)(-2.6781915664672852e+01 -6.7952064514160156e+01 1.8624092102050781e+01)(-4.0772113800048828e+01 -6.0680671691894531e+01 1.8622817993164062e+01)(-3.1385570526123047e+01 -6.4805335998535156e+01 1.2369453430175781e+01)(-4.0772113800048828e+01 -6.0680671691894531e+01 1.8622817993164062e+01)(-4.5142154693603516e+01 -5.5707145690917969e+01 1.2375985145568848e+01)(-4.5142154693603516e+01 -5.5707145690917969e+01 1.2375985145568848e+01)(-4.0772113800048828e+01 -6.0680671691894531e+01 1.8622817993164062e+01)(-5.4387371063232422e+01 -4.8764060974121094e+01 1.8628026962280273e+01)(-4.5142154693603516e+01 -5.5707145690917969e+01 1.2375985145568848e+01)(-5.4387371063232422e+01 -4.8764060974121094e+01 1.8628026962280273e+01)(-5.7200439453125000e+01 -4.3312622070312500e+01 1.2378332138061523e+01)(-6.3874557495117188e+01 -3.5439155578613281e+01 1.8625017166137695e+01)(-5.7200439453125000e+01 -4.3312622070312500e+01 1.2378332138061523e+01)(-5.4387371063232422e+01 -4.8764060974121094e+01 1.8628026962280273e+01)(-6.9358726501464844e+01 -2.2813756942749023e+01 1.8623832702636719e+01)(-7.1022621154785156e+01 -1.4827948570251465e+01 1.2358719825744629e+01)(-6.5274932861328125e+01 -3.0426084518432617e+01 1.2374349594116211e+01)(-6.9358726501464844e+01 -2.2813756942749023e+01 1.8623832702636719e+01)(-6.5274932861328125e+01 -3.0426084518432617e+01 1.2374349594116211e+01)(-6.3874557495117188e+01 -3.5439155578613281e+01 1.8625017166137695e+01)(-6.3874557495117188e+01 -3.5439155578613281e+01 1.8625017166137695e+01)(-6.5274932861328125e+01 -3.0426084518432617e+01 1.2374349594116211e+01)(-5.7200439453125000e+01 -4.3312622070312500e+01 1.2378332138061523e+01)(-7.1022621154785156e+01 -1.4827948570251465e+01 1.2358719825744629e+01)(-6.9358726501464844e+01 -2.2813756942749023e+01 1.8623832702636719e+01)(-7.2305389404296875e+01 -1.0499675750732422e+01 1.8622615814208984e+01)(-7.1022621154785156e+01 -1.4827948570251465e+01 1.2358719825744629e+01)(-7.2305389404296875e+01 -1.0499675750732422e+01 1.8622615814208984e+01)(-7.2481147766113281e+01 -3.9587693754583597e-04 1.2373761177062988e+01)(-7.2481147766113281e+01 -3.9587693754583597e-04 1.2373761177062988e+01)(-7.2305389404296875e+01 -1.0499675750732422e+01 1.8622615814208984e+01)(-7.2986099243164062e+01 -2.8860445392027423e-13 1.8623998641967773e+01)(-7.2481147766113281e+01 -3.9587693754583597e-04 1.2373761177062988e+01)(-7.0101173400878906e+01 -3.4136897325515747e-01 1.2362889289855957e+01)(-7.1022621154785156e+01 -1.4827948570251465e+01 1.2358719825744629e+01)(-7.1022621154785156e+01 -1.4827948570251465e+01 1.2358719825744629e+01)(-7.0101173400878906e+01 -3.4136897325515747e-01 1.2362889289855957e+01)(-6.7910675048828125e+01 -1.6476442337036133e+01 1.2373723983764648e+01)(-7.1022621154785156e+01 -1.4827948570251465e+01 1.2358719825744629e+01)(-6.7910675048828125e+01 -1.6476442337036133e+01 1.2373723983764648e+01)(-6.5274932861328125e+01 -3.0426084518432617e+01 1.2374349594116211e+01)(-6.5274932861328125e+01 -3.0426084518432617e+01 1.2374349594116211e+01)(-6.7910675048828125e+01 -1.6476442337036133e+01 1.2373723983764648e+01)(-6.1747154235839844e+01 -3.1741662979125977e+01 1.2371386528015137e+01)(-6.5274932861328125e+01 -3.0426084518432617e+01 1.2374349594116211e+01)(-6.1747154235839844e+01 -3.1741662979125977e+01 1.2371386528015137e+01)(-5.7200439453125000e+01 -4.3312622070312500e+01 1.2378332138061523e+01)(-5.2793735504150391e+01 -4.4557334899902344e+01 1.2378304481506348e+01)(-5.7200439453125000e+01 -4.3312622070312500e+01 1.2378332138061523e+01)(-6.1747154235839844e+01 -3.1741662979125977e+01 1.2371386528015137e+01)(-4.5142154693603516e+01 -5.5707145690917969e+01 1.2375985145568848e+01)(-5.2793735504150391e+01 -4.4557334899902344e+01 1.2378304481506348e+01)(-4.1048618316650391e+01 -5.5706401824951172e+01 1.2384521484375000e+01)(1.6594602584838867e+01 -6.8086776733398438e+01 1.2380295753479004e+01)(1.9769588470458984e+01 -6.9939834594726562e+01 1.2375221252441406e+01)(3.8576242923736572e+00 -7.2444122314453125e+01 1.2371815681457520e+01)(1.6594602584838867e+01 -6.8086776733398438e+01 1.2380295753479004e+01)(3.8576242923736572e+00 -7.2444122314453125e+01 1.2371815681457520e+01)(-2.4594669342041016e+00 -6.9990585327148438e+01 1.2369266510009766e+01)(-2.4594669342041016e+00 -6.9990585327148438e+01 1.2369266510009766e+01)(3.8576242923736572e+00 -7.2444122314453125e+01 1.2371815681457520e+01)(-1.4055874824523926e+01 -7.1180641174316406e+01 1.2373671531677246e+01)(-2.4594669342041016e+00 -6.9990585327148438e+01 1.2369266510009766e+01)(-1.4055874824523926e+01 -7.1180641174316406e+01 1.2373671531677246e+01)(-1.4814293861389160e+01 -6.8301506042480469e+01 1.2369616508483887e+01)(1.9769588470458984e+01 -6.9939834594726562e+01 1.2375221252441406e+01)(1.6594602584838867e+01 -6.8086776733398438e+01 1.2380295753479004e+01)(2.9656045913696289e+01 -6.3405044555664062e+01 1.2374139785766602e+01)(1.9769588470458984e+01 -6.9939834594726562e+01 1.2375221252441406e+01)(2.9656045913696289e+01 -6.3405044555664062e+01 1.2374139785766602e+01)(4.0392398834228516e+01 -6.0572128295898438e+01 1.2379221916198730e+01)(4.0392398834228516e+01 -6.0572128295898438e+01 1.2379221916198730e+01)(2.9656045913696289e+01 -6.3405044555664062e+01 1.2374139785766602e+01)(4.0956794738769531e+01 -5.6983875274658203e+01 1.2373359680175781e+01)(-5.2793735504150391e+01 -4.4557334899902344e+01 1.2378304481506348e+01)(-4.5142154693603516e+01 -5.5707145690917969e+01 1.2375985145568848e+01)(-5.7200439453125000e+01 -4.3312622070312500e+01 1.2378332138061523e+01)(-4.5142154693603516e+01 -5.5707145690917969e+01 1.2375985145568848e+01)(-4.1048618316650391e+01 -5.5706401824951172e+01 1.2384521484375000e+01)(-3.1385570526123047e+01 -6.4805335998535156e+01 1.2369453430175781e+01)(-3.1385570526123047e+01 -6.4805335998535156e+01 1.2369453430175781e+01)(-4.1048618316650391e+01 -5.5706401824951172e+01 1.2384521484375000e+01)(-2.7615875244140625e+01 -6.3848731994628906e+01 1.2372444152832031e+01)(-3.1385570526123047e+01 -6.4805335998535156e+01 1.2369453430175781e+01)(-2.7615875244140625e+01 -6.3848731994628906e+01 1.2372444152832031e+01)(-1.4055874824523926e+01 -7.1180641174316406e+01 1.2373671531677246e+01)(-1.4055874824523926e+01 -7.1180641174316406e+01 1.2373671531677246e+01)(-2.7615875244140625e+01 -6.3848731994628906e+01 1.2372444152832031e+01)(-1.4814293861389160e+01 -6.8301506042480469e+01 1.2369616508483887e+01)(4.0392398834228516e+01 -6.0572128295898438e+01 1.2379221916198730e+01)(4.0956794738769531e+01 -5.6983875274658203e+01 1.2373359680175781e+01)(5.4574005126953125e+01 -4.8027503967285156e+01 1.2373768806457520e+01)(5.4574005126953125e+01 -4.8027503967285156e+01 1.2373768806457520e+01)(4.0956794738769531e+01 -5.6983875274658203e+01 1.2373359680175781e+01)(5.4530750274658203e+01 -4.4371681213378906e+01 1.2378378868103027e+01)(5.4574005126953125e+01 -4.8027503967285156e+01 1.2373768806457520e+01)(5.4530750274658203e+01 -4.4371681213378906e+01 1.2378378868103027e+01)(6.3989521026611328e+01 -3.4579402923583984e+01 1.2371912956237793e+01)(6.9929405212402344e+01 -1.3862202401584978e-13 1.2373997688293457e+01)(7.2439308166503906e+01 -3.8125630582273862e-13 1.2373997688293457e+01)(6.9137458801269531e+01 -1.2602094650268555e+01 1.2361997604370117e+01)(6.9137458801269531e+01 -1.2602094650268555e+01 1.2361997604370117e+01)(7.2439308166503906e+01 -3.8125630582273862e-13 1.2373997688293457e+01)(7.1187500000000000e+01 -1.6050344467163086e+01 1.2362300872802734e+01)(6.9137458801269531e+01 -1.2602094650268555e+01 1.2361997604370117e+01)(7.1187500000000000e+01 -1.6050344467163086e+01 1.2362300872802734e+01)(6.4285263061523438e+01 -2.8331804275512695e+01 1.2368820190429688e+01)(6.4285263061523438e+01 -2.8331804275512695e+01 1.2368820190429688e+01)(7.1187500000000000e+01 -1.6050344467163086e+01 1.2362300872802734e+01)(6.3989521026611328e+01 -3.4579402923583984e+01 1.2371912956237793e+01)(6.4285263061523438e+01 -2.8331804275512695e+01 1.2368820190429688e+01)(6.3989521026611328e+01 -3.4579402923583984e+01 1.2371912956237793e+01)(5.4530750274658203e+01 -4.4371681213378906e+01 1.2378378868103027e+01)(-8.5376758575439453e+00 -7.2772689819335938e+01 1.8625715255737305e+01)(3.8576242923736572e+00 -7.2444122314453125e+01 1.2371815681457520e+01)(1.0294845581054688e+01 -7.2345771789550781e+01 1.8623977661132812e+01)(1.0294845581054688e+01 -7.2345771789550781e+01 1.8623977661132812e+01)(3.8576242923736572e+00 -7.2444122314453125e+01 1.2371815681457520e+01)(1.9769588470458984e+01 -6.9939834594726562e+01 1.2375221252441406e+01)(1.0294845581054688e+01 -7.2345771789550781e+01 1.8623977661132812e+01)(1.9769588470458984e+01 -6.9939834594726562e+01 1.2375221252441406e+01)(2.7966199874877930e+01 -6.7710113525390625e+01 1.8625577926635742e+01)(2.7966199874877930e+01 -6.7710113525390625e+01 1.8625577926635742e+01)(1.9769588470458984e+01 -6.9939834594726562e+01 1.2375221252441406e+01)(4.0392398834228516e+01 -6.0572128295898438e+01 1.2379221916198730e+01)(2.7966199874877930e+01 -6.7710113525390625e+01 1.8625577926635742e+01)(4.0392398834228516e+01 -6.0572128295898438e+01 1.2379221916198730e+01)(4.9818340301513672e+01 -5.3761013031005859e+01 1.8628202438354492e+01)(4.9818340301513672e+01 -5.3761013031005859e+01 1.8628202438354492e+01)(4.0392398834228516e+01 -6.0572128295898438e+01 1.2379221916198730e+01)(5.4574005126953125e+01 -4.8027503967285156e+01 1.2373768806457520e+01)(4.9818340301513672e+01 -5.3761013031005859e+01 1.8628202438354492e+01)(5.4574005126953125e+01 -4.8027503967285156e+01 1.2373768806457520e+01)(6.2685466766357422e+01 -3.7658931732177734e+01 1.8626049041748047e+01)(6.2685466766357422e+01 -3.7658931732177734e+01 1.8626049041748047e+01)(5.4574005126953125e+01 -4.8027503967285156e+01 1.2373768806457520e+01)(6.3989521026611328e+01 -3.4579402923583984e+01 1.2371912956237793e+01)(6.2685466766357422e+01 -3.7658931732177734e+01 1.8626049041748047e+01)(6.3989521026611328e+01 -3.4579402923583984e+01 1.2371912956237793e+01)(7.0348922729492188e+01 -2.0226554870605469e+01 1.8619285583496094e+01)(7.0348922729492188e+01 -2.0226554870605469e+01 1.8619285583496094e+01)(6.3989521026611328e+01 -3.4579402923583984e+01 1.2371912956237793e+01)(7.1187500000000000e+01 -1.6050344467163086e+01 1.2362300872802734e+01)(7.0348922729492188e+01 -2.0226554870605469e+01 1.8619285583496094e+01)(7.1187500000000000e+01 -1.6050344467163086e+01 1.2362300872802734e+01)(7.3081779479980469e+01 -1.1830525398254395e+00 1.8630891799926758e+01)(7.3081779479980469e+01 -1.1830525398254395e+00 1.8630891799926758e+01)(7.1187500000000000e+01 -1.6050344467163086e+01 1.2362300872802734e+01)(7.2439308166503906e+01 -3.8125630582273862e-13 1.2373997688293457e+01)(7.3081779479980469e+01 -1.1830525398254395e+00 1.8630891799926758e+01)(7.6549102783203125e+01 8.4390640258789062e-03 1.8612323760986328e+01)(7.5530662536621094e+01 -1.2235930442810059e+01 1.8611804962158203e+01)(7.3081779479980469e+01 -1.1830525398254395e+00 1.8630891799926758e+01)(7.5530662536621094e+01 -1.2235930442810059e+01 1.8611804962158203e+01)(7.0348922729492188e+01 -2.0226554870605469e+01 1.8619285583496094e+01)(-7.5389656066894531e+01 -1.2928457260131836e+01 1.8623998641967773e+01)(-6.9358726501464844e+01 -2.2813756942749023e+01 1.8623832702636719e+01)(-7.2042022705078125e+01 -2.5542602539062500e+01 1.8587947845458984e+01)(-7.2042022705078125e+01 -2.5542602539062500e+01 1.8587947845458984e+01)(-6.9358726501464844e+01 -2.2813756942749023e+01 1.8623832702636719e+01)(-6.3874557495117188e+01 -3.5439155578613281e+01 1.8625017166137695e+01)(-7.2042022705078125e+01 -2.5542602539062500e+01 1.8587947845458984e+01)(-6.3874557495117188e+01 -3.5439155578613281e+01 1.8625017166137695e+01)(-6.6282676696777344e+01 -3.8140125274658203e+01 1.8624311447143555e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-7.2986099243164062e+01 -2.8860445392027423e-13 1.8623998641967773e+01)(-7.2305389404296875e+01 -1.0499675750732422e+01 1.8622615814208984e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-7.2305389404296875e+01 -1.0499675750732422e+01 1.8622615814208984e+01)(-7.5389656066894531e+01 -1.2928457260131836e+01 1.8623998641967773e+01)(-7.5389656066894531e+01 -1.2928457260131836e+01 1.8623998641967773e+01)(-7.2305389404296875e+01 -1.0499675750732422e+01 1.8622615814208984e+01)(-6.9358726501464844e+01 -2.2813756942749023e+01 1.8623832702636719e+01)(-6.6282676696777344e+01 -3.8140125274658203e+01 1.8624311447143555e+01)(-6.3874557495117188e+01 -3.5439155578613281e+01 1.8625017166137695e+01)(-5.8381610870361328e+01 -4.9428485870361328e+01 1.8623998641967773e+01)(-6.3874557495117188e+01 -3.5439155578613281e+01 1.8625017166137695e+01)(-5.4387371063232422e+01 -4.8764060974121094e+01 1.8628026962280273e+01)(-5.8381610870361328e+01 -4.9428485870361328e+01 1.8623998641967773e+01)(-3.8278224945068359e+01 -6.6239250183105469e+01 1.8612167358398438e+01)(-4.0772113800048828e+01 -6.0680671691894531e+01 1.8622817993164062e+01)(-2.6617008209228516e+01 -7.1719451904296875e+01 1.8623998641967773e+01)(-4.0772113800048828e+01 -6.0680671691894531e+01 1.8622817993164062e+01)(-2.6781915664672852e+01 -6.7952064514160156e+01 1.8624092102050781e+01)(-2.6617008209228516e+01 -7.1719451904296875e+01 1.8623998641967773e+01)(2.6620252609252930e+01 -7.1718498229980469e+01 1.8623996734619141e+01)(2.7966199874877930e+01 -6.7710113525390625e+01 1.8625577926635742e+01)(3.9091732025146484e+01 -6.5769989013671875e+01 1.8616031646728516e+01)(3.9091732025146484e+01 -6.5769989013671875e+01 1.8616031646728516e+01)(2.7966199874877930e+01 -6.7710113525390625e+01 1.8625577926635742e+01)(4.9818340301513672e+01 -5.3761013031005859e+01 1.8628202438354492e+01)(3.9091732025146484e+01 -6.5769989013671875e+01 1.8616031646728516e+01)(4.9818340301513672e+01 -5.3761013031005859e+01 1.8628202438354492e+01)(4.9901985168457031e+01 -5.7979217529296875e+01 1.8623998641967773e+01)(6.3529663085937500e+01 -4.2128837585449219e+01 1.8623998641967773e+01)(6.2685466766357422e+01 -3.7658931732177734e+01 1.8626049041748047e+01)(6.6125648498535156e+01 -3.8459217071533203e+01 1.8623731613159180e+01)(6.6125648498535156e+01 -3.8459217071533203e+01 1.8623731613159180e+01)(6.2685466766357422e+01 -3.7658931732177734e+01 1.8626049041748047e+01)(7.0348922729492188e+01 -2.0226554870605469e+01 1.8619285583496094e+01)(6.6125648498535156e+01 -3.8459217071533203e+01 1.8623731613159180e+01)(7.0348922729492188e+01 -2.0226554870605469e+01 1.8619285583496094e+01)(7.1913475036621094e+01 -2.6069543838500977e+01 1.8622522354125977e+01)(7.1913475036621094e+01 -2.6069543838500977e+01 1.8622522354125977e+01)(7.0348922729492188e+01 -2.0226554870605469e+01 1.8619285583496094e+01)(7.5530662536621094e+01 -1.2235930442810059e+01 1.8611804962158203e+01)(-5.8381610870361328e+01 -4.9428485870361328e+01 1.8623998641967773e+01)(-5.4387371063232422e+01 -4.8764060974121094e+01 1.8628026962280273e+01)(-5.4140808105468750e+01 -5.3704612731933594e+01 1.8623998641967773e+01)(-5.4140808105468750e+01 -5.3704612731933594e+01 1.8623998641967773e+01)(-5.4387371063232422e+01 -4.8764060974121094e+01 1.8628026962280273e+01)(-4.9816238403320312e+01 -5.8060432434082031e+01 1.8622644424438477e+01)(-4.9816238403320312e+01 -5.8060432434082031e+01 1.8622644424438477e+01)(-5.4387371063232422e+01 -4.8764060974121094e+01 1.8628026962280273e+01)(-4.0772113800048828e+01 -6.0680671691894531e+01 1.8622817993164062e+01)(-4.9816238403320312e+01 -5.8060432434082031e+01 1.8622644424438477e+01)(-4.0772113800048828e+01 -6.0680671691894531e+01 1.8622817993164062e+01)(-4.2544387817382812e+01 -6.3253513336181641e+01 1.8623998641967773e+01)(-4.2544387817382812e+01 -6.3253513336181641e+01 1.8623998641967773e+01)(-4.0772113800048828e+01 -6.0680671691894531e+01 1.8622817993164062e+01)(-3.8278224945068359e+01 -6.6239250183105469e+01 1.8612167358398438e+01)(1.3877787807814457e-14 -7.6500000000000000e+01 1.8623998641967773e+01)(1.0294845581054688e+01 -7.2345771789550781e+01 1.8623977661132812e+01)(7.5015034675598145e+00 -7.5831939697265625e+01 1.8623998641967773e+01)(7.5015034675598145e+00 -7.5831939697265625e+01 1.8623998641967773e+01)(1.0294845581054688e+01 -7.2345771789550781e+01 1.8623977661132812e+01)(1.3477407455444336e+01 -7.5298919677734375e+01 1.8623483657836914e+01)(1.3477407455444336e+01 -7.5298919677734375e+01 1.8623483657836914e+01)(1.0294845581054688e+01 -7.2345771789550781e+01 1.8623977661132812e+01)(2.7966199874877930e+01 -6.7710113525390625e+01 1.8625577926635742e+01)(1.3477407455444336e+01 -7.5298919677734375e+01 1.8623483657836914e+01)(2.7966199874877930e+01 -6.7710113525390625e+01 1.8625577926635742e+01)(2.2220188140869141e+01 -7.2919960021972656e+01 1.8623998641967773e+01)(2.2220188140869141e+01 -7.2919960021972656e+01 1.8623998641967773e+01)(2.7966199874877930e+01 -6.7710113525390625e+01 1.8625577926635742e+01)(2.6620252609252930e+01 -7.1718498229980469e+01 1.8623996734619141e+01)(4.9901985168457031e+01 -5.7979217529296875e+01 1.8623998641967773e+01)(4.9818340301513672e+01 -5.3761013031005859e+01 1.8628202438354492e+01)(5.8366252899169922e+01 -4.9327880859375000e+01 1.8671506881713867e+01)(5.8366252899169922e+01 -4.9327880859375000e+01 1.8671506881713867e+01)(4.9818340301513672e+01 -5.3761013031005859e+01 1.8628202438354492e+01)(6.3529663085937500e+01 -4.2128837585449219e+01 1.8623998641967773e+01)(6.3529663085937500e+01 -4.2128837585449219e+01 1.8623998641967773e+01)(4.9818340301513672e+01 -5.3761013031005859e+01 1.8628202438354492e+01)(6.2685466766357422e+01 -3.7658931732177734e+01 1.8626049041748047e+01)(-1.3316509246826172e+01 -7.5311805725097656e+01 1.8620351791381836e+01)(-8.5376758575439453e+00 -7.2772689819335938e+01 1.8625715255737305e+01)(-7.5138645172119141e+00 -7.5830848693847656e+01 1.8623998641967773e+01)(-7.5138645172119141e+00 -7.5830848693847656e+01 1.8623998641967773e+01)(-8.5376758575439453e+00 -7.2772689819335938e+01 1.8625715255737305e+01)(1.3877787807814457e-14 -7.6500000000000000e+01 1.8623998641967773e+01)(1.3877787807814457e-14 -7.6500000000000000e+01 1.8623998641967773e+01)(-8.5376758575439453e+00 -7.2772689819335938e+01 1.8625715255737305e+01)(1.0294845581054688e+01 -7.2345771789550781e+01 1.8623977661132812e+01)(-2.6617008209228516e+01 -7.1719451904296875e+01 1.8623998641967773e+01)(-2.6781915664672852e+01 -6.7952064514160156e+01 1.8624092102050781e+01)(-1.3316509246826172e+01 -7.5311805725097656e+01 1.8620351791381836e+01)(-2.6781915664672852e+01 -6.7952064514160156e+01 1.8624092102050781e+01)(-8.5376758575439453e+00 -7.2772689819335938e+01 1.8625715255737305e+01)(-1.3316509246826172e+01 -7.5311805725097656e+01 1.8620351791381836e+01)(-8.7993606567382812e+01 -4.7297315597534180e+00 2.6019107055664062e+02)(-8.8282669067382812e+01 -8.7015886306762695e+00 2.5042498779296875e+02)(-8.4015594482421875e+01 -5.0569357872009277e+00 2.5956228637695312e+02)(-3.9224906921386719e+01 -4.0151062011718750e+01 2.9992327880859375e+02)(-4.6185508728027344e+01 -3.2369262695312500e+01 3.0005899047851562e+02)(-4.0480518341064453e+01 -3.7821876525878906e+01 2.9571597290039062e+02)(-6.0381904602050781e+01 -4.8035607337951660e+00 3.0055786132812500e+02)(-5.5473175048828125e+01 -7.5345935821533203e+00 2.9633749389648438e+02)(-5.3429374694824219e+01 -1.1826317787170410e+01 3.0041769409179688e+02)(-8.4881668090820312e+01 -4.1062083244323730e+00 2.8623898315429688e+02)(-7.9788513183593750e+01 -7.4178226292133331e-02 2.9359408569335938e+02)(-8.7140960693359375e+01 -5.0559971714392304e-04 2.7881640625000000e+02)(-8.4881668090820312e+01 -4.1062083244323730e+00 2.8623898315429688e+02)(-8.7140960693359375e+01 -5.0559971714392304e-04 2.7881640625000000e+02)(-8.7086074829101562e+01 -4.7189784049987793e+00 2.7702453613281250e+02)(-7.1816215515136719e+01 -3.8664762973785400e+00 2.9861871337890625e+02)(-7.1547157287597656e+01 -2.1480962634086609e-02 2.9908093261718750e+02)(-7.9788513183593750e+01 -7.4178226292133331e-02 2.9359408569335938e+02)(-6.0381904602050781e+01 -4.8035607337951660e+00 3.0055786132812500e+02)(-6.2277450561523438e+01 3.0627847480424464e-11 3.0062402343750000e+02)(-7.1547157287597656e+01 -2.1480962634086609e-02 2.9908093261718750e+02)(-6.0381904602050781e+01 -4.8035607337951660e+00 3.0055786132812500e+02)(-7.1547157287597656e+01 -2.1480962634086609e-02 2.9908093261718750e+02)(-7.1816215515136719e+01 -3.8664762973785400e+00 2.9861871337890625e+02)(-7.9788513183593750e+01 -7.4178226292133331e-02 2.9359408569335938e+02)(-8.4881668090820312e+01 -4.1062083244323730e+00 2.8623898315429688e+02)(-7.1816215515136719e+01 -3.8664762973785400e+00 2.9861871337890625e+02)(-6.2277450561523438e+01 3.0627847480424464e-11 3.0062402343750000e+02)(-6.0381904602050781e+01 -4.8035607337951660e+00 3.0055786132812500e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-6.0381904602050781e+01 -4.8035607337951660e+00 3.0055786132812500e+02)(-5.3429374694824219e+01 -1.1826317787170410e+01 3.0041769409179688e+02)(-3.9224906921386719e+01 -4.0151062011718750e+01 2.9992327880859375e+02)(-3.8801933288574219e+01 -5.4299880981445312e+01 2.9842208862304688e+02)(-2.9710807800292969e+01 -4.7214782714843750e+01 2.9986804199218750e+02)(-3.9224906921386719e+01 -4.0151062011718750e+01 2.9992327880859375e+02)(-2.9710807800292969e+01 -4.7214782714843750e+01 2.9986804199218750e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-3.9224906921386719e+01 -4.0151062011718750e+01 2.9992327880859375e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-4.6185508728027344e+01 -3.2369262695312500e+01 3.0005899047851562e+02)(-5.3429374694824219e+01 -1.1826317787170410e+01 3.0041769409179688e+02)(-5.0402606964111328e+01 -2.4762266159057617e+01 3.0019180297851562e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-5.0402606964111328e+01 -2.4762266159057617e+01 3.0019180297851562e+02)(-4.6185508728027344e+01 -3.2369262695312500e+01 3.0005899047851562e+02)(-1.6866064071655273e+01 -6.5537689208984375e+01 2.9424209594726562e+02)(-1.6382375717163086e+01 -7.0852363586425781e+01 2.8651895141601562e+02)(-1.3831991195678711e+01 -7.1178672790527344e+01 2.8513262939453125e+02)(-1.5914539337158203e+01 -3.3366054534912109e+01 3.0068234252929688e+02)(-1.7478893280029297e+01 -5.5145153045654297e+01 3.0069052124023438e+02)(-1.6866064071655273e+01 -6.5537689208984375e+01 2.9424209594726562e+02)(-1.5914539337158203e+01 -3.3366054534912109e+01 3.0068234252929688e+02)(-1.6866064071655273e+01 -6.5537689208984375e+01 2.9424209594726562e+02)(-1.3831991195678711e+01 -7.1178672790527344e+01 2.8513262939453125e+02)(3.2004264831542969e+01 -6.7282905578613281e+01 2.0140600585937500e+02)(2.7474674224853516e+01 -7.1644546508789062e+01 1.8932371520996094e+02)(3.2878479003906250e+01 -6.6917373657226562e+01 1.9837881469726562e+02)(3.2878479003906250e+01 -6.6917373657226562e+01 1.9837881469726562e+02)(2.7474674224853516e+01 -7.1644546508789062e+01 1.8932371520996094e+02)(2.9627557754516602e+01 -6.9139953613281250e+01 1.9091203308105469e+02)(3.2878479003906250e+01 -6.6917373657226562e+01 1.9837881469726562e+02)(2.9627557754516602e+01 -6.9139953613281250e+01 1.9091203308105469e+02)(3.2339023590087891e+01 -6.6261871337890625e+01 1.9593429565429688e+02)(-3.1766188144683838e+00 -6.7485984802246094e+01 2.6180703735351562e+02)(-3.1293382644653320e+00 -6.7566459655761719e+01 2.6776470947265625e+02)(-1.5362065315246582e+01 -7.3181884765625000e+01 2.6656573486328125e+02)(-3.1293382644653320e+00 -6.7566459655761719e+01 2.6776470947265625e+02)(-2.3582329750061035e+00 -6.7723693847656250e+01 2.7802627563476562e+02)(-1.0682604789733887e+01 -7.1216346740722656e+01 2.8248602294921875e+02)(-1.5362065315246582e+01 -7.3181884765625000e+01 2.6656573486328125e+02)(-3.1293382644653320e+00 -6.7566459655761719e+01 2.6776470947265625e+02)(-1.0682604789733887e+01 -7.1216346740722656e+01 2.8248602294921875e+02)(-1.5362065315246582e+01 -7.3181884765625000e+01 2.6656573486328125e+02)(-1.0682604789733887e+01 -7.1216346740722656e+01 2.8248602294921875e+02)(-1.3831991195678711e+01 -7.1178672790527344e+01 2.8513262939453125e+02)(-3.1766188144683838e+00 -6.7485984802246094e+01 2.6180703735351562e+02)(-1.5362065315246582e+01 -7.3181884765625000e+01 2.6656573486328125e+02)(-2.5084347724914551e+00 -6.7528457641601562e+01 2.5317242431640625e+02)(5.1160688400268555e+00 -6.7327171325683594e+01 2.2995817565917969e+02)(1.6388911008834839e+00 -6.7370468139648438e+01 2.3761810302734375e+02)(-6.5499415397644043e+00 -7.5479934692382812e+01 2.2583135986328125e+02)(5.1160688400268555e+00 -6.7327171325683594e+01 2.2995817565917969e+02)(-6.5499415397644043e+00 -7.5479934692382812e+01 2.2583135986328125e+02)(1.1615509986877441e+01 -6.7327529907226562e+01 2.1970252990722656e+02)(2.1911886215209961e+01 -7.3485252380371094e+01 1.9318006896972656e+02)(3.2004264831542969e+01 -6.7282905578613281e+01 2.0140600585937500e+02)(2.5917726516723633e+01 -6.7374908447265625e+01 2.0564366149902344e+02)(2.0177103042602539e+01 -6.7276260375976562e+01 2.1031007385253906e+02)(1.3661560058593750e+01 -7.5364692687988281e+01 1.9908111572265625e+02)(2.5917726516723633e+01 -6.7374908447265625e+01 2.0564366149902344e+02)(3.2004264831542969e+01 -6.7282905578613281e+01 2.0140600585937500e+02)(2.1911886215209961e+01 -7.3485252380371094e+01 1.9318006896972656e+02)(2.7474674224853516e+01 -7.1644546508789062e+01 1.8932371520996094e+02)(-2.3582329750061035e+00 -6.7723693847656250e+01 2.7802627563476562e+02)(-3.6119244098663330e+00 -6.6822364807128906e+01 2.8008361816406250e+02)(-1.0682604789733887e+01 -7.1216346740722656e+01 2.8248602294921875e+02)(-2.6145412445068359e+01 -7.2213287353515625e+01 2.7676828002929688e+02)(-1.5362065315246582e+01 -7.3181884765625000e+01 2.6656573486328125e+02)(-1.3831991195678711e+01 -7.1178672790527344e+01 2.8513262939453125e+02)(-2.8799652099609375e+01 -5.6385482788085938e+01 2.9795434570312500e+02)(-1.6866064071655273e+01 -6.5537689208984375e+01 2.9424209594726562e+02)(-1.7478893280029297e+01 -5.5145153045654297e+01 3.0069052124023438e+02)(-2.8799652099609375e+01 -5.6385482788085938e+01 2.9795434570312500e+02)(-1.7478893280029297e+01 -5.5145153045654297e+01 3.0069052124023438e+02)(-2.4067287445068359e+01 -4.7994373321533203e+01 3.0035855102539062e+02)(-2.4067287445068359e+01 -4.7994373321533203e+01 3.0035855102539062e+02)(-2.9710807800292969e+01 -4.7214782714843750e+01 2.9986804199218750e+02)(-2.8799652099609375e+01 -5.6385482788085938e+01 2.9795434570312500e+02)(-1.6866064071655273e+01 -6.5537689208984375e+01 2.9424209594726562e+02)(-2.8799652099609375e+01 -5.6385482788085938e+01 2.9795434570312500e+02)(-3.8279895782470703e+01 -6.2731445312500000e+01 2.9300231933593750e+02)(-1.6866064071655273e+01 -6.5537689208984375e+01 2.9424209594726562e+02)(-3.8279895782470703e+01 -6.2731445312500000e+01 2.9300231933593750e+02)(-1.6382375717163086e+01 -7.0852363586425781e+01 2.8651895141601562e+02)(-3.8279895782470703e+01 -6.2731445312500000e+01 2.9300231933593750e+02)(-3.8370414733886719e+01 -6.8563796997070312e+01 2.8520046997070312e+02)(-1.6382375717163086e+01 -7.0852363586425781e+01 2.8651895141601562e+02)(-1.6382375717163086e+01 -7.0852363586425781e+01 2.8651895141601562e+02)(-3.8370414733886719e+01 -6.8563796997070312e+01 2.8520046997070312e+02)(-2.6145412445068359e+01 -7.2213287353515625e+01 2.7676828002929688e+02)(-1.6382375717163086e+01 -7.0852363586425781e+01 2.8651895141601562e+02)(-2.6145412445068359e+01 -7.2213287353515625e+01 2.7676828002929688e+02)(-1.3831991195678711e+01 -7.1178672790527344e+01 2.8513262939453125e+02)(-3.8801933288574219e+01 -5.4299880981445312e+01 2.9842208862304688e+02)(-3.8279895782470703e+01 -6.2731445312500000e+01 2.9300231933593750e+02)(-2.8799652099609375e+01 -5.6385482788085938e+01 2.9795434570312500e+02)(-3.8801933288574219e+01 -5.4299880981445312e+01 2.9842208862304688e+02)(-2.8799652099609375e+01 -5.6385482788085938e+01 2.9795434570312500e+02)(-2.9710807800292969e+01 -4.7214782714843750e+01 2.9986804199218750e+02)(1.3494314816768754e-14 -7.8640388488769531e+01 5.5739574432373047e+01)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(-8.0051832199096680e+00 -7.8332145690917969e+01 5.0615058898925781e+01)(-7.5138645172119141e+00 -7.5830848693847656e+01 1.8623998641967773e+01)(1.3877787807814457e-14 -7.6500000000000000e+01 1.8623998641967773e+01)(1.3494314816768754e-14 -7.8640388488769531e+01 5.5739574432373047e+01)(-6.7472305297851562e+01 -6.3488140106201172e+01 2.3278974914550781e+02)(-6.8098724365234375e+01 -6.4388778686523438e+01 2.1634414672851562e+02)(-6.0705665588378906e+01 -6.9015739440917969e+01 2.1714294433593750e+02)(-6.0705665588378906e+01 -6.9015739440917969e+01 2.1714294433593750e+02)(-5.2521324157714844e+01 -7.2229187011718750e+01 2.1794575500488281e+02)(-5.1295158386230469e+01 -7.0018150329589844e+01 2.5065237426757812e+02)(-2.6145412445068359e+01 -7.2213287353515625e+01 2.7676828002929688e+02)(-3.8370414733886719e+01 -6.8563796997070312e+01 2.8520046997070312e+02)(-4.0234077453613281e+01 -7.1529212951660156e+01 2.6400970458984375e+02)(-4.0234077453613281e+01 -7.1529212951660156e+01 2.6400970458984375e+02)(-3.4357429504394531e+01 -7.3340339660644531e+01 2.5204974365234375e+02)(-2.6145412445068359e+01 -7.2213287353515625e+01 2.7676828002929688e+02)(-4.0234077453613281e+01 -7.1529212951660156e+01 2.6400970458984375e+02)(-4.2913623809814453e+01 -7.2100662231445312e+01 2.5134608459472656e+02)(-3.4357429504394531e+01 -7.3340339660644531e+01 2.5204974365234375e+02)(-1.7516569137573242e+01 -7.6007278442382812e+01 2.2127366638183594e+02)(-2.3535389900207520e+00 -7.6205390930175781e+01 2.1613389587402344e+02)(-1.2900136947631836e+01 -7.5119476318359375e+01 2.3876773071289062e+02)(-1.7650148391723633e+01 -7.7417633056640625e+01 1.8822207641601562e+02)(-1.7563508987426758e+01 -7.8422065734863281e+01 1.5409878540039062e+02)(9.7005872301894613e-15 -7.8477722167968750e+01 1.5471530151367188e+02)(-8.8282669067382812e+01 -8.7015886306762695e+00 2.5042498779296875e+02)(-8.7993606567382812e+01 -4.7297315597534180e+00 2.6019107055664062e+02)(-8.8727104187011719e+01 2.3460294833508406e-15 2.4637338256835938e+02)(-8.7993606567382812e+01 -4.7297315597534180e+00 2.6019107055664062e+02)(-8.7086074829101562e+01 -4.7189784049987793e+00 2.7702453613281250e+02)(-8.8727104187011719e+01 2.3460294833508406e-15 2.4637338256835938e+02)(-8.8727104187011719e+01 2.3460294833508406e-15 2.4637338256835938e+02)(-8.7086074829101562e+01 -4.7189784049987793e+00 2.7702453613281250e+02)(-8.7140960693359375e+01 -5.0559971714392304e-04 2.7881640625000000e+02)(-5.8794628143310547e+01 -6.6066398620605469e+01 2.6097546386718750e+02)(-5.1295158386230469e+01 -7.0018150329589844e+01 2.5065237426757812e+02)(-4.0234077453613281e+01 -7.1529212951660156e+01 2.6400970458984375e+02)(-4.0234077453613281e+01 -7.1529212951660156e+01 2.6400970458984375e+02)(-5.1295158386230469e+01 -7.0018150329589844e+01 2.5065237426757812e+02)(-4.2913623809814453e+01 -7.2100662231445312e+01 2.5134608459472656e+02)(-1.2900136947631836e+01 -7.5119476318359375e+01 2.3876773071289062e+02)(-1.7148164749145508e+01 -7.4240013122558594e+01 2.5349998474121094e+02)(-1.7516569137573242e+01 -7.6007278442382812e+01 2.2127366638183594e+02)(-1.7516569137573242e+01 -7.6007278442382812e+01 2.2127366638183594e+02)(-1.7148164749145508e+01 -7.4240013122558594e+01 2.5349998474121094e+02)(-3.4357429504394531e+01 -7.3340339660644531e+01 2.5204974365234375e+02)(-3.4357429504394531e+01 -7.3340339660644531e+01 2.5204974365234375e+02)(-1.7148164749145508e+01 -7.4240013122558594e+01 2.5349998474121094e+02)(-2.6145412445068359e+01 -7.2213287353515625e+01 2.7676828002929688e+02)(-5.1295158386230469e+01 -7.0018150329589844e+01 2.5065237426757812e+02)(-5.2521324157714844e+01 -7.2229187011718750e+01 2.1794575500488281e+02)(-4.2913623809814453e+01 -7.2100662231445312e+01 2.5134608459472656e+02)(-4.2913623809814453e+01 -7.2100662231445312e+01 2.5134608459472656e+02)(-5.2521324157714844e+01 -7.2229187011718750e+01 2.1794575500488281e+02)(-4.3915630340576172e+01 -7.4243820190429688e+01 2.1875643920898438e+02)(-4.2913623809814453e+01 -7.2100662231445312e+01 2.5134608459472656e+02)(-4.3915630340576172e+01 -7.4243820190429688e+01 2.1875643920898438e+02)(-3.4357429504394531e+01 -7.3340339660644531e+01 2.5204974365234375e+02)(-3.4357429504394531e+01 -7.3340339660644531e+01 2.5204974365234375e+02)(-4.3915630340576172e+01 -7.4243820190429688e+01 2.1875643920898438e+02)(-3.5135841369628906e+01 -7.5363800048828125e+01 2.1957873535156250e+02)(-3.4357429504394531e+01 -7.3340339660644531e+01 2.5204974365234375e+02)(-3.5135841369628906e+01 -7.5363800048828125e+01 2.1957873535156250e+02)(-1.7516569137573242e+01 -7.6007278442382812e+01 2.2127366638183594e+02)(-1.7516569137573242e+01 -7.6007278442382812e+01 2.2127366638183594e+02)(-3.5135841369628906e+01 -7.5363800048828125e+01 2.1957873535156250e+02)(-1.7650148391723633e+01 -7.7417633056640625e+01 1.8822207641601562e+02)(-1.7516569137573242e+01 -7.6007278442382812e+01 2.2127366638183594e+02)(-1.7650148391723633e+01 -7.7417633056640625e+01 1.8822207641601562e+02)(-2.3535389900207520e+00 -7.6205390930175781e+01 2.1613389587402344e+02)(-2.3535389900207520e+00 -7.6205390930175781e+01 2.1613389587402344e+02)(-1.7650148391723633e+01 -7.7417633056640625e+01 1.8822207641601562e+02)(9.7005872301894613e-15 -7.8477722167968750e+01 1.5471530151367188e+02)(-6.7833740234375000e+01 -6.5525695800781250e+01 1.5066662597656250e+02)(-6.8506553649902344e+01 -6.5458137512207031e+01 1.8352589416503906e+02)(-7.1030136108398438e+01 -6.2543846130371094e+01 1.5038874816894531e+02)(-7.1030136108398438e+01 -6.2543846130371094e+01 1.5038874816894531e+02)(-6.8506553649902344e+01 -6.5458137512207031e+01 1.8352589416503906e+02)(-7.1761810302734375e+01 -6.2526485443115234e+01 1.8314561462402344e+02)(-7.1030136108398438e+01 -6.2543846130371094e+01 1.5038874816894531e+02)(-7.1761810302734375e+01 -6.2526485443115234e+01 1.8314561462402344e+02)(-7.3891471862792969e+01 -5.9245578765869141e+01 1.5011054992675781e+02)(-7.3891471862792969e+01 -5.9245578765869141e+01 1.5011054992675781e+02)(-7.1761810302734375e+01 -6.2526485443115234e+01 1.8314561462402344e+02)(-7.4677032470703125e+01 -5.9268516540527344e+01 1.8276492309570312e+02)(-7.3891471862792969e+01 -5.9245578765869141e+01 1.5011054992675781e+02)(-7.4677032470703125e+01 -5.9268516540527344e+01 1.8276492309570312e+02)(-7.8574783325195312e+01 -5.1884925842285156e+01 1.4955180358886719e+02)(-7.8574783325195312e+01 -5.1884925842285156e+01 1.4955180358886719e+02)(-7.4677032470703125e+01 -5.9268516540527344e+01 1.8276492309570312e+02)(-7.9447776794433594e+01 -5.1959911346435547e+01 1.8200027465820312e+02)(-7.8574783325195312e+01 -5.1884925842285156e+01 1.4955180358886719e+02)(-7.9447776794433594e+01 -5.1959911346435547e+01 1.8200027465820312e+02)(-8.1989250183105469e+01 -4.3836502075195312e+01 1.4898750305175781e+02)(-8.1989250183105469e+01 -4.3836502075195312e+01 1.4898750305175781e+02)(-7.9447776794433594e+01 -5.1959911346435547e+01 1.8200027465820312e+02)(-8.2919677734375000e+01 -4.3932334899902344e+01 1.8122807312011719e+02)(-8.1989250183105469e+01 -4.3836502075195312e+01 1.4898750305175781e+02)(-8.2919677734375000e+01 -4.3932334899902344e+01 1.8122807312011719e+02)(-8.4386825561523438e+01 -3.5410579681396484e+01 1.4841464233398438e+02)(-8.2919677734375000e+01 -4.3932334899902344e+01 1.8122807312011719e+02)(-8.5348152160644531e+01 -3.5507369995117188e+01 1.8044436645507812e+02)(-8.4386825561523438e+01 -3.5410579681396484e+01 1.4841464233398438e+02)(-8.4386825561523438e+01 -3.5410579681396484e+01 1.4841464233398438e+02)(-8.5348152160644531e+01 -3.5507369995117188e+01 1.8044436645507812e+02)(-8.7014526367187500e+01 -2.6888904571533203e+01 1.7964529418945312e+02)(-8.4386825561523438e+01 -3.5410579681396484e+01 1.4841464233398438e+02)(-8.7014526367187500e+01 -2.6888904571533203e+01 1.7964529418945312e+02)(-8.7168930053710938e+01 -1.8107275009155273e+01 1.4723126220703125e+02)(-8.7168930053710938e+01 -1.8107275009155273e+01 1.4723126220703125e+02)(-8.7014526367187500e+01 -2.6888904571533203e+01 1.7964529418945312e+02)(-8.8158683776855469e+01 -1.8187406539916992e+01 1.7882704162597656e+02)(-8.7168930053710938e+01 -1.8107275009155273e+01 1.4723126220703125e+02)(-8.8158683776855469e+01 -1.8187406539916992e+01 1.7882704162597656e+02)(-8.8911048889160156e+01 -9.4528369903564453e+00 1.7798692321777344e+02)(-6.8098724365234375e+01 -6.4388778686523438e+01 2.1634414672851562e+02)(-6.7472305297851562e+01 -6.3488140106201172e+01 2.3278974914550781e+02)(-7.1375534057617188e+01 -6.1540023803710938e+01 2.1594500732421875e+02)(-7.1375534057617188e+01 -6.1540023803710938e+01 2.1594500732421875e+02)(-6.7472305297851562e+01 -6.3488140106201172e+01 2.3278974914550781e+02)(-7.3703605651855469e+01 -5.7584423065185547e+01 2.3203018188476562e+02)(-7.1375534057617188e+01 -6.1540023803710938e+01 2.1594500732421875e+02)(-7.3703605651855469e+01 -5.7584423065185547e+01 2.3203018188476562e+02)(-7.4325286865234375e+01 -5.8370361328125000e+01 2.1554534912109375e+02)(-7.4325286865234375e+01 -5.8370361328125000e+01 2.1554534912109375e+02)(-7.3703605651855469e+01 -5.7584423065185547e+01 2.3203018188476562e+02)(-7.9197349548339844e+01 -5.1240638732910156e+01 2.1474256896972656e+02)(-5.1295158386230469e+01 -7.0018150329589844e+01 2.5065237426757812e+02)(-5.8794628143310547e+01 -6.6066398620605469e+01 2.6097546386718750e+02)(-6.0705665588378906e+01 -6.9015739440917969e+01 2.1714294433593750e+02)(-6.0705665588378906e+01 -6.9015739440917969e+01 2.1714294433593750e+02)(-5.8794628143310547e+01 -6.6066398620605469e+01 2.6097546386718750e+02)(-6.5788322448730469e+01 -6.1865211486816406e+01 2.5902639770507812e+02)(-6.0705665588378906e+01 -6.9015739440917969e+01 2.1714294433593750e+02)(-6.5788322448730469e+01 -6.1865211486816406e+01 2.5902639770507812e+02)(-6.7472305297851562e+01 -6.3488140106201172e+01 2.3278974914550781e+02)(-6.7472305297851562e+01 -6.3488140106201172e+01 2.3278974914550781e+02)(-6.5788322448730469e+01 -6.1865211486816406e+01 2.5902639770507812e+02)(-7.2323097229003906e+01 -5.6059463500976562e+01 2.5675946044921875e+02)(-6.7472305297851562e+01 -6.3488140106201172e+01 2.3278974914550781e+02)(-7.2323097229003906e+01 -5.6059463500976562e+01 2.5675946044921875e+02)(-7.3703605651855469e+01 -5.7584423065185547e+01 2.3203018188476562e+02)(-7.3703605651855469e+01 -5.7584423065185547e+01 2.3203018188476562e+02)(-7.2323097229003906e+01 -5.6059463500976562e+01 2.5675946044921875e+02)(-7.7534027099609375e+01 -4.9191207885742188e+01 2.5441979980468750e+02)(-7.3703605651855469e+01 -5.7584423065185547e+01 2.3203018188476562e+02)(-7.7534027099609375e+01 -4.9191207885742188e+01 2.5441979980468750e+02)(-7.9197349548339844e+01 -5.1240638732910156e+01 2.1474256896972656e+02)(-7.9197349548339844e+01 -5.1240638732910156e+01 2.1474256896972656e+02)(-7.7534027099609375e+01 -4.9191207885742188e+01 2.5441979980468750e+02)(-8.1435531616210938e+01 -4.1775577545166016e+01 2.5227725219726562e+02)(-8.8727104187011719e+01 2.3460294833508406e-15 2.4637338256835938e+02)(-8.9553001403808594e+01 1.0161250757234922e-15 1.9973173522949219e+02)(-8.8282669067382812e+01 -8.7015886306762695e+00 2.5042498779296875e+02)(-8.8282669067382812e+01 -8.7015886306762695e+00 2.5042498779296875e+02)(-8.9553001403808594e+01 1.0161250757234922e-15 1.9973173522949219e+02)(-8.9112190246582031e+01 -9.3478536605834961e+00 2.1053266906738281e+02)(-8.8282669067382812e+01 -8.7015886306762695e+00 2.5042498779296875e+02)(-8.9112190246582031e+01 -9.3478536605834961e+00 2.1053266906738281e+02)(-8.7529403686523438e+01 -1.7047084808349609e+01 2.4795509338378906e+02)(-8.7529403686523438e+01 -1.7047084808349609e+01 2.4795509338378906e+02)(-8.9112190246582031e+01 -9.3478536605834961e+00 2.1053266906738281e+02)(-8.8322029113769531e+01 -1.7988164901733398e+01 2.1141403198242188e+02)(-8.7529403686523438e+01 -1.7047084808349609e+01 2.4795509338378906e+02)(-8.8322029113769531e+01 -1.7988164901733398e+01 2.1141403198242188e+02)(-8.6139778137207031e+01 -2.5765722274780273e+01 2.4934823608398438e+02)(-8.6139778137207031e+01 -2.5765722274780273e+01 2.4934823608398438e+02)(-8.8322029113769531e+01 -1.7988164901733398e+01 2.1141403198242188e+02)(-8.7106353759765625e+01 -2.6587894439697266e+01 2.1227151489257812e+02)(-8.6139778137207031e+01 -2.5765722274780273e+01 2.4934823608398438e+02)(-8.7106353759765625e+01 -2.6587894439697266e+01 2.1227151489257812e+02)(-8.4182121276855469e+01 -3.3967144012451172e+01 2.5064709472656250e+02)(-8.4182121276855469e+01 -3.3967144012451172e+01 2.5064709472656250e+02)(-8.7106353759765625e+01 -2.6587894439697266e+01 2.1227151489257812e+02)(-8.5340881347656250e+01 -3.5089771270751953e+01 2.1310949707031250e+02)(-8.4182121276855469e+01 -3.3967144012451172e+01 2.5064709472656250e+02)(-8.5340881347656250e+01 -3.5089771270751953e+01 2.1310949707031250e+02)(-8.1435531616210938e+01 -4.1775577545166016e+01 2.5227725219726562e+02)(-8.1435531616210938e+01 -4.1775577545166016e+01 2.5227725219726562e+02)(-8.5340881347656250e+01 -3.5089771270751953e+01 2.1310949707031250e+02)(-8.2792732238769531e+01 -4.3376243591308594e+01 2.1393188476562500e+02)(-8.1435531616210938e+01 -4.1775577545166016e+01 2.5227725219726562e+02)(-8.2792732238769531e+01 -4.3376243591308594e+01 2.1393188476562500e+02)(-7.9197349548339844e+01 -5.1240638732910156e+01 2.1474256896972656e+02)(-5.8381610870361328e+01 -4.9428485870361328e+01 1.8623998641967773e+01)(-5.4140808105468750e+01 -5.3704612731933594e+01 1.8623998641967773e+01)(-6.4655784606933594e+01 -5.2914787292480469e+01 5.1904319763183594e+01)(-6.4655784606933594e+01 -5.2914787292480469e+01 5.1904319763183594e+01)(-5.4140808105468750e+01 -5.3704612731933594e+01 1.8623998641967773e+01)(-5.6876949310302734e+01 -5.6589904785156250e+01 3.5231678009033203e+01)(-7.2777740478515625e+01 -3.9102474212646484e+01 5.2218929290771484e+01)(-6.6282676696777344e+01 -3.8140125274658203e+01 1.8624311447143555e+01)(-6.9147674560546875e+01 -4.6258789062500000e+01 5.2060901641845703e+01)(-6.9147674560546875e+01 -4.6258789062500000e+01 5.2060901641845703e+01)(-6.6282676696777344e+01 -3.8140125274658203e+01 1.8624311447143555e+01)(-6.4655784606933594e+01 -5.2914787292480469e+01 5.1904319763183594e+01)(-6.4655784606933594e+01 -5.2914787292480469e+01 5.1904319763183594e+01)(-6.6282676696777344e+01 -3.8140125274658203e+01 1.8624311447143555e+01)(-5.8381610870361328e+01 -4.9428485870361328e+01 1.8623998641967773e+01)(-7.7203895568847656e+01 -1.5290465354919434e+01 3.5864742279052734e+01)(-7.5389656066894531e+01 -1.2928457260131836e+01 1.8623998641967773e+01)(-7.2042022705078125e+01 -2.5542602539062500e+01 1.8587947845458984e+01)(-7.7203895568847656e+01 -1.5290465354919434e+01 3.5864742279052734e+01)(-7.2042022705078125e+01 -2.5542602539062500e+01 1.8587947845458984e+01)(-7.5568847656250000e+01 -2.2913557052612305e+01 3.5755096435546875e+01)(-7.5568847656250000e+01 -2.2913557052612305e+01 3.5755096435546875e+01)(-7.2042022705078125e+01 -2.5542602539062500e+01 1.8587947845458984e+01)(-7.5624671936035156e+01 -3.1601335525512695e+01 5.2378906250000000e+01)(-7.5624671936035156e+01 -3.1601335525512695e+01 5.2378906250000000e+01)(-7.2042022705078125e+01 -2.5542602539062500e+01 1.8587947845458984e+01)(-7.2777740478515625e+01 -3.9102474212646484e+01 5.2218929290771484e+01)(-7.2777740478515625e+01 -3.9102474212646484e+01 5.2218929290771484e+01)(-7.2042022705078125e+01 -2.5542602539062500e+01 1.8587947845458984e+01)(-6.6282676696777344e+01 -3.8140125274658203e+01 1.8624311447143555e+01)(-7.5389656066894531e+01 -1.2928457260131836e+01 1.8623998641967773e+01)(-7.7203895568847656e+01 -1.5290465354919434e+01 3.5864742279052734e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-7.7203895568847656e+01 -1.5290465354919434e+01 3.5864742279052734e+01)(-8.0218894958496094e+01 -7.9818339347839355e+00 5.2878112792968750e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-8.0218894958496094e+01 -7.9818339347839355e+00 5.2878112792968750e+01)(-7.8815620422363281e+01 6.4663016118655849e-15 3.8405433654785156e+01)(-7.5624671936035156e+01 -3.1601335525512695e+01 5.2378906250000000e+01)(-7.7772895812988281e+01 -2.3865245819091797e+01 5.2541332244873047e+01)(-7.5568847656250000e+01 -2.2913557052612305e+01 3.5755096435546875e+01)(-7.5568847656250000e+01 -2.2913557052612305e+01 3.5755096435546875e+01)(-7.7772895812988281e+01 -2.3865245819091797e+01 5.2541332244873047e+01)(-7.9292152404785156e+01 -1.5972366333007812e+01 5.2706867218017578e+01)(-7.5568847656250000e+01 -2.2913557052612305e+01 3.5755096435546875e+01)(-7.9292152404785156e+01 -1.5972366333007812e+01 5.2706867218017578e+01)(-7.7203895568847656e+01 -1.5290465354919434e+01 3.5864742279052734e+01)(-7.7203895568847656e+01 -1.5290465354919434e+01 3.5864742279052734e+01)(-7.9292152404785156e+01 -1.5972366333007812e+01 5.2706867218017578e+01)(-8.0218894958496094e+01 -7.9818339347839355e+00 5.2878112792968750e+01)(-8.4606422424316406e+01 -1.2475602055391399e-15 9.1326057434082031e+01)(-8.0420974731445312e+01 4.3278263290528595e-15 5.3076354980468750e+01)(-8.2788513183593750e+01 -1.7029729843139648e+01 8.5255798339843750e+01)(-2.6617008209228516e+01 -7.1719451904296875e+01 1.8623998641967773e+01)(-1.3316509246826172e+01 -7.5311805725097656e+01 1.8620351791381836e+01)(-2.3107116699218750e+01 -7.4884063720703125e+01 3.4707485198974609e+01)(-2.3107116699218750e+01 -7.4884063720703125e+01 3.4707485198974609e+01)(-1.3316509246826172e+01 -7.5311805725097656e+01 1.8620351791381836e+01)(-1.5500814437866211e+01 -7.6483139038085938e+01 3.4596576690673828e+01)(-2.3107116699218750e+01 -7.4884063720703125e+01 3.4707485198974609e+01)(-1.5500814437866211e+01 -7.6483139038085938e+01 3.4596576690673828e+01)(-2.8171892166137695e+01 -7.5813766479492188e+01 5.9263916015625000e+01)(-7.5138645172119141e+00 -7.5830848693847656e+01 1.8623998641967773e+01)(1.3494314816768754e-14 -7.8640388488769531e+01 5.5739574432373047e+01)(-8.0051832199096680e+00 -7.8332145690917969e+01 5.0615058898925781e+01)(-1.5500814437866211e+01 -7.6483139038085938e+01 3.4596576690673828e+01)(-1.3316509246826172e+01 -7.5311805725097656e+01 1.8620351791381836e+01)(-1.5968512535095215e+01 -7.7535476684570312e+01 5.0787002563476562e+01)(-1.5500814437866211e+01 -7.6483139038085938e+01 3.4596576690673828e+01)(-1.5968512535095215e+01 -7.7535476684570312e+01 5.0787002563476562e+01)(-2.8171892166137695e+01 -7.5813766479492188e+01 5.9263916015625000e+01)(-2.8171892166137695e+01 -7.5813766479492188e+01 5.9263916015625000e+01)(-1.5968512535095215e+01 -7.7535476684570312e+01 5.0787002563476562e+01)(-1.6380624771118164e+01 -7.8245063781738281e+01 6.7240997314453125e+01)(-2.8171892166137695e+01 -7.5813766479492188e+01 5.9263916015625000e+01)(-1.6380624771118164e+01 -7.8245063781738281e+01 6.7240997314453125e+01)(-2.5051750183105469e+01 -7.7779342651367188e+01 8.4127204895019531e+01)(-5.6876949310302734e+01 -5.6589904785156250e+01 3.5231678009033203e+01)(-5.4140808105468750e+01 -5.3704612731933594e+01 1.8623998641967773e+01)(-5.1001636505126953e+01 -6.1704887390136719e+01 3.5128967285156250e+01)(-5.1001636505126953e+01 -6.1704887390136719e+01 3.5128967285156250e+01)(-5.4140808105468750e+01 -5.3704612731933594e+01 1.8623998641967773e+01)(-4.9816238403320312e+01 -5.8060432434082031e+01 1.8622644424438477e+01)(-6.9203445434570312e+01 -6.1532455444335938e+01 1.1751467132568359e+02)(-7.1992782592773438e+01 -5.8245677947998047e+01 1.1741824340820312e+02)(-6.6035186767578125e+01 -6.4135215759277344e+01 1.1195011901855469e+02)(-6.6035186767578125e+01 -6.4135215759277344e+01 1.1195011901855469e+02)(-7.1992782592773438e+01 -5.8245677947998047e+01 1.1741824340820312e+02)(-6.3262805938720703e+01 -6.2353015899658203e+01 8.4638221740722656e+01)(-6.6035186767578125e+01 -6.4135215759277344e+01 1.1195011901855469e+02)(-6.3262805938720703e+01 -6.2353015899658203e+01 8.4638221740722656e+01)(-5.7287448883056641e+01 -6.8040657043457031e+01 9.2824470520019531e+01)(-5.7287448883056641e+01 -6.8040657043457031e+01 9.2824470520019531e+01)(-6.3262805938720703e+01 -6.2353015899658203e+01 8.4638221740722656e+01)(-5.4987205505371094e+01 -6.5899940490722656e+01 6.8049865722656250e+01)(-5.7287448883056641e+01 -6.8040657043457031e+01 9.2824470520019531e+01)(-5.4987205505371094e+01 -6.5899940490722656e+01 6.8049865722656250e+01)(-4.7882991790771484e+01 -6.9977378845214844e+01 6.7892822265625000e+01)(-4.7882991790771484e+01 -6.9977378845214844e+01 6.7892822265625000e+01)(-5.4987205505371094e+01 -6.5899940490722656e+01 6.8049865722656250e+01)(-4.6330165863037109e+01 -6.8228172302246094e+01 5.1436634063720703e+01)(-4.7882991790771484e+01 -6.9977378845214844e+01 6.7892822265625000e+01)(-4.6330165863037109e+01 -6.8228172302246094e+01 5.1436634063720703e+01)(-3.9105663299560547e+01 -7.1604736328125000e+01 5.1278652191162109e+01)(-3.9105663299560547e+01 -7.1604736328125000e+01 5.1278652191162109e+01)(-4.6330165863037109e+01 -6.8228172302246094e+01 5.1436634063720703e+01)(-4.4575031280517578e+01 -6.6076095581054688e+01 3.5025775909423828e+01)(-3.9105663299560547e+01 -7.1604736328125000e+01 5.1278652191162109e+01)(-4.4575031280517578e+01 -6.6076095581054688e+01 3.5025775909423828e+01)(-3.7719009399414062e+01 -6.9708763122558594e+01 3.4921527862548828e+01)(-3.7719009399414062e+01 -6.9708763122558594e+01 3.4921527862548828e+01)(-4.4575031280517578e+01 -6.6076095581054688e+01 3.5025775909423828e+01)(-4.2544387817382812e+01 -6.3253513336181641e+01 1.8623998641967773e+01)(-3.7719009399414062e+01 -6.9708763122558594e+01 3.4921527862548828e+01)(-4.2544387817382812e+01 -6.3253513336181641e+01 1.8623998641967773e+01)(-3.8278224945068359e+01 -6.6239250183105469e+01 1.8612167358398438e+01)(-5.1001636505126953e+01 -6.1704887390136719e+01 3.5128967285156250e+01)(-5.3115257263183594e+01 -6.4004089355468750e+01 5.1593006134033203e+01)(-5.6876949310302734e+01 -5.6589904785156250e+01 3.5231678009033203e+01)(-5.6876949310302734e+01 -5.6589904785156250e+01 3.5231678009033203e+01)(-5.3115257263183594e+01 -6.4004089355468750e+01 5.1593006134033203e+01)(-6.0348552703857422e+01 -5.9836177825927734e+01 5.9977367401123047e+01)(-5.6876949310302734e+01 -5.6589904785156250e+01 3.5231678009033203e+01)(-6.0348552703857422e+01 -5.9836177825927734e+01 5.9977367401123047e+01)(-6.4655784606933594e+01 -5.2914787292480469e+01 5.1904319763183594e+01)(-6.4655784606933594e+01 -5.2914787292480469e+01 5.1904319763183594e+01)(-6.0348552703857422e+01 -5.9836177825927734e+01 5.9977367401123047e+01)(-6.8927055358886719e+01 -5.6170055389404297e+01 8.4738449096679688e+01)(-6.4655784606933594e+01 -5.2914787292480469e+01 5.1904319763183594e+01)(-6.8927055358886719e+01 -5.6170055389404297e+01 8.4738449096679688e+01)(-6.9147674560546875e+01 -4.6258789062500000e+01 5.2060901641845703e+01)(-6.9147674560546875e+01 -4.6258789062500000e+01 5.2060901641845703e+01)(-6.8927055358886719e+01 -5.6170055389404297e+01 8.4738449096679688e+01)(-7.3476806640625000e+01 -4.9121921539306641e+01 8.4839225769042969e+01)(-6.9147674560546875e+01 -4.6258789062500000e+01 5.2060901641845703e+01)(-7.3476806640625000e+01 -4.9121921539306641e+01 8.4839225769042969e+01)(-7.2777740478515625e+01 -3.9102474212646484e+01 5.2218929290771484e+01)(-7.2777740478515625e+01 -3.9102474212646484e+01 5.2218929290771484e+01)(-7.3476806640625000e+01 -4.9121921539306641e+01 8.4839225769042969e+01)(-7.6975662231445312e+01 -4.1495254516601562e+01 8.4940956115722656e+01)(-7.2777740478515625e+01 -3.9102474212646484e+01 5.2218929290771484e+01)(-7.6975662231445312e+01 -4.1495254516601562e+01 8.4940956115722656e+01)(-7.5624671936035156e+01 -3.1601335525512695e+01 5.2378906250000000e+01)(-7.5624671936035156e+01 -3.1601335525512695e+01 5.2378906250000000e+01)(-7.6975662231445312e+01 -4.1495254516601562e+01 8.4940956115722656e+01)(-7.9585388183593750e+01 -3.3517135620117188e+01 8.5044013977050781e+01)(-7.5624671936035156e+01 -3.1601335525512695e+01 5.2378906250000000e+01)(-7.9585388183593750e+01 -3.3517135620117188e+01 8.5044013977050781e+01)(-7.7772895812988281e+01 -2.3865245819091797e+01 5.2541332244873047e+01)(-7.7772895812988281e+01 -2.3865245819091797e+01 5.2541332244873047e+01)(-7.9585388183593750e+01 -3.3517135620117188e+01 8.5044013977050781e+01)(-8.1476066589355469e+01 -2.5333080291748047e+01 8.5148811340332031e+01)(-7.7772895812988281e+01 -2.3865245819091797e+01 5.2541332244873047e+01)(-8.1476066589355469e+01 -2.5333080291748047e+01 8.5148811340332031e+01)(-7.9292152404785156e+01 -1.5972366333007812e+01 5.2706867218017578e+01)(-7.9292152404785156e+01 -1.5972366333007812e+01 5.2706867218017578e+01)(-8.1476066589355469e+01 -2.5333080291748047e+01 8.5148811340332031e+01)(-8.2788513183593750e+01 -1.7029729843139648e+01 8.5255798339843750e+01)(-7.9292152404785156e+01 -1.5972366333007812e+01 5.2706867218017578e+01)(-8.2788513183593750e+01 -1.7029729843139648e+01 8.5255798339843750e+01)(-8.0218894958496094e+01 -7.9818339347839355e+00 5.2878112792968750e+01)(-8.0218894958496094e+01 -7.9818339347839355e+00 5.2878112792968750e+01)(-8.2788513183593750e+01 -1.7029729843139648e+01 8.5255798339843750e+01)(-8.0420974731445312e+01 4.3278263290528595e-15 5.3076354980468750e+01)(-8.0218894958496094e+01 -7.9818339347839355e+00 5.2878112792968750e+01)(-8.0420974731445312e+01 4.3278263290528595e-15 5.3076354980468750e+01)(-7.8815620422363281e+01 6.4663016118655849e-15 3.8405433654785156e+01)(-1.6733699798583984e+01 -7.8685722351074219e+01 8.4019538879394531e+01)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(-1.7262290954589844e+01 -7.8910110473632812e+01 1.1880071258544922e+02)(-1.7262290954589844e+01 -7.8910110473632812e+01 1.1880071258544922e+02)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(3.1837742908220239e-15 -7.9247184753417969e+01 1.1619065856933594e+02)(-6.8098724365234375e+01 -6.4388778686523438e+01 2.1634414672851562e+02)(-6.4942977905273438e+01 -6.8027183532714844e+01 1.8390614318847656e+02)(-6.0705665588378906e+01 -6.9015739440917969e+01 2.1714294433593750e+02)(-6.0705665588378906e+01 -6.9015739440917969e+01 2.1714294433593750e+02)(-6.4942977905273438e+01 -6.8027183532714844e+01 1.8390614318847656e+02)(-6.1118476867675781e+01 -7.0222534179687500e+01 1.8428689575195312e+02)(-6.0705665588378906e+01 -6.9015739440917969e+01 2.1714294433593750e+02)(-6.1118476867675781e+01 -7.0222534179687500e+01 1.8428689575195312e+02)(-5.2521324157714844e+01 -7.2229187011718750e+01 2.1794575500488281e+02)(-5.2521324157714844e+01 -7.2229187011718750e+01 2.1794575500488281e+02)(-6.1118476867675781e+01 -7.0222534179687500e+01 1.8428689575195312e+02)(-5.2901485443115234e+01 -7.3528678894042969e+01 1.8505171203613281e+02)(-5.2521324157714844e+01 -7.2229187011718750e+01 2.1794575500488281e+02)(-5.2901485443115234e+01 -7.3528678894042969e+01 1.8505171203613281e+02)(-4.3915630340576172e+01 -7.4243820190429688e+01 2.1875643920898438e+02)(-4.3915630340576172e+01 -7.4243820190429688e+01 2.1875643920898438e+02)(-5.2901485443115234e+01 -7.3528678894042969e+01 1.8505171203613281e+02)(-4.4242347717285156e+01 -7.5597816467285156e+01 1.8582394409179688e+02)(-4.3915630340576172e+01 -7.4243820190429688e+01 2.1875643920898438e+02)(-4.4242347717285156e+01 -7.5597816467285156e+01 1.8582394409179688e+02)(-3.5135841369628906e+01 -7.5363800048828125e+01 2.1957873535156250e+02)(-3.5135841369628906e+01 -7.5363800048828125e+01 2.1957873535156250e+02)(-4.4242347717285156e+01 -7.5597816467285156e+01 1.8582394409179688e+02)(-3.5400852203369141e+01 -7.6747337341308594e+01 1.8660729980468750e+02)(-3.5135841369628906e+01 -7.5363800048828125e+01 2.1957873535156250e+02)(-3.5400852203369141e+01 -7.6747337341308594e+01 1.8660729980468750e+02)(-1.7650148391723633e+01 -7.7417633056640625e+01 1.8822207641601562e+02)(-1.7650148391723633e+01 -7.7417633056640625e+01 1.8822207641601562e+02)(-3.5400852203369141e+01 -7.6747337341308594e+01 1.8660729980468750e+02)(-2.6371982574462891e+01 -7.8139846801757812e+01 1.5350186157226562e+02)(-1.7650148391723633e+01 -7.7417633056640625e+01 1.8822207641601562e+02)(-2.6371982574462891e+01 -7.8139846801757812e+01 1.5350186157226562e+02)(-1.7563508987426758e+01 -7.8422065734863281e+01 1.5409878540039062e+02)(-1.7563508987426758e+01 -7.8422065734863281e+01 1.5409878540039062e+02)(-2.6371982574462891e+01 -7.8139846801757812e+01 1.5350186157226562e+02)(-2.5889856338500977e+01 -7.8368301391601562e+01 1.1859378051757812e+02)(-1.7563508987426758e+01 -7.8422065734863281e+01 1.5409878540039062e+02)(-2.5889856338500977e+01 -7.8368301391601562e+01 1.1859378051757812e+02)(-1.7262290954589844e+01 -7.8910110473632812e+01 1.1880071258544922e+02)(-1.7262290954589844e+01 -7.8910110473632812e+01 1.1880071258544922e+02)(-2.5889856338500977e+01 -7.8368301391601562e+01 1.1859378051757812e+02)(-2.5051750183105469e+01 -7.7779342651367188e+01 8.4127204895019531e+01)(-1.7262290954589844e+01 -7.8910110473632812e+01 1.1880071258544922e+02)(-2.5051750183105469e+01 -7.7779342651367188e+01 8.4127204895019531e+01)(-1.6733699798583984e+01 -7.8685722351074219e+01 8.4019538879394531e+01)(-1.6733699798583984e+01 -7.8685722351074219e+01 8.4019538879394531e+01)(-2.5051750183105469e+01 -7.7779342651367188e+01 8.4127204895019531e+01)(-1.6380624771118164e+01 -7.8245063781738281e+01 6.7240997314453125e+01)(-1.6733699798583984e+01 -7.8685722351074219e+01 8.4019538879394531e+01)(-1.6380624771118164e+01 -7.8245063781738281e+01 6.7240997314453125e+01)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(-1.6380624771118164e+01 -7.8245063781738281e+01 6.7240997314453125e+01)(-1.5968512535095215e+01 -7.7535476684570312e+01 5.0787002563476562e+01)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(-1.5968512535095215e+01 -7.7535476684570312e+01 5.0787002563476562e+01)(-8.0051832199096680e+00 -7.8332145690917969e+01 5.0615058898925781e+01)(-8.0051832199096680e+00 -7.8332145690917969e+01 5.0615058898925781e+01)(-1.5968512535095215e+01 -7.7535476684570312e+01 5.0787002563476562e+01)(-1.3316509246826172e+01 -7.5311805725097656e+01 1.8620351791381836e+01)(-8.0051832199096680e+00 -7.8332145690917969e+01 5.0615058898925781e+01)(-1.3316509246826172e+01 -7.5311805725097656e+01 1.8620351791381836e+01)(-7.5138645172119141e+00 -7.5830848693847656e+01 1.8623998641967773e+01)(-1.7262290954589844e+01 -7.8910110473632812e+01 1.1880071258544922e+02)(3.1837742908220239e-15 -7.9247184753417969e+01 1.1619065856933594e+02)(9.7005872301894613e-15 -7.8477722167968750e+01 1.5471530151367188e+02)(-1.7262290954589844e+01 -7.8910110473632812e+01 1.1880071258544922e+02)(9.7005872301894613e-15 -7.8477722167968750e+01 1.5471530151367188e+02)(-1.7563508987426758e+01 -7.8422065734863281e+01 1.5409878540039062e+02)(-3.3291400909423828e+01 -7.6359420776367188e+01 8.4232406616210938e+01)(-3.4485939025878906e+01 -7.7375274658203125e+01 1.1839157104492188e+02)(-4.2271671295166016e+01 -7.5153099060058594e+01 1.0114724731445312e+02)(-4.2271671295166016e+01 -7.5153099060058594e+01 1.0114724731445312e+02)(-3.4485939025878906e+01 -7.7375274658203125e+01 1.1839157104492188e+02)(-4.2987258911132812e+01 -7.5737174987792969e+01 1.1819314575195312e+02)(-4.2271671295166016e+01 -7.5153099060058594e+01 1.0114724731445312e+02)(-4.2987258911132812e+01 -7.5737174987792969e+01 1.1819314575195312e+02)(-5.1263294219970703e+01 -7.3209693908691406e+01 1.1799754333496094e+02)(-2.8171892166137695e+01 -7.5813766479492188e+01 5.9263916015625000e+01)(-3.3291400909423828e+01 -7.6359420776367188e+01 8.4232406616210938e+01)(-4.0859176635742188e+01 -7.3697753906250000e+01 7.6034904479980469e+01)(-4.0859176635742188e+01 -7.3697753906250000e+01 7.6034904479980469e+01)(-3.3291400909423828e+01 -7.6359420776367188e+01 8.4232406616210938e+01)(-4.2271671295166016e+01 -7.5153099060058594e+01 1.0114724731445312e+02)(-4.0859176635742188e+01 -7.3697753906250000e+01 7.6034904479980469e+01)(-4.2271671295166016e+01 -7.5153099060058594e+01 1.0114724731445312e+02)(-4.9786144256591797e+01 -7.1909751892089844e+01 9.2783157348632812e+01)(-4.9786144256591797e+01 -7.1909751892089844e+01 9.2783157348632812e+01)(-4.2271671295166016e+01 -7.5153099060058594e+01 1.0114724731445312e+02)(-5.1263294219970703e+01 -7.3209693908691406e+01 1.1799754333496094e+02)(-4.9786144256591797e+01 -7.1909751892089844e+01 9.2783157348632812e+01)(-5.1263294219970703e+01 -7.3209693908691406e+01 1.1799754333496094e+02)(-5.9080783843994141e+01 -6.9531845092773438e+01 1.1780379486083984e+02)(-6.0570541381835938e+01 -7.0418212890625000e+01 1.5122282409667969e+02)(-5.9080783843994141e+01 -6.9531845092773438e+01 1.1780379486083984e+02)(-5.2476711273193359e+01 -7.3881683349609375e+01 1.5178173828125000e+02)(-5.2476711273193359e+01 -7.3881683349609375e+01 1.5178173828125000e+02)(-5.9080783843994141e+01 -6.9531845092773438e+01 1.1780379486083984e+02)(-5.1263294219970703e+01 -7.3209693908691406e+01 1.1799754333496094e+02)(-5.2476711273193359e+01 -7.3881683349609375e+01 1.5178173828125000e+02)(-5.1263294219970703e+01 -7.3209693908691406e+01 1.1799754333496094e+02)(-4.3928325653076172e+01 -7.6124328613281250e+01 1.5234606933593750e+02)(-4.3928325653076172e+01 -7.6124328613281250e+01 1.5234606933593750e+02)(-5.1263294219970703e+01 -7.3209693908691406e+01 1.1799754333496094e+02)(-4.2987258911132812e+01 -7.5737174987792969e+01 1.1819314575195312e+02)(-4.3928325653076172e+01 -7.6124328613281250e+01 1.5234606933593750e+02)(-4.2987258911132812e+01 -7.5737174987792969e+01 1.1819314575195312e+02)(-3.5180519104003906e+01 -7.7449150085449219e+01 1.5291854858398438e+02)(-3.5180519104003906e+01 -7.7449150085449219e+01 1.5291854858398438e+02)(-4.2987258911132812e+01 -7.5737174987792969e+01 1.1819314575195312e+02)(-3.4485939025878906e+01 -7.7375274658203125e+01 1.1839157104492188e+02)(-3.1578973770141602e+01 -7.4226119995117188e+01 5.1118255615234375e+01)(-2.8171892166137695e+01 -7.5813766479492188e+01 5.9263916015625000e+01)(-4.0859176635742188e+01 -7.3697753906250000e+01 7.6034904479980469e+01)(-5.7287448883056641e+01 -6.8040657043457031e+01 9.2824470520019531e+01)(-4.9786144256591797e+01 -7.1909751892089844e+01 9.2783157348632812e+01)(-5.9080783843994141e+01 -6.9531845092773438e+01 1.1780379486083984e+02)(-5.7287448883056641e+01 -6.8040657043457031e+01 9.2824470520019531e+01)(-5.9080783843994141e+01 -6.9531845092773438e+01 1.1780379486083984e+02)(-6.2714160919189453e+01 -6.7198516845703125e+01 1.1770734405517578e+02)(-6.2714160919189453e+01 -6.7198516845703125e+01 1.1770734405517578e+02)(-5.9080783843994141e+01 -6.9531845092773438e+01 1.1780379486083984e+02)(-6.0570541381835938e+01 -7.0418212890625000e+01 1.5122282409667969e+02)(-6.2714160919189453e+01 -6.7198516845703125e+01 1.1770734405517578e+02)(-6.0570541381835938e+01 -7.0418212890625000e+01 1.5122282409667969e+02)(-6.4332008361816406e+01 -6.8154495239257812e+01 1.5094456481933594e+02)(-3.0536088943481445e+01 -7.2634407043457031e+01 3.4815624237060547e+01)(-2.6617008209228516e+01 -7.1719451904296875e+01 1.8623998641967773e+01)(-2.3107116699218750e+01 -7.4884063720703125e+01 3.4707485198974609e+01)(-3.0536088943481445e+01 -7.2634407043457031e+01 3.4815624237060547e+01)(-2.3107116699218750e+01 -7.4884063720703125e+01 3.4707485198974609e+01)(-3.1578973770141602e+01 -7.4226119995117188e+01 5.1118255615234375e+01)(-3.1578973770141602e+01 -7.4226119995117188e+01 5.1118255615234375e+01)(-2.3107116699218750e+01 -7.4884063720703125e+01 3.4707485198974609e+01)(-2.8171892166137695e+01 -7.5813766479492188e+01 5.9263916015625000e+01)(-2.8171892166137695e+01 -7.5813766479492188e+01 5.9263916015625000e+01)(-2.5051750183105469e+01 -7.7779342651367188e+01 8.4127204895019531e+01)(-3.3291400909423828e+01 -7.6359420776367188e+01 8.4232406616210938e+01)(-3.3291400909423828e+01 -7.6359420776367188e+01 8.4232406616210938e+01)(-2.5051750183105469e+01 -7.7779342651367188e+01 8.4127204895019531e+01)(-2.5889856338500977e+01 -7.8368301391601562e+01 1.1859378051757812e+02)(-3.3291400909423828e+01 -7.6359420776367188e+01 8.4232406616210938e+01)(-2.5889856338500977e+01 -7.8368301391601562e+01 1.1859378051757812e+02)(-3.4485939025878906e+01 -7.7375274658203125e+01 1.1839157104492188e+02)(-3.4485939025878906e+01 -7.7375274658203125e+01 1.1839157104492188e+02)(-2.5889856338500977e+01 -7.8368301391601562e+01 1.1859378051757812e+02)(-2.6371982574462891e+01 -7.8139846801757812e+01 1.5350186157226562e+02)(-3.4485939025878906e+01 -7.7375274658203125e+01 1.1839157104492188e+02)(-2.6371982574462891e+01 -7.8139846801757812e+01 1.5350186157226562e+02)(-3.5180519104003906e+01 -7.7449150085449219e+01 1.5291854858398438e+02)(-3.5180519104003906e+01 -7.7449150085449219e+01 1.5291854858398438e+02)(-2.6371982574462891e+01 -7.8139846801757812e+01 1.5350186157226562e+02)(-3.5400852203369141e+01 -7.6747337341308594e+01 1.8660729980468750e+02)(-3.5180519104003906e+01 -7.7449150085449219e+01 1.5291854858398438e+02)(-3.5400852203369141e+01 -7.6747337341308594e+01 1.8660729980468750e+02)(-4.3928325653076172e+01 -7.6124328613281250e+01 1.5234606933593750e+02)(-4.3928325653076172e+01 -7.6124328613281250e+01 1.5234606933593750e+02)(-3.5400852203369141e+01 -7.6747337341308594e+01 1.8660729980468750e+02)(-4.4242347717285156e+01 -7.5597816467285156e+01 1.8582394409179688e+02)(-4.3928325653076172e+01 -7.6124328613281250e+01 1.5234606933593750e+02)(-4.4242347717285156e+01 -7.5597816467285156e+01 1.8582394409179688e+02)(-5.2476711273193359e+01 -7.3881683349609375e+01 1.5178173828125000e+02)(-5.2476711273193359e+01 -7.3881683349609375e+01 1.5178173828125000e+02)(-4.4242347717285156e+01 -7.5597816467285156e+01 1.8582394409179688e+02)(-5.2901485443115234e+01 -7.3528678894042969e+01 1.8505171203613281e+02)(-5.2476711273193359e+01 -7.3881683349609375e+01 1.5178173828125000e+02)(-5.2901485443115234e+01 -7.3528678894042969e+01 1.8505171203613281e+02)(-6.0570541381835938e+01 -7.0418212890625000e+01 1.5122282409667969e+02)(-6.0570541381835938e+01 -7.0418212890625000e+01 1.5122282409667969e+02)(-5.2901485443115234e+01 -7.3528678894042969e+01 1.8505171203613281e+02)(-6.1118476867675781e+01 -7.0222534179687500e+01 1.8428689575195312e+02)(-6.0570541381835938e+01 -7.0418212890625000e+01 1.5122282409667969e+02)(-6.1118476867675781e+01 -7.0222534179687500e+01 1.8428689575195312e+02)(-6.4332008361816406e+01 -6.8154495239257812e+01 1.5094456481933594e+02)(-6.4332008361816406e+01 -6.8154495239257812e+01 1.5094456481933594e+02)(-6.1118476867675781e+01 -7.0222534179687500e+01 1.8428689575195312e+02)(-6.4942977905273438e+01 -6.8027183532714844e+01 1.8390614318847656e+02)(-8.8290245056152344e+01 -1.6267826793764026e-14 1.4474067687988281e+02)(-8.4606422424316406e+01 -1.2475602055391399e-15 9.1326057434082031e+01)(-8.5395317077636719e+01 -1.7730897903442383e+01 1.1641937255859375e+02)(-8.5395317077636719e+01 -1.7730897903442383e+01 1.1641937255859375e+02)(-8.4606422424316406e+01 -1.2475602055391399e-15 9.1326057434082031e+01)(-8.2788513183593750e+01 -1.7029729843139648e+01 8.5255798339843750e+01)(-8.5395317077636719e+01 -1.7730897903442383e+01 1.1641937255859375e+02)(-8.2788513183593750e+01 -1.7029729843139648e+01 8.5255798339843750e+01)(-8.4213066101074219e+01 -2.6295795440673828e+01 1.1662748718261719e+02)(-8.4213066101074219e+01 -2.6295795440673828e+01 1.1662748718261719e+02)(-8.2788513183593750e+01 -1.7029729843139648e+01 8.5255798339843750e+01)(-8.1476066589355469e+01 -2.5333080291748047e+01 8.5148811340332031e+01)(-8.4213066101074219e+01 -2.6295795440673828e+01 1.1662748718261719e+02)(-8.1476066589355469e+01 -2.5333080291748047e+01 8.5148811340332031e+01)(-8.2489166259765625e+01 -3.4766510009765625e+01 1.1683036041259766e+02)(-8.2489166259765625e+01 -3.4766510009765625e+01 1.1683036041259766e+02)(-8.1476066589355469e+01 -2.5333080291748047e+01 8.5148811340332031e+01)(-7.9585388183593750e+01 -3.3517135620117188e+01 8.5044013977050781e+01)(-8.2489166259765625e+01 -3.4766510009765625e+01 1.1683036041259766e+02)(-7.9585388183593750e+01 -3.3517135620117188e+01 8.5044013977050781e+01)(-8.0030502319335938e+01 -4.3048103332519531e+01 1.1702903747558594e+02)(-8.0030502319335938e+01 -4.3048103332519531e+01 1.1702903747558594e+02)(-7.9585388183593750e+01 -3.3517135620117188e+01 8.5044013977050781e+01)(-7.6975662231445312e+01 -4.1495254516601562e+01 8.4940956115722656e+01)(-8.0030502319335938e+01 -4.3048103332519531e+01 1.1702903747558594e+02)(-7.6975662231445312e+01 -4.1495254516601562e+01 8.4940956115722656e+01)(-7.6604919433593750e+01 -5.0967395782470703e+01 1.1722461700439453e+02)(-7.6604919433593750e+01 -5.0967395782470703e+01 1.1722461700439453e+02)(-7.6975662231445312e+01 -4.1495254516601562e+01 8.4940956115722656e+01)(-7.3476806640625000e+01 -4.9121921539306641e+01 8.4839225769042969e+01)(-7.6604919433593750e+01 -5.0967395782470703e+01 1.1722461700439453e+02)(-7.3476806640625000e+01 -4.9121921539306641e+01 8.4839225769042969e+01)(-7.1992782592773438e+01 -5.8245677947998047e+01 1.1741824340820312e+02)(-7.1992782592773438e+01 -5.8245677947998047e+01 1.1741824340820312e+02)(-7.3476806640625000e+01 -4.9121921539306641e+01 8.4839225769042969e+01)(-6.8927055358886719e+01 -5.6170055389404297e+01 8.4738449096679688e+01)(-7.1992782592773438e+01 -5.8245677947998047e+01 1.1741824340820312e+02)(-6.8927055358886719e+01 -5.6170055389404297e+01 8.4738449096679688e+01)(-6.3262805938720703e+01 -6.2353015899658203e+01 8.4638221740722656e+01)(-6.3262805938720703e+01 -6.2353015899658203e+01 8.4638221740722656e+01)(-6.8927055358886719e+01 -5.6170055389404297e+01 8.4738449096679688e+01)(-6.0348552703857422e+01 -5.9836177825927734e+01 5.9977367401123047e+01)(-6.3262805938720703e+01 -6.2353015899658203e+01 8.4638221740722656e+01)(-6.0348552703857422e+01 -5.9836177825927734e+01 5.9977367401123047e+01)(-5.4987205505371094e+01 -6.5899940490722656e+01 6.8049865722656250e+01)(-5.4987205505371094e+01 -6.5899940490722656e+01 6.8049865722656250e+01)(-6.0348552703857422e+01 -5.9836177825927734e+01 5.9977367401123047e+01)(-5.3115257263183594e+01 -6.4004089355468750e+01 5.1593006134033203e+01)(-5.4987205505371094e+01 -6.5899940490722656e+01 6.8049865722656250e+01)(-5.3115257263183594e+01 -6.4004089355468750e+01 5.1593006134033203e+01)(-4.6330165863037109e+01 -6.8228172302246094e+01 5.1436634063720703e+01)(-4.6330165863037109e+01 -6.8228172302246094e+01 5.1436634063720703e+01)(-5.3115257263183594e+01 -6.4004089355468750e+01 5.1593006134033203e+01)(-5.1001636505126953e+01 -6.1704887390136719e+01 3.5128967285156250e+01)(-4.6330165863037109e+01 -6.8228172302246094e+01 5.1436634063720703e+01)(-5.1001636505126953e+01 -6.1704887390136719e+01 3.5128967285156250e+01)(-4.4575031280517578e+01 -6.6076095581054688e+01 3.5025775909423828e+01)(-4.4575031280517578e+01 -6.6076095581054688e+01 3.5025775909423828e+01)(-5.1001636505126953e+01 -6.1704887390136719e+01 3.5128967285156250e+01)(-4.9816238403320312e+01 -5.8060432434082031e+01 1.8622644424438477e+01)(-4.4575031280517578e+01 -6.6076095581054688e+01 3.5025775909423828e+01)(-4.9816238403320312e+01 -5.8060432434082031e+01 1.8622644424438477e+01)(-4.2544387817382812e+01 -6.3253513336181641e+01 1.8623998641967773e+01)(-8.9553001403808594e+01 1.0161250757234922e-15 1.9973173522949219e+02)(-8.8290245056152344e+01 -1.6267826793764026e-14 1.4474067687988281e+02)(-8.8911048889160156e+01 -9.4528369903564453e+00 1.7798692321777344e+02)(-8.8911048889160156e+01 -9.4528369903564453e+00 1.7798692321777344e+02)(-8.8290245056152344e+01 -1.6267826793764026e-14 1.4474067687988281e+02)(-8.7168930053710938e+01 -1.8107275009155273e+01 1.4723126220703125e+02)(-6.6035186767578125e+01 -6.4135215759277344e+01 1.1195011901855469e+02)(-6.7833740234375000e+01 -6.5525695800781250e+01 1.5066662597656250e+02)(-6.9203445434570312e+01 -6.1532455444335938e+01 1.1751467132568359e+02)(-6.9203445434570312e+01 -6.1532455444335938e+01 1.1751467132568359e+02)(-6.7833740234375000e+01 -6.5525695800781250e+01 1.5066662597656250e+02)(-7.1030136108398438e+01 -6.2543846130371094e+01 1.5038874816894531e+02)(-6.9203445434570312e+01 -6.1532455444335938e+01 1.1751467132568359e+02)(-7.1030136108398438e+01 -6.2543846130371094e+01 1.5038874816894531e+02)(-7.1992782592773438e+01 -5.8245677947998047e+01 1.1741824340820312e+02)(-7.1992782592773438e+01 -5.8245677947998047e+01 1.1741824340820312e+02)(-7.1030136108398438e+01 -6.2543846130371094e+01 1.5038874816894531e+02)(-7.3891471862792969e+01 -5.9245578765869141e+01 1.5011054992675781e+02)(-7.1992782592773438e+01 -5.8245677947998047e+01 1.1741824340820312e+02)(-7.3891471862792969e+01 -5.9245578765869141e+01 1.5011054992675781e+02)(-7.6604919433593750e+01 -5.0967395782470703e+01 1.1722461700439453e+02)(-7.6604919433593750e+01 -5.0967395782470703e+01 1.1722461700439453e+02)(-7.3891471862792969e+01 -5.9245578765869141e+01 1.5011054992675781e+02)(-7.8574783325195312e+01 -5.1884925842285156e+01 1.4955180358886719e+02)(-7.6604919433593750e+01 -5.0967395782470703e+01 1.1722461700439453e+02)(-7.8574783325195312e+01 -5.1884925842285156e+01 1.4955180358886719e+02)(-8.0030502319335938e+01 -4.3048103332519531e+01 1.1702903747558594e+02)(-8.0030502319335938e+01 -4.3048103332519531e+01 1.1702903747558594e+02)(-7.8574783325195312e+01 -5.1884925842285156e+01 1.4955180358886719e+02)(-8.1989250183105469e+01 -4.3836502075195312e+01 1.4898750305175781e+02)(-8.0030502319335938e+01 -4.3048103332519531e+01 1.1702903747558594e+02)(-8.1989250183105469e+01 -4.3836502075195312e+01 1.4898750305175781e+02)(-8.2489166259765625e+01 -3.4766510009765625e+01 1.1683036041259766e+02)(-8.2489166259765625e+01 -3.4766510009765625e+01 1.1683036041259766e+02)(-8.1989250183105469e+01 -4.3836502075195312e+01 1.4898750305175781e+02)(-8.4386825561523438e+01 -3.5410579681396484e+01 1.4841464233398438e+02)(-8.2489166259765625e+01 -3.4766510009765625e+01 1.1683036041259766e+02)(-8.4386825561523438e+01 -3.5410579681396484e+01 1.4841464233398438e+02)(-8.4213066101074219e+01 -2.6295795440673828e+01 1.1662748718261719e+02)(-8.4213066101074219e+01 -2.6295795440673828e+01 1.1662748718261719e+02)(-8.4386825561523438e+01 -3.5410579681396484e+01 1.4841464233398438e+02)(-8.7168930053710938e+01 -1.8107275009155273e+01 1.4723126220703125e+02)(-8.4213066101074219e+01 -2.6295795440673828e+01 1.1662748718261719e+02)(-8.7168930053710938e+01 -1.8107275009155273e+01 1.4723126220703125e+02)(-8.5395317077636719e+01 -1.7730897903442383e+01 1.1641937255859375e+02)(-8.5395317077636719e+01 -1.7730897903442383e+01 1.1641937255859375e+02)(-8.7168930053710938e+01 -1.8107275009155273e+01 1.4723126220703125e+02)(-8.8290245056152344e+01 -1.6267826793764026e-14 1.4474067687988281e+02)(-8.9112190246582031e+01 -9.3478536605834961e+00 2.1053266906738281e+02)(-8.9553001403808594e+01 1.0161250757234922e-15 1.9973173522949219e+02)(-8.8911048889160156e+01 -9.4528369903564453e+00 1.7798692321777344e+02)(-8.9112190246582031e+01 -9.3478536605834961e+00 2.1053266906738281e+02)(-8.8911048889160156e+01 -9.4528369903564453e+00 1.7798692321777344e+02)(-8.8322029113769531e+01 -1.7988164901733398e+01 2.1141403198242188e+02)(-8.8322029113769531e+01 -1.7988164901733398e+01 2.1141403198242188e+02)(-8.8911048889160156e+01 -9.4528369903564453e+00 1.7798692321777344e+02)(-8.8158683776855469e+01 -1.8187406539916992e+01 1.7882704162597656e+02)(-8.8322029113769531e+01 -1.7988164901733398e+01 2.1141403198242188e+02)(-8.8158683776855469e+01 -1.8187406539916992e+01 1.7882704162597656e+02)(-8.7106353759765625e+01 -2.6587894439697266e+01 2.1227151489257812e+02)(-8.7106353759765625e+01 -2.6587894439697266e+01 2.1227151489257812e+02)(-8.8158683776855469e+01 -1.8187406539916992e+01 1.7882704162597656e+02)(-8.7014526367187500e+01 -2.6888904571533203e+01 1.7964529418945312e+02)(-8.7106353759765625e+01 -2.6587894439697266e+01 2.1227151489257812e+02)(-8.7014526367187500e+01 -2.6888904571533203e+01 1.7964529418945312e+02)(-8.5340881347656250e+01 -3.5089771270751953e+01 2.1310949707031250e+02)(-8.5340881347656250e+01 -3.5089771270751953e+01 2.1310949707031250e+02)(-8.7014526367187500e+01 -2.6888904571533203e+01 1.7964529418945312e+02)(-8.5348152160644531e+01 -3.5507369995117188e+01 1.8044436645507812e+02)(-8.5340881347656250e+01 -3.5089771270751953e+01 2.1310949707031250e+02)(-8.5348152160644531e+01 -3.5507369995117188e+01 1.8044436645507812e+02)(-8.2792732238769531e+01 -4.3376243591308594e+01 2.1393188476562500e+02)(-8.2792732238769531e+01 -4.3376243591308594e+01 2.1393188476562500e+02)(-8.5348152160644531e+01 -3.5507369995117188e+01 1.8044436645507812e+02)(-8.2919677734375000e+01 -4.3932334899902344e+01 1.8122807312011719e+02)(-8.2792732238769531e+01 -4.3376243591308594e+01 2.1393188476562500e+02)(-8.2919677734375000e+01 -4.3932334899902344e+01 1.8122807312011719e+02)(-7.9197349548339844e+01 -5.1240638732910156e+01 2.1474256896972656e+02)(-7.9197349548339844e+01 -5.1240638732910156e+01 2.1474256896972656e+02)(-8.2919677734375000e+01 -4.3932334899902344e+01 1.8122807312011719e+02)(-7.9447776794433594e+01 -5.1959911346435547e+01 1.8200027465820312e+02)(-7.9197349548339844e+01 -5.1240638732910156e+01 2.1474256896972656e+02)(-7.9447776794433594e+01 -5.1959911346435547e+01 1.8200027465820312e+02)(-7.4325286865234375e+01 -5.8370361328125000e+01 2.1554534912109375e+02)(-7.4325286865234375e+01 -5.8370361328125000e+01 2.1554534912109375e+02)(-7.9447776794433594e+01 -5.1959911346435547e+01 1.8200027465820312e+02)(-7.4677032470703125e+01 -5.9268516540527344e+01 1.8276492309570312e+02)(-7.4325286865234375e+01 -5.8370361328125000e+01 2.1554534912109375e+02)(-7.4677032470703125e+01 -5.9268516540527344e+01 1.8276492309570312e+02)(-7.1375534057617188e+01 -6.1540023803710938e+01 2.1594500732421875e+02)(-7.1375534057617188e+01 -6.1540023803710938e+01 2.1594500732421875e+02)(-7.4677032470703125e+01 -5.9268516540527344e+01 1.8276492309570312e+02)(-7.1761810302734375e+01 -6.2526485443115234e+01 1.8314561462402344e+02)(-7.1375534057617188e+01 -6.1540023803710938e+01 2.1594500732421875e+02)(-7.1761810302734375e+01 -6.2526485443115234e+01 1.8314561462402344e+02)(-6.8098724365234375e+01 -6.4388778686523438e+01 2.1634414672851562e+02)(-6.8098724365234375e+01 -6.4388778686523438e+01 2.1634414672851562e+02)(-7.1761810302734375e+01 -6.2526485443115234e+01 1.8314561462402344e+02)(-6.8506553649902344e+01 -6.5458137512207031e+01 1.8352589416503906e+02)(-6.8098724365234375e+01 -6.4388778686523438e+01 2.1634414672851562e+02)(-6.8506553649902344e+01 -6.5458137512207031e+01 1.8352589416503906e+02)(-6.4942977905273438e+01 -6.8027183532714844e+01 1.8390614318847656e+02)(-6.4942977905273438e+01 -6.8027183532714844e+01 1.8390614318847656e+02)(-6.8506553649902344e+01 -6.5458137512207031e+01 1.8352589416503906e+02)(-6.7833740234375000e+01 -6.5525695800781250e+01 1.5066662597656250e+02)(-6.4942977905273438e+01 -6.8027183532714844e+01 1.8390614318847656e+02)(-6.7833740234375000e+01 -6.5525695800781250e+01 1.5066662597656250e+02)(-6.4332008361816406e+01 -6.8154495239257812e+01 1.5094456481933594e+02)(-6.4332008361816406e+01 -6.8154495239257812e+01 1.5094456481933594e+02)(-6.7833740234375000e+01 -6.5525695800781250e+01 1.5066662597656250e+02)(-6.6035186767578125e+01 -6.4135215759277344e+01 1.1195011901855469e+02)(-6.4332008361816406e+01 -6.8154495239257812e+01 1.5094456481933594e+02)(-6.6035186767578125e+01 -6.4135215759277344e+01 1.1195011901855469e+02)(-6.2714160919189453e+01 -6.7198516845703125e+01 1.1770734405517578e+02)(-6.2714160919189453e+01 -6.7198516845703125e+01 1.1770734405517578e+02)(-6.6035186767578125e+01 -6.4135215759277344e+01 1.1195011901855469e+02)(-5.7287448883056641e+01 -6.8040657043457031e+01 9.2824470520019531e+01)(-4.9786144256591797e+01 -7.1909751892089844e+01 9.2783157348632812e+01)(-5.7287448883056641e+01 -6.8040657043457031e+01 9.2824470520019531e+01)(-4.7882991790771484e+01 -6.9977378845214844e+01 6.7892822265625000e+01)(-4.9786144256591797e+01 -7.1909751892089844e+01 9.2783157348632812e+01)(-4.7882991790771484e+01 -6.9977378845214844e+01 6.7892822265625000e+01)(-4.0859176635742188e+01 -7.3697753906250000e+01 7.6034904479980469e+01)(-4.0859176635742188e+01 -7.3697753906250000e+01 7.6034904479980469e+01)(-4.7882991790771484e+01 -6.9977378845214844e+01 6.7892822265625000e+01)(-3.9105663299560547e+01 -7.1604736328125000e+01 5.1278652191162109e+01)(-4.0859176635742188e+01 -7.3697753906250000e+01 7.6034904479980469e+01)(-3.9105663299560547e+01 -7.1604736328125000e+01 5.1278652191162109e+01)(-3.1578973770141602e+01 -7.4226119995117188e+01 5.1118255615234375e+01)(-3.1578973770141602e+01 -7.4226119995117188e+01 5.1118255615234375e+01)(-3.9105663299560547e+01 -7.1604736328125000e+01 5.1278652191162109e+01)(-3.7719009399414062e+01 -6.9708763122558594e+01 3.4921527862548828e+01)(-3.1578973770141602e+01 -7.4226119995117188e+01 5.1118255615234375e+01)(-3.7719009399414062e+01 -6.9708763122558594e+01 3.4921527862548828e+01)(-3.0536088943481445e+01 -7.2634407043457031e+01 3.4815624237060547e+01)(-3.0536088943481445e+01 -7.2634407043457031e+01 3.4815624237060547e+01)(-3.7719009399414062e+01 -6.9708763122558594e+01 3.4921527862548828e+01)(-3.8278224945068359e+01 -6.6239250183105469e+01 1.8612167358398438e+01)(-3.0536088943481445e+01 -7.2634407043457031e+01 3.4815624237060547e+01)(-3.8278224945068359e+01 -6.6239250183105469e+01 1.8612167358398438e+01)(-2.6617008209228516e+01 -7.1719451904296875e+01 1.8623998641967773e+01)(-2.3535389900207520e+00 -7.6205390930175781e+01 2.1613389587402344e+02)(9.7005872301894613e-15 -7.8477722167968750e+01 1.5471530151367188e+02)(6.2398810386657715e+00 -7.6246864318847656e+01 2.0558467102050781e+02)(6.2398810386657715e+00 -7.6246864318847656e+01 2.0558467102050781e+02)(1.1615509986877441e+01 -6.7327529907226562e+01 2.1970252990722656e+02)(-2.3535389900207520e+00 -7.6205390930175781e+01 2.1613389587402344e+02)(-2.3535389900207520e+00 -7.6205390930175781e+01 2.1613389587402344e+02)(1.1615509986877441e+01 -6.7327529907226562e+01 2.1970252990722656e+02)(-6.5499415397644043e+00 -7.5479934692382812e+01 2.2583135986328125e+02)(-1.2900136947631836e+01 -7.5119476318359375e+01 2.3876773071289062e+02)(-6.5499415397644043e+00 -7.5479934692382812e+01 2.2583135986328125e+02)(1.6388911008834839e+00 -6.7370468139648438e+01 2.3761810302734375e+02)(-1.2900136947631836e+01 -7.5119476318359375e+01 2.3876773071289062e+02)(1.6388911008834839e+00 -6.7370468139648438e+01 2.3761810302734375e+02)(-6.9594871997833252e-01 -6.7422798156738281e+01 2.4475715637207031e+02)(-2.5084347724914551e+00 -6.7528457641601562e+01 2.5317242431640625e+02)(-1.7148164749145508e+01 -7.4240013122558594e+01 2.5349998474121094e+02)(-6.9594871997833252e-01 -6.7422798156738281e+01 2.4475715637207031e+02)(-6.9594871997833252e-01 -6.7422798156738281e+01 2.4475715637207031e+02)(-1.7148164749145508e+01 -7.4240013122558594e+01 2.5349998474121094e+02)(-1.2900136947631836e+01 -7.5119476318359375e+01 2.3876773071289062e+02)(-1.7148164749145508e+01 -7.4240013122558594e+01 2.5349998474121094e+02)(-2.5084347724914551e+00 -6.7528457641601562e+01 2.5317242431640625e+02)(-1.5362065315246582e+01 -7.3181884765625000e+01 2.6656573486328125e+02)(-2.3535389900207520e+00 -7.6205390930175781e+01 2.1613389587402344e+02)(-6.5499415397644043e+00 -7.5479934692382812e+01 2.2583135986328125e+02)(-1.2900136947631836e+01 -7.5119476318359375e+01 2.3876773071289062e+02)(-1.7148164749145508e+01 -7.4240013122558594e+01 2.5349998474121094e+02)(-1.5362065315246582e+01 -7.3181884765625000e+01 2.6656573486328125e+02)(-2.6145412445068359e+01 -7.2213287353515625e+01 2.7676828002929688e+02)(1.4807965278625488e+01 -7.6565971374511719e+01 1.5674444580078125e+02)(2.1911886215209961e+01 -7.3485252380371094e+01 1.9318006896972656e+02)(2.5917726516723633e+01 -6.7374908447265625e+01 2.0564366149902344e+02)(2.5917726516723633e+01 -6.7374908447265625e+01 2.0564366149902344e+02)(1.3661560058593750e+01 -7.5364692687988281e+01 1.9908111572265625e+02)(1.4807965278625488e+01 -7.6565971374511719e+01 1.5674444580078125e+02)(6.2398810386657715e+00 -7.6246864318847656e+01 2.0558467102050781e+02)(2.0177103042602539e+01 -6.7276260375976562e+01 2.1031007385253906e+02)(1.1615509986877441e+01 -6.7327529907226562e+01 2.1970252990722656e+02)(2.0177103042602539e+01 -6.7276260375976562e+01 2.1031007385253906e+02)(6.2398810386657715e+00 -7.6246864318847656e+01 2.0558467102050781e+02)(1.3661560058593750e+01 -7.5364692687988281e+01 1.9908111572265625e+02)(7.7054466247558594e+01 6.0016727000775528e-15 4.4471950531005859e+01)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(7.6218856811523438e+01 -7.5922403335571289e+00 7.8331871032714844e+01)(3.6453861236572266e+01 -6.9099479675292969e+01 5.2850589752197266e+01)(2.9583585739135742e+01 -7.2443336486816406e+01 5.4018764495849609e+01)(2.6620252609252930e+01 -7.1718498229980469e+01 1.8623996734619141e+01)(1.3494314816768754e-14 -7.8640388488769531e+01 5.5739574432373047e+01)(1.3877787807814457e-14 -7.6500000000000000e+01 1.8623998641967773e+01)(7.5015034675598145e+00 -7.5831939697265625e+01 1.8623998641967773e+01)(7.2222450256347656e+01 -2.4641899108886719e+01 9.7529426574707031e+01)(6.7582115173339844e+01 -3.6723487854003906e+01 8.6543289184570312e+01)(7.0670272827148438e+01 -2.9728923797607422e+01 8.4594978332519531e+01)(2.2136140823364258e+01 -7.4641258239746094e+01 1.5401467895507812e+02)(2.1911886215209961e+01 -7.3485252380371094e+01 1.9318006896972656e+02)(1.4807965278625488e+01 -7.6565971374511719e+01 1.5674444580078125e+02)(1.4807965278625488e+01 -7.6565971374511719e+01 1.5674444580078125e+02)(1.3661560058593750e+01 -7.5364692687988281e+01 1.9908111572265625e+02)(7.3844947814941406e+00 -7.7810791015625000e+01 1.5933721923828125e+02)(7.3844947814941406e+00 -7.7810791015625000e+01 1.5933721923828125e+02)(1.3661560058593750e+01 -7.5364692687988281e+01 1.9908111572265625e+02)(6.2398810386657715e+00 -7.6246864318847656e+01 2.0558467102050781e+02)(2.9253341674804688e+01 -7.2076995849609375e+01 1.5148031616210938e+02)(2.7474674224853516e+01 -7.1644546508789062e+01 1.8932371520996094e+02)(2.2136140823364258e+01 -7.4641258239746094e+01 1.5401467895507812e+02)(2.2136140823364258e+01 -7.4641258239746094e+01 1.5401467895507812e+02)(2.7474674224853516e+01 -7.1644546508789062e+01 1.8932371520996094e+02)(2.1911886215209961e+01 -7.3485252380371094e+01 1.9318006896972656e+02)(4.8538532257080078e+01 -6.0324306488037109e+01 1.4428079223632812e+02)(4.3239513397216797e+01 -6.4246429443359375e+01 1.5501213073730469e+02)(4.2546886444091797e+01 -6.4934295654296875e+01 1.4683274841308594e+02)(4.2546886444091797e+01 -6.4934295654296875e+01 1.4683274841308594e+02)(4.3239513397216797e+01 -6.4246429443359375e+01 1.5501213073730469e+02)(3.6085037231445312e+01 -6.8846778869628906e+01 1.4910795593261719e+02)(5.4545104980468750e+01 -5.5544696807861328e+01 9.2203422546386719e+01)(5.3449218750000000e+01 -5.5911712646484375e+01 1.3436383056640625e+02)(4.8990425109863281e+01 -6.0818923950195312e+01 9.4083580017089844e+01)(6.3867137908935547e+01 -4.3413398742675781e+01 8.8441726684570312e+01)(6.4089996337890625e+01 -4.2358467102050781e+01 1.1430464935302734e+02)(5.9517780303955078e+01 -4.9716125488281250e+01 9.0320320129394531e+01)(5.9517780303955078e+01 -4.9716125488281250e+01 9.0320320129394531e+01)(5.8780723571777344e+01 -4.9941894531250000e+01 1.2363241577148438e+02)(5.4545104980468750e+01 -5.5544696807861328e+01 9.2203422546386719e+01)(5.4545104980468750e+01 -5.5544696807861328e+01 9.2203422546386719e+01)(5.8780723571777344e+01 -4.9941894531250000e+01 1.2363241577148438e+02)(5.3449218750000000e+01 -5.5911712646484375e+01 1.3436383056640625e+02)(6.3867137908935547e+01 -4.3413398742675781e+01 8.8441726684570312e+01)(6.7582115173339844e+01 -3.6723487854003906e+01 8.6543289184570312e+01)(6.4089996337890625e+01 -4.2358467102050781e+01 1.1430464935302734e+02)(7.5015380859375000e+01 -1.5127660751342773e+01 8.0440238952636719e+01)(7.6218856811523438e+01 -7.5922403335571289e+00 7.8331871032714844e+01)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(7.5015380859375000e+01 -1.5127660751342773e+01 8.0440238952636719e+01)(7.4003051757812500e+01 -1.8448196411132812e+01 9.3784416198730469e+01)(7.3144096374511719e+01 -2.2508264541625977e+01 8.2566764831542969e+01)(7.3144096374511719e+01 -2.2508264541625977e+01 8.2566764831542969e+01)(7.4003051757812500e+01 -1.8448196411132812e+01 9.3784416198730469e+01)(7.0670272827148438e+01 -2.9728923797607422e+01 8.4594978332519531e+01)(7.0670272827148438e+01 -2.9728923797607422e+01 8.4594978332519531e+01)(7.4003051757812500e+01 -1.8448196411132812e+01 9.3784416198730469e+01)(7.2222450256347656e+01 -2.4641899108886719e+01 9.7529426574707031e+01)(7.5607342720031738e+00 -7.8400245666503906e+01 5.7753459930419922e+01)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(1.3494314816768754e-14 -7.8640388488769531e+01 5.5739574432373047e+01)(7.5607342720031738e+00 -7.8400245666503906e+01 5.7753459930419922e+01)(1.3494314816768754e-14 -7.8640388488769531e+01 5.5739574432373047e+01)(7.5015034675598145e+00 -7.5831939697265625e+01 1.8623998641967773e+01)(7.5607342720031738e+00 -7.8400245666503906e+01 5.7753459930419922e+01)(7.5015034675598145e+00 -7.5831939697265625e+01 1.8623998641967773e+01)(1.5063157081604004e+01 -7.7120292663574219e+01 5.6493087768554688e+01)(2.6620252609252930e+01 -7.1718498229980469e+01 1.8623996734619141e+01)(3.9091732025146484e+01 -6.5769989013671875e+01 1.8616031646728516e+01)(3.6453861236572266e+01 -6.9099479675292969e+01 5.2850589752197266e+01)(3.6453861236572266e+01 -6.9099479675292969e+01 5.2850589752197266e+01)(3.9091732025146484e+01 -6.5769989013671875e+01 1.8616031646728516e+01)(4.2967288970947266e+01 -6.5098289489746094e+01 5.1710636138916016e+01)(4.2967288970947266e+01 -6.5098289489746094e+01 5.1710636138916016e+01)(3.9091732025146484e+01 -6.5769989013671875e+01 1.8616031646728516e+01)(4.9051761627197266e+01 -6.0461784362792969e+01 5.0584213256835938e+01)(7.5015034675598145e+00 -7.5831939697265625e+01 1.8623998641967773e+01)(1.3477407455444336e+01 -7.5298919677734375e+01 1.8623483657836914e+01)(1.5063157081604004e+01 -7.7120292663574219e+01 5.6493087768554688e+01)(1.5063157081604004e+01 -7.7120292663574219e+01 5.6493087768554688e+01)(1.3477407455444336e+01 -7.5298919677734375e+01 1.8623483657836914e+01)(2.2429607391357422e+01 -7.5118385314941406e+01 5.5229873657226562e+01)(2.2429607391357422e+01 -7.5118385314941406e+01 5.5229873657226562e+01)(1.3477407455444336e+01 -7.5298919677734375e+01 1.8623483657836914e+01)(2.2220188140869141e+01 -7.2919960021972656e+01 1.8623998641967773e+01)(2.2429607391357422e+01 -7.5118385314941406e+01 5.5229873657226562e+01)(2.2220188140869141e+01 -7.2919960021972656e+01 1.8623998641967773e+01)(2.9583585739135742e+01 -7.2443336486816406e+01 5.4018764495849609e+01)(2.9583585739135742e+01 -7.2443336486816406e+01 5.4018764495849609e+01)(2.2220188140869141e+01 -7.2919960021972656e+01 1.8623998641967773e+01)(2.6620252609252930e+01 -7.1718498229980469e+01 1.8623996734619141e+01)(5.9673332214355469e+01 -4.9458717346191406e+01 4.8331066131591797e+01)(5.8366252899169922e+01 -4.9327880859375000e+01 1.8671506881713867e+01)(6.4105453491210938e+01 -4.3218692779541016e+01 4.7200920104980469e+01)(6.4105453491210938e+01 -4.3218692779541016e+01 4.7200920104980469e+01)(5.8366252899169922e+01 -4.9327880859375000e+01 1.8671506881713867e+01)(6.3529663085937500e+01 -4.2128837585449219e+01 1.8623998641967773e+01)(6.4105453491210938e+01 -4.3218692779541016e+01 4.7200920104980469e+01)(6.3529663085937500e+01 -4.2128837585449219e+01 1.8623998641967773e+01)(6.7911758422851562e+01 -3.6580799102783203e+01 4.6060161590576172e+01)(7.1080665588378906e+01 -2.9616161346435547e+01 4.4899761199951172e+01)(7.1913475036621094e+01 -2.6069543838500977e+01 1.8622522354125977e+01)(7.3605354309082031e+01 -2.2394968032836914e+01 4.3710647583007812e+01)(7.3605354309082031e+01 -2.2394968032836914e+01 4.3710647583007812e+01)(7.1913475036621094e+01 -2.6069543838500977e+01 1.8622522354125977e+01)(7.5481697082519531e+01 -1.4983830451965332e+01 4.2485565185546875e+01)(6.3529663085937500e+01 -4.2128837585449219e+01 1.8623998641967773e+01)(6.6125648498535156e+01 -3.8459217071533203e+01 1.8623731613159180e+01)(6.7911758422851562e+01 -3.6580799102783203e+01 4.6060161590576172e+01)(6.7911758422851562e+01 -3.6580799102783203e+01 4.6060161590576172e+01)(6.6125648498535156e+01 -3.8459217071533203e+01 1.8623731613159180e+01)(7.1080665588378906e+01 -2.9616161346435547e+01 4.4899761199951172e+01)(7.1080665588378906e+01 -2.9616161346435547e+01 4.4899761199951172e+01)(6.6125648498535156e+01 -3.8459217071533203e+01 1.8623731613159180e+01)(7.1913475036621094e+01 -2.6069543838500977e+01 1.8622522354125977e+01)(7.6655807495117188e+01 -7.4320263862609863e+00 4.1238189697265625e+01)(7.7054466247558594e+01 6.0016727000775528e-15 4.4471950531005859e+01)(7.6218856811523438e+01 -7.5922403335571289e+00 7.8331871032714844e+01)(7.6655807495117188e+01 -7.4320263862609863e+00 4.1238189697265625e+01)(7.6218856811523438e+01 -7.5922403335571289e+00 7.8331871032714844e+01)(7.5481697082519531e+01 -1.4983830451965332e+01 4.2485565185546875e+01)(7.5481697082519531e+01 -1.4983830451965332e+01 4.2485565185546875e+01)(7.6218856811523438e+01 -7.5922403335571289e+00 7.8331871032714844e+01)(7.5015380859375000e+01 -1.5127660751342773e+01 8.0440238952636719e+01)(7.5481697082519531e+01 -1.4983830451965332e+01 4.2485565185546875e+01)(7.5015380859375000e+01 -1.5127660751342773e+01 8.0440238952636719e+01)(7.3605354309082031e+01 -2.2394968032836914e+01 4.3710647583007812e+01)(7.3605354309082031e+01 -2.2394968032836914e+01 4.3710647583007812e+01)(7.5015380859375000e+01 -1.5127660751342773e+01 8.0440238952636719e+01)(7.3144096374511719e+01 -2.2508264541625977e+01 8.2566764831542969e+01)(7.3605354309082031e+01 -2.2394968032836914e+01 4.3710647583007812e+01)(7.3144096374511719e+01 -2.2508264541625977e+01 8.2566764831542969e+01)(7.1080665588378906e+01 -2.9616161346435547e+01 4.4899761199951172e+01)(7.1080665588378906e+01 -2.9616161346435547e+01 4.4899761199951172e+01)(7.3144096374511719e+01 -2.2508264541625977e+01 8.2566764831542969e+01)(7.0670272827148438e+01 -2.9728923797607422e+01 8.4594978332519531e+01)(7.1080665588378906e+01 -2.9616161346435547e+01 4.4899761199951172e+01)(7.0670272827148438e+01 -2.9728923797607422e+01 8.4594978332519531e+01)(6.7911758422851562e+01 -3.6580799102783203e+01 4.6060161590576172e+01)(6.7911758422851562e+01 -3.6580799102783203e+01 4.6060161590576172e+01)(7.0670272827148438e+01 -2.9728923797607422e+01 8.4594978332519531e+01)(6.7582115173339844e+01 -3.6723487854003906e+01 8.6543289184570312e+01)(6.7911758422851562e+01 -3.6580799102783203e+01 4.6060161590576172e+01)(6.7582115173339844e+01 -3.6723487854003906e+01 8.6543289184570312e+01)(6.4105453491210938e+01 -4.3218692779541016e+01 4.7200920104980469e+01)(6.4105453491210938e+01 -4.3218692779541016e+01 4.7200920104980469e+01)(6.7582115173339844e+01 -3.6723487854003906e+01 8.6543289184570312e+01)(6.3867137908935547e+01 -4.3413398742675781e+01 8.8441726684570312e+01)(6.4105453491210938e+01 -4.3218692779541016e+01 4.7200920104980469e+01)(6.3867137908935547e+01 -4.3413398742675781e+01 8.8441726684570312e+01)(5.9673332214355469e+01 -4.9458717346191406e+01 4.8331066131591797e+01)(5.9673332214355469e+01 -4.9458717346191406e+01 4.8331066131591797e+01)(6.3867137908935547e+01 -4.3413398742675781e+01 8.8441726684570312e+01)(5.9517780303955078e+01 -4.9716125488281250e+01 9.0320320129394531e+01)(5.9673332214355469e+01 -4.9458717346191406e+01 4.8331066131591797e+01)(5.9517780303955078e+01 -4.9716125488281250e+01 9.0320320129394531e+01)(5.4640674591064453e+01 -5.5229434967041016e+01 4.9458473205566406e+01)(5.4640674591064453e+01 -5.5229434967041016e+01 4.9458473205566406e+01)(5.9517780303955078e+01 -4.9716125488281250e+01 9.0320320129394531e+01)(5.4545104980468750e+01 -5.5544696807861328e+01 9.2203422546386719e+01)(5.4640674591064453e+01 -5.5229434967041016e+01 4.9458473205566406e+01)(5.4545104980468750e+01 -5.5544696807861328e+01 9.2203422546386719e+01)(4.9051761627197266e+01 -6.0461784362792969e+01 5.0584213256835938e+01)(4.9051761627197266e+01 -6.0461784362792969e+01 5.0584213256835938e+01)(5.4545104980468750e+01 -5.5544696807861328e+01 9.2203422546386719e+01)(4.8990425109863281e+01 -6.0818923950195312e+01 9.4083580017089844e+01)(4.9051761627197266e+01 -6.0461784362792969e+01 5.0584213256835938e+01)(4.8990425109863281e+01 -6.0818923950195312e+01 9.4083580017089844e+01)(4.2967288970947266e+01 -6.5098289489746094e+01 5.1710636138916016e+01)(4.2967288970947266e+01 -6.5098289489746094e+01 5.1710636138916016e+01)(4.8990425109863281e+01 -6.0818923950195312e+01 9.4083580017089844e+01)(4.2919490814208984e+01 -6.5475036621093750e+01 9.5955581665039062e+01)(4.2967288970947266e+01 -6.5098289489746094e+01 5.1710636138916016e+01)(4.2919490814208984e+01 -6.5475036621093750e+01 9.5955581665039062e+01)(3.6453861236572266e+01 -6.9099479675292969e+01 5.2850589752197266e+01)(3.6453861236572266e+01 -6.9099479675292969e+01 5.2850589752197266e+01)(4.2919490814208984e+01 -6.5475036621093750e+01 9.5955581665039062e+01)(3.6405948638916016e+01 -6.9475677490234375e+01 9.7852600097656250e+01)(3.6453861236572266e+01 -6.9099479675292969e+01 5.2850589752197266e+01)(3.6405948638916016e+01 -6.9475677490234375e+01 9.7852600097656250e+01)(2.9583585739135742e+01 -7.2443336486816406e+01 5.4018764495849609e+01)(2.9583585739135742e+01 -7.2443336486816406e+01 5.4018764495849609e+01)(3.6405948638916016e+01 -6.9475677490234375e+01 9.7852600097656250e+01)(2.9529050827026367e+01 -7.2809066772460938e+01 9.9814651489257812e+01)(2.9583585739135742e+01 -7.2443336486816406e+01 5.4018764495849609e+01)(2.9529050827026367e+01 -7.2809066772460938e+01 9.9814651489257812e+01)(2.2429607391357422e+01 -7.5118385314941406e+01 5.5229873657226562e+01)(2.2429607391357422e+01 -7.5118385314941406e+01 5.5229873657226562e+01)(2.9529050827026367e+01 -7.2809066772460938e+01 9.9814651489257812e+01)(2.2367689132690430e+01 -7.5479728698730469e+01 1.0188175964355469e+02)(2.2429607391357422e+01 -7.5118385314941406e+01 5.5229873657226562e+01)(2.2367689132690430e+01 -7.5479728698730469e+01 1.0188175964355469e+02)(1.5063157081604004e+01 -7.7120292663574219e+01 5.6493087768554688e+01)(1.5063157081604004e+01 -7.7120292663574219e+01 5.6493087768554688e+01)(2.2367689132690430e+01 -7.5479728698730469e+01 1.0188175964355469e+02)(1.4994672775268555e+01 -7.7499870300292969e+01 1.0407574462890625e+02)(1.5063157081604004e+01 -7.7120292663574219e+01 5.6493087768554688e+01)(1.4994672775268555e+01 -7.7499870300292969e+01 1.0407574462890625e+02)(7.5607342720031738e+00 -7.8400245666503906e+01 5.7753459930419922e+01)(7.5607342720031738e+00 -7.8400245666503906e+01 5.7753459930419922e+01)(1.4994672775268555e+01 -7.7499870300292969e+01 1.0407574462890625e+02)(7.5043859481811523e+00 -7.8814231872558594e+01 1.0620709991455078e+02)(7.5607342720031738e+00 -7.8400245666503906e+01 5.7753459930419922e+01)(7.5043859481811523e+00 -7.8814231872558594e+01 1.0620709991455078e+02)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(9.7005872301894613e-15 -7.8477722167968750e+01 1.5471530151367188e+02)(7.3844947814941406e+00 -7.7810791015625000e+01 1.5933721923828125e+02)(6.2398810386657715e+00 -7.6246864318847656e+01 2.0558467102050781e+02)(9.7005872301894613e-15 -7.8477722167968750e+01 1.5471530151367188e+02)(3.1837742908220239e-15 -7.9247184753417969e+01 1.1619065856933594e+02)(7.5043859481811523e+00 -7.8814231872558594e+01 1.0620709991455078e+02)(7.5043859481811523e+00 -7.8814231872558594e+01 1.0620709991455078e+02)(3.1837742908220239e-15 -7.9247184753417969e+01 1.1619065856933594e+02)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(4.8990425109863281e+01 -6.0818923950195312e+01 9.4083580017089844e+01)(5.3449218750000000e+01 -5.5911712646484375e+01 1.3436383056640625e+02)(4.8538532257080078e+01 -6.0324306488037109e+01 1.4428079223632812e+02)(4.8990425109863281e+01 -6.0818923950195312e+01 9.4083580017089844e+01)(4.8538532257080078e+01 -6.0324306488037109e+01 1.4428079223632812e+02)(4.2919490814208984e+01 -6.5475036621093750e+01 9.5955581665039062e+01)(4.2919490814208984e+01 -6.5475036621093750e+01 9.5955581665039062e+01)(4.8538532257080078e+01 -6.0324306488037109e+01 1.4428079223632812e+02)(4.2546886444091797e+01 -6.4934295654296875e+01 1.4683274841308594e+02)(4.2919490814208984e+01 -6.5475036621093750e+01 9.5955581665039062e+01)(4.2546886444091797e+01 -6.4934295654296875e+01 1.4683274841308594e+02)(3.6405948638916016e+01 -6.9475677490234375e+01 9.7852600097656250e+01)(3.6405948638916016e+01 -6.9475677490234375e+01 9.7852600097656250e+01)(4.2546886444091797e+01 -6.4934295654296875e+01 1.4683274841308594e+02)(3.6085037231445312e+01 -6.8846778869628906e+01 1.4910795593261719e+02)(3.6405948638916016e+01 -6.9475677490234375e+01 9.7852600097656250e+01)(3.6085037231445312e+01 -6.8846778869628906e+01 1.4910795593261719e+02)(2.9529050827026367e+01 -7.2809066772460938e+01 9.9814651489257812e+01)(2.9529050827026367e+01 -7.2809066772460938e+01 9.9814651489257812e+01)(3.6085037231445312e+01 -6.8846778869628906e+01 1.4910795593261719e+02)(2.9253341674804688e+01 -7.2076995849609375e+01 1.5148031616210938e+02)(2.9529050827026367e+01 -7.2809066772460938e+01 9.9814651489257812e+01)(2.9253341674804688e+01 -7.2076995849609375e+01 1.5148031616210938e+02)(2.2367689132690430e+01 -7.5479728698730469e+01 1.0188175964355469e+02)(2.2367689132690430e+01 -7.5479728698730469e+01 1.0188175964355469e+02)(2.9253341674804688e+01 -7.2076995849609375e+01 1.5148031616210938e+02)(2.2136140823364258e+01 -7.4641258239746094e+01 1.5401467895507812e+02)(2.2367689132690430e+01 -7.5479728698730469e+01 1.0188175964355469e+02)(2.2136140823364258e+01 -7.4641258239746094e+01 1.5401467895507812e+02)(1.4994672775268555e+01 -7.7499870300292969e+01 1.0407574462890625e+02)(1.4994672775268555e+01 -7.7499870300292969e+01 1.0407574462890625e+02)(2.2136140823364258e+01 -7.4641258239746094e+01 1.5401467895507812e+02)(1.4807965278625488e+01 -7.6565971374511719e+01 1.5674444580078125e+02)(1.4994672775268555e+01 -7.7499870300292969e+01 1.0407574462890625e+02)(1.4807965278625488e+01 -7.6565971374511719e+01 1.5674444580078125e+02)(7.5043859481811523e+00 -7.8814231872558594e+01 1.0620709991455078e+02)(7.5043859481811523e+00 -7.8814231872558594e+01 1.0620709991455078e+02)(1.4807965278625488e+01 -7.6565971374511719e+01 1.5674444580078125e+02)(7.3844947814941406e+00 -7.7810791015625000e+01 1.5933721923828125e+02)(7.5043859481811523e+00 -7.8814231872558594e+01 1.0620709991455078e+02)(7.3844947814941406e+00 -7.7810791015625000e+01 1.5933721923828125e+02)(9.7005872301894613e-15 -7.8477722167968750e+01 1.5471530151367188e+02)(7.1913475036621094e+01 -2.6069543838500977e+01 1.8622522354125977e+01)(7.5530662536621094e+01 -1.2235930442810059e+01 1.8611804962158203e+01)(7.5481697082519531e+01 -1.4983830451965332e+01 4.2485565185546875e+01)(7.5481697082519531e+01 -1.4983830451965332e+01 4.2485565185546875e+01)(7.5530662536621094e+01 -1.2235930442810059e+01 1.8611804962158203e+01)(7.6655807495117188e+01 -7.4320263862609863e+00 4.1238189697265625e+01)(7.6655807495117188e+01 -7.4320263862609863e+00 4.1238189697265625e+01)(7.5530662536621094e+01 -1.2235930442810059e+01 1.8611804962158203e+01)(7.7054466247558594e+01 6.0016727000775528e-15 4.4471950531005859e+01)(7.7054466247558594e+01 6.0016727000775528e-15 4.4471950531005859e+01)(7.5530662536621094e+01 -1.2235930442810059e+01 1.8611804962158203e+01)(7.6549102783203125e+01 8.4390640258789062e-03 1.8612323760986328e+01)(3.9091732025146484e+01 -6.5769989013671875e+01 1.8616031646728516e+01)(4.9901985168457031e+01 -5.7979217529296875e+01 1.8623998641967773e+01)(4.9051761627197266e+01 -6.0461784362792969e+01 5.0584213256835938e+01)(4.9051761627197266e+01 -6.0461784362792969e+01 5.0584213256835938e+01)(4.9901985168457031e+01 -5.7979217529296875e+01 1.8623998641967773e+01)(5.4640674591064453e+01 -5.5229434967041016e+01 4.9458473205566406e+01)(5.4640674591064453e+01 -5.5229434967041016e+01 4.9458473205566406e+01)(4.9901985168457031e+01 -5.7979217529296875e+01 1.8623998641967773e+01)(5.8366252899169922e+01 -4.9327880859375000e+01 1.8671506881713867e+01)(5.4640674591064453e+01 -5.5229434967041016e+01 4.9458473205566406e+01)(5.8366252899169922e+01 -4.9327880859375000e+01 1.8671506881713867e+01)(5.9673332214355469e+01 -4.9458717346191406e+01 4.8331066131591797e+01)(7.4003051757812500e+01 -1.8448196411132812e+01 9.3784416198730469e+01)(7.5015380859375000e+01 -1.5127660751342773e+01 8.0440238952636719e+01)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(6.4089996337890625e+01 -4.2358467102050781e+01 1.1430464935302734e+02)(6.7582115173339844e+01 -3.6723487854003906e+01 8.6543289184570312e+01)(7.2222450256347656e+01 -2.4641899108886719e+01 9.7529426574707031e+01)(5.1289581298828125e+01 -5.7406730651855469e+01 1.4050167846679688e+02)(5.3449218750000000e+01 -5.5911712646484375e+01 1.3436383056640625e+02)(5.8780723571777344e+01 -4.9941894531250000e+01 1.2363241577148438e+02)(5.1289581298828125e+01 -5.7406730651855469e+01 1.4050167846679688e+02)(5.8780723571777344e+01 -4.9941894531250000e+01 1.2363241577148438e+02)(6.4089996337890625e+01 -4.2358467102050781e+01 1.1430464935302734e+02)(6.4089996337890625e+01 -4.2358467102050781e+01 1.1430464935302734e+02)(5.8780723571777344e+01 -4.9941894531250000e+01 1.2363241577148438e+02)(5.9517780303955078e+01 -4.9716125488281250e+01 9.0320320129394531e+01)(5.3449218750000000e+01 -5.5911712646484375e+01 1.3436383056640625e+02)(5.1289581298828125e+01 -5.7406730651855469e+01 1.4050167846679688e+02)(4.8538532257080078e+01 -6.0324306488037109e+01 1.4428079223632812e+02)(4.8538532257080078e+01 -6.0324306488037109e+01 1.4428079223632812e+02)(5.1289581298828125e+01 -5.7406730651855469e+01 1.4050167846679688e+02)(4.3239513397216797e+01 -6.4246429443359375e+01 1.5501213073730469e+02)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(5.7618831634521484e+01 -4.9565494537353516e+01 1.2799580383300781e+02)(7.4003051757812500e+01 -1.8448196411132812e+01 9.3784416198730469e+01)(7.4003051757812500e+01 -1.8448196411132812e+01 9.3784416198730469e+01)(5.7618831634521484e+01 -4.9565494537353516e+01 1.2799580383300781e+02)(7.2222450256347656e+01 -2.4641899108886719e+01 9.7529426574707031e+01)(7.2222450256347656e+01 -2.4641899108886719e+01 9.7529426574707031e+01)(5.7618831634521484e+01 -4.9565494537353516e+01 1.2799580383300781e+02)(6.4089996337890625e+01 -4.2358467102050781e+01 1.1430464935302734e+02)(6.4089996337890625e+01 -4.2358467102050781e+01 1.1430464935302734e+02)(5.7618831634521484e+01 -4.9565494537353516e+01 1.2799580383300781e+02)(5.1289581298828125e+01 -5.7406730651855469e+01 1.4050167846679688e+02)(5.1289581298828125e+01 -5.7406730651855469e+01 1.4050167846679688e+02)(5.7618831634521484e+01 -4.9565494537353516e+01 1.2799580383300781e+02)(2.9761631011962891e+01 -6.8802139282226562e+01 1.8694123840332031e+02)(5.1289581298828125e+01 -5.7406730651855469e+01 1.4050167846679688e+02)(2.9761631011962891e+01 -6.8802139282226562e+01 1.8694123840332031e+02)(3.7190391540527344e+01 -6.7088363647460938e+01 1.6991424560546875e+02)(5.1289581298828125e+01 -5.7406730651855469e+01 1.4050167846679688e+02)(3.7190391540527344e+01 -6.7088363647460938e+01 1.6991424560546875e+02)(4.3239513397216797e+01 -6.4246429443359375e+01 1.5501213073730469e+02)(2.7474674224853516e+01 -7.1644546508789062e+01 1.8932371520996094e+02)(2.9253341674804688e+01 -7.2076995849609375e+01 1.5148031616210938e+02)(3.7190391540527344e+01 -6.7088363647460938e+01 1.6991424560546875e+02)(3.7190391540527344e+01 -6.7088363647460938e+01 1.6991424560546875e+02)(2.9253341674804688e+01 -7.2076995849609375e+01 1.5148031616210938e+02)(3.6085037231445312e+01 -6.8846778869628906e+01 1.4910795593261719e+02)(3.7190391540527344e+01 -6.7088363647460938e+01 1.6991424560546875e+02)(3.6085037231445312e+01 -6.8846778869628906e+01 1.4910795593261719e+02)(4.3239513397216797e+01 -6.4246429443359375e+01 1.5501213073730469e+02)(2.7474674224853516e+01 -7.1644546508789062e+01 1.8932371520996094e+02)(3.7190391540527344e+01 -6.7088363647460938e+01 1.6991424560546875e+02)(2.9313842773437500e+01 -6.9469863891601562e+01 1.8833540344238281e+02)(2.9313842773437500e+01 -6.9469863891601562e+01 1.8833540344238281e+02)(3.7190391540527344e+01 -6.7088363647460938e+01 1.6991424560546875e+02)(2.9761631011962891e+01 -6.8802139282226562e+01 1.8694123840332031e+02)(3.0421710968017578e+01 -3.4947639465332031e+01 1.8692395019531250e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(3.0000144958496094e+01 -3.2883636474609375e+01 1.9015760803222656e+02)(3.0000144958496094e+01 -3.2883636474609375e+01 1.9015760803222656e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(3.4568897247314453e+01 -3.2000000000000000e+01 1.9445118713378906e+02)(3.3951057434082031e+01 -3.3354423522949219e+01 1.9787513732910156e+02)(3.0000144958496094e+01 -3.2883636474609375e+01 1.9015760803222656e+02)(3.4568897247314453e+01 -3.2000000000000000e+01 1.9445118713378906e+02)(3.3951057434082031e+01 -3.3354423522949219e+01 1.9787513732910156e+02)(3.4568897247314453e+01 -3.2000000000000000e+01 1.9445118713378906e+02)(3.2838153839111328e+01 -3.3572368621826172e+01 2.0158728027343750e+02)(3.2838153839111328e+01 -3.3572368621826172e+01 2.0158728027343750e+02)(3.4568897247314453e+01 -3.2000000000000000e+01 1.9445118713378906e+02)(2.0984285354614258e+01 -3.2000000000000000e+01 2.1484933471679688e+02)(-2.5622868537902832e+00 -3.3182010650634766e+01 2.6554721069335938e+02)(-3.7558662891387939e-01 -3.2711952209472656e+01 2.7845382690429688e+02)(-1.5448187589645386e+00 -3.4947639465332031e+01 2.7597158813476562e+02)(1.5105162620544434e+01 -3.4036766052246094e+01 2.1646914672851562e+02)(2.2793340682983398e+01 -3.3436954498291016e+01 2.0892916870117188e+02)(8.7577733993530273e+00 -3.3179492950439453e+01 2.2494770812988281e+02)(-2.0522227287292480e+00 -3.4036006927490234e+01 2.5477087402343750e+02)(7.7865995466709137e-02 -3.3429363250732422e+01 2.4428219604492188e+02)(-2.5622868537902832e+00 -3.3182010650634766e+01 2.6554721069335938e+02)(3.2838153839111328e+01 -3.3572368621826172e+01 2.0158728027343750e+02)(2.0984285354614258e+01 -3.2000000000000000e+01 2.1484933471679688e+02)(2.2793340682983398e+01 -3.3436954498291016e+01 2.0892916870117188e+02)(2.2793340682983398e+01 -3.3436954498291016e+01 2.0892916870117188e+02)(2.0984285354614258e+01 -3.2000000000000000e+01 2.1484933471679688e+02)(8.7577733993530273e+00 -3.3179492950439453e+01 2.2494770812988281e+02)(8.7577733993530273e+00 -3.3179492950439453e+01 2.2494770812988281e+02)(2.0984285354614258e+01 -3.2000000000000000e+01 2.1484933471679688e+02)(8.8041381835937500e+00 -3.2000000000000000e+01 2.3106048583984375e+02)(8.7577733993530273e+00 -3.3179492950439453e+01 2.2494770812988281e+02)(8.8041381835937500e+00 -3.2000000000000000e+01 2.3106048583984375e+02)(3.6809360980987549e+00 -3.3444442749023438e+01 2.3432141113281250e+02)(3.6809360980987549e+00 -3.3444442749023438e+01 2.3432141113281250e+02)(8.8041381835937500e+00 -3.2000000000000000e+01 2.3106048583984375e+02)(7.7865995466709137e-02 -3.3429363250732422e+01 2.4428219604492188e+02)(7.7865995466709137e-02 -3.3429363250732422e+01 2.4428219604492188e+02)(8.8041381835937500e+00 -3.2000000000000000e+01 2.3106048583984375e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(7.7865995466709137e-02 -3.3429363250732422e+01 2.4428219604492188e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(-2.5622868537902832e+00 -3.3182010650634766e+01 2.6554721069335938e+02)(-2.5622868537902832e+00 -3.3182010650634766e+01 2.6554721069335938e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(-3.7558662891387939e-01 -3.2711952209472656e+01 2.7845382690429688e+02)(-1.5448187589645386e+00 -3.4947639465332031e+01 2.7597158813476562e+02)(-3.7558662891387939e-01 -3.2711952209472656e+01 2.7845382690429688e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-3.7558662891387939e-01 -3.2711952209472656e+01 2.7845382690429688e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-9.8926286697387695e+00 -3.4947639465332031e+01 2.8292764282226562e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-1.2246273040771484e+01 -3.2849437713623047e+01 2.8439727783203125e+02)(-1.5914539337158203e+01 -3.3366054534912109e+01 3.0068234252929688e+02)(-1.3474796295166016e+01 -3.4946289062500000e+01 2.8667550659179688e+02)(-1.2246273040771484e+01 -3.2849437713623047e+01 2.8439727783203125e+02)(-1.5914539337158203e+01 -3.3366054534912109e+01 3.0068234252929688e+02)(-1.2246273040771484e+01 -3.2849437713623047e+01 2.8439727783203125e+02)(-1.2727253913879395e+01 -3.2000000000000000e+01 2.9965475463867188e+02)(-1.5914539337158203e+01 -3.3366054534912109e+01 3.0068234252929688e+02)(-1.2727253913879395e+01 -3.2000000000000000e+01 2.9965475463867188e+02)(-1.3459249496459961e+01 -3.1578153610229492e+01 3.0244573974609375e+02)(-1.8371156692504883e+01 -3.3197654724121094e+01 3.0177359008789062e+02)(-1.5914539337158203e+01 -3.3366054534912109e+01 3.0068234252929688e+02)(-1.3459249496459961e+01 -3.1578153610229492e+01 3.0244573974609375e+02)(-1.8371156692504883e+01 -3.3197654724121094e+01 3.0177359008789062e+02)(-1.3459249496459961e+01 -3.1578153610229492e+01 3.0244573974609375e+02)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-1.3459249496459961e+01 -3.1578153610229492e+01 3.0244573974609375e+02)(-1.3976370811462402e+01 -3.0051401138305664e+01 3.0315734863281250e+02)(5.7728694915771484e+01 -3.2053237915039062e+01 3.2241293334960938e+02)(5.6718391418457031e+01 -3.0655101776123047e+01 3.2444665527343750e+02)(4.5817596435546875e+01 -3.1195236206054688e+01 3.2285379028320312e+02)(2.4026082992553711e+01 -3.1202924728393555e+01 3.1761334228515625e+02)(-7.1744937896728516e+00 -3.0034904479980469e+01 3.0563833618164062e+02)(-1.3459249496459961e+01 -3.1578153610229492e+01 3.0244573974609375e+02)(-1.3459249496459961e+01 -3.1578153610229492e+01 3.0244573974609375e+02)(-7.1744937896728516e+00 -3.0034904479980469e+01 3.0563833618164062e+02)(-1.3976370811462402e+01 -3.0051401138305664e+01 3.0315734863281250e+02)(2.4026082992553711e+01 -3.1202924728393555e+01 3.1761334228515625e+02)(1.6665803909301758e+01 -3.0034904479980469e+01 3.1518707275390625e+02)(-7.1744937896728516e+00 -3.0034904479980469e+01 3.0563833618164062e+02)(-1.3459249496459961e+01 -3.1578153610229492e+01 3.0244573974609375e+02)(-1.2727253913879395e+01 -3.2000000000000000e+01 2.9965475463867188e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(-1.3459249496459961e+01 -3.1578153610229492e+01 3.0244573974609375e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(2.4026082992553711e+01 -3.1202924728393555e+01 3.1761334228515625e+02)(2.4026082992553711e+01 -3.1202924728393555e+01 3.1761334228515625e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(4.5817596435546875e+01 -3.1195236206054688e+01 3.2285379028320312e+02)(4.5817596435546875e+01 -3.1195236206054688e+01 3.2285379028320312e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(5.7728694915771484e+01 -3.2053237915039062e+01 3.2241293334960938e+02)(2.4026082992553711e+01 -3.1202924728393555e+01 3.1761334228515625e+02)(4.5817596435546875e+01 -3.1195236206054688e+01 3.2285379028320312e+02)(3.4930465698242188e+01 -3.0609180450439453e+01 3.2061239624023438e+02)(-1.4713068008422852e+01 -2.9500000000000000e+01 2.8398190307617188e+02)(-1.4260745048522949e+01 -2.9500000000000000e+01 2.8301184082031250e+02)(-1.4060840606689453e+01 -6.9418441772460938e+01 2.8152514648437500e+02)(-1.4060840606689453e+01 -6.9418441772460938e+01 2.8152514648437500e+02)(-1.4260745048522949e+01 -2.9500000000000000e+01 2.8301184082031250e+02)(-1.1019935607910156e+01 -2.9499979019165039e+01 2.8074157714843750e+02)(-1.1019935607910156e+01 -2.9499979019165039e+01 2.8074157714843750e+02)(-1.1325506210327148e+01 -6.8248458862304688e+01 2.8012142944335938e+02)(-1.4060840606689453e+01 -6.9418441772460938e+01 2.8152514648437500e+02)(-1.6482259750366211e+01 -6.7579841613769531e+01 2.8599746704101562e+02)(-1.5901215553283691e+01 -2.9500000000000000e+01 2.8652999877929688e+02)(-1.5700768470764160e+01 -6.8620422363281250e+01 2.8370217895507812e+02)(-1.5700768470764160e+01 -6.8620422363281250e+01 2.8370217895507812e+02)(-1.5901215553283691e+01 -2.9500000000000000e+01 2.8652999877929688e+02)(-1.4713068008422852e+01 -2.9500000000000000e+01 2.8398190307617188e+02)(-1.5700768470764160e+01 -6.8620422363281250e+01 2.8370217895507812e+02)(-1.4713068008422852e+01 -2.9500000000000000e+01 2.8398190307617188e+02)(-1.4060840606689453e+01 -6.9418441772460938e+01 2.8152514648437500e+02)(-6.4468784332275391e+00 -6.6278854370117188e+01 2.7884957885742188e+02)(-1.1325506210327148e+01 -6.8248458862304688e+01 2.8012142944335938e+02)(-1.1019935607910156e+01 -2.9499979019165039e+01 2.8074157714843750e+02)(-6.4468784332275391e+00 -6.6278854370117188e+01 2.7884957885742188e+02)(-1.1019935607910156e+01 -2.9499979019165039e+01 2.8074157714843750e+02)(-5.5446987152099609e+00 -2.9499973297119141e+01 2.7930389404296875e+02)(-4.7322826385498047e+01 -5.9278442382812500e+01 2.8316763305664062e+02)(-3.6191574096679688e+01 -6.0540660858154297e+01 2.8557409667968750e+02)(-3.6150058746337891e+01 -6.4291648864746094e+01 2.7675085449218750e+02)(-4.8718040466308594e+01 -5.4579540252685547e+01 2.8837149047851562e+02)(-3.6353660583496094e+01 -5.1268501281738281e+01 2.9251782226562500e+02)(-3.6191574096679688e+01 -6.0540660858154297e+01 2.8557409667968750e+02)(-6.9123687744140625e+01 -2.3828830718994141e+00 2.9260552978515625e+02)(-6.3172386169433594e+01 -2.3880286216735840e+00 2.9383255004882812e+02)(-6.7087013244628906e+01 -1.9975172042846680e+01 2.9226470947265625e+02)(-6.7087013244628906e+01 -1.9975172042846680e+01 2.9226470947265625e+02)(-6.3172386169433594e+01 -2.3880286216735840e+00 2.9383255004882812e+02)(-5.2767044067382812e+01 -3.8785438537597656e+01 2.9319909667968750e+02)(-6.7087013244628906e+01 -1.9975172042846680e+01 2.9226470947265625e+02)(-5.2767044067382812e+01 -3.8785438537597656e+01 2.9319909667968750e+02)(-6.2084003448486328e+01 -3.4729148864746094e+01 2.9207711791992188e+02)(-6.2084003448486328e+01 -3.4729148864746094e+01 2.9207711791992188e+02)(-5.2767044067382812e+01 -3.8785438537597656e+01 2.9319909667968750e+02)(-5.2395141601562500e+01 -4.6468025207519531e+01 2.9196191406250000e+02)(-5.2395141601562500e+01 -4.6468025207519531e+01 2.9196191406250000e+02)(-5.2767044067382812e+01 -3.8785438537597656e+01 2.9319909667968750e+02)(-3.6353660583496094e+01 -5.1268501281738281e+01 2.9251782226562500e+02)(-7.5040298461914062e+01 -2.2760379314422607e+00 2.8881689453125000e+02)(-6.9123687744140625e+01 -2.3828830718994141e+00 2.9260552978515625e+02)(-6.7087013244628906e+01 -1.9975172042846680e+01 2.9226470947265625e+02)(-7.5040298461914062e+01 -2.2760379314422607e+00 2.8881689453125000e+02)(-6.7087013244628906e+01 -1.9975172042846680e+01 2.9226470947265625e+02)(-7.2632682800292969e+01 -2.1596786499023438e+01 2.8862716674804688e+02)(-7.2632682800292969e+01 -2.1596786499023438e+01 2.8862716674804688e+02)(-6.7087013244628906e+01 -1.9975172042846680e+01 2.9226470947265625e+02)(-6.2084003448486328e+01 -3.4729148864746094e+01 2.9207711791992188e+02)(-7.2632682800292969e+01 -2.1596786499023438e+01 2.8862716674804688e+02)(-6.2084003448486328e+01 -3.4729148864746094e+01 2.9207711791992188e+02)(-6.6941093444824219e+01 -3.7622547149658203e+01 2.8861013793945312e+02)(-6.6941093444824219e+01 -3.7622547149658203e+01 2.8861013793945312e+02)(-6.2084003448486328e+01 -3.4729148864746094e+01 2.9207711791992188e+02)(-5.2395141601562500e+01 -4.6468025207519531e+01 2.9196191406250000e+02)(-6.6941093444824219e+01 -3.7622547149658203e+01 2.8861013793945312e+02)(-5.2395141601562500e+01 -4.6468025207519531e+01 2.9196191406250000e+02)(-5.9171852111816406e+01 -4.7666168212890625e+01 2.8864022827148438e+02)(-5.9171852111816406e+01 -4.7666168212890625e+01 2.8864022827148438e+02)(-5.2395141601562500e+01 -4.6468025207519531e+01 2.9196191406250000e+02)(-4.8718040466308594e+01 -5.4579540252685547e+01 2.8837149047851562e+02)(-4.8718040466308594e+01 -5.4579540252685547e+01 2.8837149047851562e+02)(-5.2395141601562500e+01 -4.6468025207519531e+01 2.9196191406250000e+02)(-3.6353660583496094e+01 -5.1268501281738281e+01 2.9251782226562500e+02)(-7.9020362854003906e+01 -2.2938716411590576e+00 2.8326513671875000e+02)(-7.5040298461914062e+01 -2.2760379314422607e+00 2.8881689453125000e+02)(-7.2632682800292969e+01 -2.1596786499023438e+01 2.8862716674804688e+02)(-7.9020362854003906e+01 -2.2938716411590576e+00 2.8326513671875000e+02)(-7.2632682800292969e+01 -2.1596786499023438e+01 2.8862716674804688e+02)(-7.7546882629394531e+01 -1.5860054969787598e+01 2.8318798828125000e+02)(-7.7546882629394531e+01 -1.5860054969787598e+01 2.8318798828125000e+02)(-7.2632682800292969e+01 -2.1596786499023438e+01 2.8862716674804688e+02)(-7.4709869384765625e+01 -2.9580661773681641e+01 2.8322973632812500e+02)(-7.4709869384765625e+01 -2.9580661773681641e+01 2.8322973632812500e+02)(-7.2632682800292969e+01 -2.1596786499023438e+01 2.8862716674804688e+02)(-6.6941093444824219e+01 -3.7622547149658203e+01 2.8861013793945312e+02)(-7.4709869384765625e+01 -2.9580661773681641e+01 2.8322973632812500e+02)(-6.6941093444824219e+01 -3.7622547149658203e+01 2.8861013793945312e+02)(-6.7651260375976562e+01 -4.4140937805175781e+01 2.8352136230468750e+02)(-6.7651260375976562e+01 -4.4140937805175781e+01 2.8352136230468750e+02)(-6.6941093444824219e+01 -3.7622547149658203e+01 2.8861013793945312e+02)(-5.9171852111816406e+01 -4.7666168212890625e+01 2.8864022827148438e+02)(-6.7651260375976562e+01 -4.4140937805175781e+01 2.8352136230468750e+02)(-5.9171852111816406e+01 -4.7666168212890625e+01 2.8864022827148438e+02)(-5.8300575256347656e+01 -5.3530605316162109e+01 2.8360470581054688e+02)(-5.8300575256347656e+01 -5.3530605316162109e+01 2.8360470581054688e+02)(-5.9171852111816406e+01 -4.7666168212890625e+01 2.8864022827148438e+02)(-4.8718040466308594e+01 -5.4579540252685547e+01 2.8837149047851562e+02)(-5.8300575256347656e+01 -5.3530605316162109e+01 2.8360470581054688e+02)(-4.8718040466308594e+01 -5.4579540252685547e+01 2.8837149047851562e+02)(-4.7322826385498047e+01 -5.9278442382812500e+01 2.8316763305664062e+02)(-4.7322826385498047e+01 -5.9278442382812500e+01 2.8316763305664062e+02)(-4.8718040466308594e+01 -5.4579540252685547e+01 2.8837149047851562e+02)(-3.6191574096679688e+01 -6.0540660858154297e+01 2.8557409667968750e+02)(-8.0653472900390625e+01 -2.4015703201293945e+00 2.7668634033203125e+02)(-7.9020362854003906e+01 -2.2938716411590576e+00 2.8326513671875000e+02)(-7.7546882629394531e+01 -1.5860054969787598e+01 2.8318798828125000e+02)(-8.0653472900390625e+01 -2.4015703201293945e+00 2.7668634033203125e+02)(-7.7546882629394531e+01 -1.5860054969787598e+01 2.8318798828125000e+02)(-7.7944953918457031e+01 -2.4306398391723633e+01 2.7661212158203125e+02)(-7.7944953918457031e+01 -2.4306398391723633e+01 2.7661212158203125e+02)(-7.7546882629394531e+01 -1.5860054969787598e+01 2.8318798828125000e+02)(-7.4709869384765625e+01 -2.9580661773681641e+01 2.8322973632812500e+02)(-7.7944953918457031e+01 -2.4306398391723633e+01 2.7661212158203125e+02)(-7.4709869384765625e+01 -2.9580661773681641e+01 2.8322973632812500e+02)(-7.1633941650390625e+01 -4.1411354064941406e+01 2.7710037231445312e+02)(-7.1633941650390625e+01 -4.1411354064941406e+01 2.7710037231445312e+02)(-7.4709869384765625e+01 -2.9580661773681641e+01 2.8322973632812500e+02)(-6.7651260375976562e+01 -4.4140937805175781e+01 2.8352136230468750e+02)(-7.1633941650390625e+01 -4.1411354064941406e+01 2.7710037231445312e+02)(-6.7651260375976562e+01 -4.4140937805175781e+01 2.8352136230468750e+02)(-6.2665870666503906e+01 -5.2637767791748047e+01 2.7745211791992188e+02)(-6.2665870666503906e+01 -5.2637767791748047e+01 2.7745211791992188e+02)(-6.7651260375976562e+01 -4.4140937805175781e+01 2.8352136230468750e+02)(-5.8300575256347656e+01 -5.3530605316162109e+01 2.8360470581054688e+02)(-6.2665870666503906e+01 -5.2637767791748047e+01 2.7745211791992188e+02)(-5.8300575256347656e+01 -5.3530605316162109e+01 2.8360470581054688e+02)(-5.1493778228759766e+01 -5.9685764312744141e+01 2.7724407958984375e+02)(-5.1493778228759766e+01 -5.9685764312744141e+01 2.7724407958984375e+02)(-5.8300575256347656e+01 -5.3530605316162109e+01 2.8360470581054688e+02)(-4.7322826385498047e+01 -5.9278442382812500e+01 2.8316763305664062e+02)(-5.1493778228759766e+01 -5.9685764312744141e+01 2.7724407958984375e+02)(-4.7322826385498047e+01 -5.9278442382812500e+01 2.8316763305664062e+02)(-3.6150058746337891e+01 -6.4291648864746094e+01 2.7675085449218750e+02)(-6.3172386169433594e+01 -2.3880286216735840e+00 2.9383255004882812e+02)(-4.9171886444091797e+01 -2.2029479980468750e+01 2.9348843383789062e+02)(-5.2767044067382812e+01 -3.8785438537597656e+01 2.9319909667968750e+02)(-5.2767044067382812e+01 -3.8785438537597656e+01 2.9319909667968750e+02)(-4.9171886444091797e+01 -2.2029479980468750e+01 2.9348843383789062e+02)(-3.6687782287597656e+01 -3.5192726135253906e+01 2.9325869750976562e+02)(-5.2767044067382812e+01 -3.8785438537597656e+01 2.9319909667968750e+02)(-3.6687782287597656e+01 -3.5192726135253906e+01 2.9325869750976562e+02)(-3.6353660583496094e+01 -5.1268501281738281e+01 2.9251782226562500e+02)(-6.3172386169433594e+01 -2.3880286216735840e+00 2.9383255004882812e+02)(-5.1464984893798828e+01 -2.2500000000000000e+00 2.9383370971679688e+02)(-4.9171886444091797e+01 -2.2029479980468750e+01 2.9348843383789062e+02)(-3.6641948699951172e+01 -3.4811328887939453e+01 2.9751599121093750e+02)(-3.6687782287597656e+01 -3.5192726135253906e+01 2.9325869750976562e+02)(-4.4604282379150391e+01 -3.1300973892211914e+01 2.9757727050781250e+02)(-4.4604282379150391e+01 -3.1300973892211914e+01 2.9757727050781250e+02)(-3.6687782287597656e+01 -3.5192726135253906e+01 2.9325869750976562e+02)(-4.9171886444091797e+01 -2.2029479980468750e+01 2.9348843383789062e+02)(-4.4604282379150391e+01 -3.1300973892211914e+01 2.9757727050781250e+02)(-4.9171886444091797e+01 -2.2029479980468750e+01 2.9348843383789062e+02)(-4.9967121124267578e+01 -1.6319620132446289e+01 2.9783874511718750e+02)(-4.9967121124267578e+01 -1.6319620132446289e+01 2.9783874511718750e+02)(-4.9171886444091797e+01 -2.2029479980468750e+01 2.9348843383789062e+02)(-5.1464984893798828e+01 -2.2500002384185791e+00 2.9808435058593750e+02)(-5.1464984893798828e+01 -2.2500002384185791e+00 2.9808435058593750e+02)(-4.9171886444091797e+01 -2.2029479980468750e+01 2.9348843383789062e+02)(-5.1464984893798828e+01 -2.2500000000000000e+00 2.9383370971679688e+02)(-3.2739025115966797e+01 -6.1849472045898438e+01 2.9116659545898438e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-3.6297931671142578e+01 -5.3508361816406250e+01 2.9607153320312500e+02)(-3.2739025115966797e+01 -6.1849472045898438e+01 2.9116659545898438e+02)(-2.4209381103515625e+01 -5.5861915588378906e+01 2.9613177490234375e+02)(-1.8495401382446289e+01 -6.2841781616210938e+01 2.9303659057617188e+02)(-3.2739025115966797e+01 -6.1849472045898438e+01 2.9116659545898438e+02)(-1.8495401382446289e+01 -6.2841781616210938e+01 2.9303659057617188e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-1.8495401382446289e+01 -6.2841781616210938e+01 2.9303659057617188e+02)(-1.6104475021362305e+01 -6.9078262329101562e+01 2.8462811279296875e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-1.6104475021362305e+01 -6.9078262329101562e+01 2.8462811279296875e+02)(-2.5992959976196289e+01 -6.9678955078125000e+01 2.7669454956054688e+02)(-3.6297931671142578e+01 -5.3508361816406250e+01 2.9607153320312500e+02)(-2.4209381103515625e+01 -5.5861915588378906e+01 2.9613177490234375e+02)(-3.2739025115966797e+01 -6.1849472045898438e+01 2.9116659545898438e+02)(-3.6035556793212891e+01 -6.8596244812011719e+01 2.7635922241210938e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-2.5992959976196289e+01 -6.9678955078125000e+01 2.7669454956054688e+02)(-1.8848094940185547e+01 -4.6454372406005859e+01 2.9888177490234375e+02)(-2.4209381103515625e+01 -5.5861915588378906e+01 2.9613177490234375e+02)(-2.3546976089477539e+01 -4.7936042785644531e+01 2.9790908813476562e+02)(-2.3546976089477539e+01 -4.7936042785644531e+01 2.9790908813476562e+02)(-2.4209381103515625e+01 -5.5861915588378906e+01 2.9613177490234375e+02)(-2.8892368316650391e+01 -4.7215118408203125e+01 2.9734829711914062e+02)(-2.8892368316650391e+01 -4.7215118408203125e+01 2.9734829711914062e+02)(-2.4209381103515625e+01 -5.5861915588378906e+01 2.9613177490234375e+02)(-3.6297931671142578e+01 -5.3508361816406250e+01 2.9607153320312500e+02)(-2.3575584411621094e+01 -1.2524844350991771e-05 2.9875384521484375e+02)(-2.3546976089477539e+01 -4.7936042785644531e+01 2.9790908813476562e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-2.3546976089477539e+01 -4.7936042785644531e+01 2.9790908813476562e+02)(-2.8892368316650391e+01 -4.7215118408203125e+01 2.9734829711914062e+02)(-1.7462167739868164e+01 1.9443037672317587e-05 3.0005593872070312e+02)(-1.8848094940185547e+01 -4.6454372406005859e+01 2.9888177490234375e+02)(-2.3575584411621094e+01 -1.2524844350991771e-05 2.9875384521484375e+02)(-2.3575584411621094e+01 -1.2524844350991771e-05 2.9875384521484375e+02)(-1.8848094940185547e+01 -4.6454372406005859e+01 2.9888177490234375e+02)(-2.3546976089477539e+01 -4.7936042785644531e+01 2.9790908813476562e+02)(5.5526897430419922e+01 1.7050173482857645e-04 3.2238336181640625e+02)(5.7532958984375000e+01 -2.9500156402587891e+01 3.2205416870117188e+02)(4.5981712341308594e+01 -2.9499969482421875e+01 3.2036526489257812e+02)(5.5526897430419922e+01 1.7050173482857645e-04 3.2238336181640625e+02)(4.5981712341308594e+01 -2.9499969482421875e+01 3.2036526489257812e+02)(4.0183654785156250e+01 7.7372911619022489e-05 3.1977099609375000e+02)(4.0183654785156250e+01 7.7372911619022489e-05 3.1977099609375000e+02)(4.5981712341308594e+01 -2.9499969482421875e+01 3.2036526489257812e+02)(3.4954277038574219e+01 -2.9500000000000000e+01 3.1806552124023438e+02)(4.0183654785156250e+01 7.7372911619022489e-05 3.1977099609375000e+02)(3.4954277038574219e+01 -2.9500000000000000e+01 3.1806552124023438e+02)(2.9163244247436523e+01 -9.6128747323342978e-13 3.1708871459960938e+02)(2.9163244247436523e+01 -9.6128747323342978e-13 3.1708871459960938e+02)(3.4954277038574219e+01 -2.9500000000000000e+01 3.1806552124023438e+02)(2.4284408569335938e+01 -2.9499984741210938e+01 3.1510702514648438e+02)(2.9163244247436523e+01 -9.6128747323342978e-13 3.1708871459960938e+02)(2.4284408569335938e+01 -2.9499984741210938e+01 3.1510702514648438e+02)(1.8148134231567383e+01 -1.3883073293405324e-12 3.1361529541015625e+02)(1.8148134231567383e+01 -1.3883073293405324e-12 3.1361529541015625e+02)(2.4284408569335938e+01 -2.9499984741210938e+01 3.1510702514648438e+02)(1.7501798629760742e+01 -2.9500000000000000e+01 3.1284048461914062e+02)(1.8148134231567383e+01 -1.3883073293405324e-12 3.1361529541015625e+02)(1.7501798629760742e+01 -2.9500000000000000e+01 3.1284048461914062e+02)(6.3158788681030273e+00 -7.7409324610033803e-13 3.0907165527343750e+02)(6.3158788681030273e+00 -7.7409324610033803e-13 3.0907165527343750e+02)(1.7501798629760742e+01 -2.9500000000000000e+01 3.1284048461914062e+02)(5.2349333763122559e+00 -2.9500000000000000e+01 3.0806896972656250e+02)(6.3158788681030273e+00 -7.7409324610033803e-13 3.0907165527343750e+02)(5.2349333763122559e+00 -2.9500000000000000e+01 3.0806896972656250e+02)(-7.6445083618164062e+00 7.9062876466196030e-05 3.0330053710937500e+02)(-7.6445083618164062e+00 7.9062876466196030e-05 3.0330053710937500e+02)(5.2349333763122559e+00 -2.9500000000000000e+01 3.0806896972656250e+02)(-8.4520244598388672e+00 -2.9499755859375000e+01 3.0245480346679688e+02)(-7.6445083618164062e+00 7.9062876466196030e-05 3.0330053710937500e+02)(-8.4520244598388672e+00 -2.9499755859375000e+01 3.0245480346679688e+02)(-1.7462167739868164e+01 1.9443037672317587e-05 3.0005593872070312e+02)(-1.7462167739868164e+01 1.9443037672317587e-05 3.0005593872070312e+02)(-8.4520244598388672e+00 -2.9499755859375000e+01 3.0245480346679688e+02)(-1.8848094940185547e+01 -4.6454372406005859e+01 2.9888177490234375e+02)(-5.1464984893798828e+01 -2.2500002384185791e+00 2.9808435058593750e+02)(-6.2275363922119141e+01 -5.2638627588748932e-02 2.9812176513671875e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-4.4604282379150391e+01 -3.1300973892211914e+01 2.9757727050781250e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-3.6641948699951172e+01 -3.4811328887939453e+01 2.9751599121093750e+02)(-3.6641948699951172e+01 -3.4811328887939453e+01 2.9751599121093750e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-2.8892368316650391e+01 -4.7215118408203125e+01 2.9734829711914062e+02)(-3.6641948699951172e+01 -3.4811328887939453e+01 2.9751599121093750e+02)(-2.8892368316650391e+01 -4.7215118408203125e+01 2.9734829711914062e+02)(-3.6297931671142578e+01 -5.3508361816406250e+01 2.9607153320312500e+02)(-4.4604282379150391e+01 -3.1300973892211914e+01 2.9757727050781250e+02)(-4.9967121124267578e+01 -1.6319620132446289e+01 2.9783874511718750e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-4.9967121124267578e+01 -1.6319620132446289e+01 2.9783874511718750e+02)(-5.1464984893798828e+01 -2.2500002384185791e+00 2.9808435058593750e+02)(-3.6031013488769531e+01 -6.9811592102050781e+01 2.6176992797851562e+02)(-3.6106563568115234e+01 -6.5483482360839844e+01 2.6183880615234375e+02)(-3.6035556793212891e+01 -6.8596244812011719e+01 2.7635922241210938e+02)(-3.6035556793212891e+01 -6.8596244812011719e+01 2.7635922241210938e+02)(-3.6106563568115234e+01 -6.5483482360839844e+01 2.6183880615234375e+02)(-3.6150058746337891e+01 -6.4291648864746094e+01 2.7675085449218750e+02)(-3.6035556793212891e+01 -6.8596244812011719e+01 2.7635922241210938e+02)(-3.6150058746337891e+01 -6.4291648864746094e+01 2.7675085449218750e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-3.6150058746337891e+01 -6.4291648864746094e+01 2.7675085449218750e+02)(-3.6191574096679688e+01 -6.0540660858154297e+01 2.8557409667968750e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-3.6191574096679688e+01 -6.0540660858154297e+01 2.8557409667968750e+02)(-3.6353660583496094e+01 -5.1268501281738281e+01 2.9251782226562500e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-3.6353660583496094e+01 -5.1268501281738281e+01 2.9251782226562500e+02)(-3.6297931671142578e+01 -5.3508361816406250e+01 2.9607153320312500e+02)(-3.6687782287597656e+01 -3.5192726135253906e+01 2.9325869750976562e+02)(-3.6641948699951172e+01 -3.4811328887939453e+01 2.9751599121093750e+02)(-3.6353660583496094e+01 -5.1268501281738281e+01 2.9251782226562500e+02)(-3.6353660583496094e+01 -5.1268501281738281e+01 2.9251782226562500e+02)(-3.6641948699951172e+01 -3.4811328887939453e+01 2.9751599121093750e+02)(-3.6297931671142578e+01 -5.3508361816406250e+01 2.9607153320312500e+02)(-6.0016647338867188e+01 -4.9562412261962891e+01 3.6172164916992188e+01)(-6.2555557250976562e+01 -5.1702423095703125e+01 5.2655830383300781e+01)(-5.7347476959228516e+01 -5.7407024383544922e+01 5.2493064880371094e+01)(-7.1719154357910156e+01 -5.7977680206298828e+01 1.5039738464355469e+02)(-7.6228172302246094e+01 -5.0999855041503906e+01 1.4984465026855469e+02)(-7.7098457336425781e+01 -5.1053787231445312e+01 1.8215382385253906e+02)(-6.8984329223632812e+01 -6.1072803497314453e+01 1.5066900634765625e+02)(-7.1719154357910156e+01 -5.7977680206298828e+01 1.5039738464355469e+02)(-7.2510955810546875e+01 -5.7970085144042969e+01 1.8290519714355469e+02)(-6.2062236785888672e+01 -4.1163734436035156e+01 2.1130680084228516e+01)(-6.5577529907226562e+01 -3.4963531494140625e+01 2.1123996734619141e+01)(-7.0464164733886719e+01 -3.8359119415283203e+01 5.2919910430908203e+01)(-2.0901978015899658e+00 -7.3710792541503906e+01 2.1593296813964844e+02)(-2.3634718731045723e-02 -7.5335571289062500e+01 1.7541244506835938e+02)(-1.6896858215332031e+01 -7.4915931701660156e+01 1.8832057189941406e+02)(-2.4952041625976562e+01 -7.1524787902832031e+01 2.5268539428710938e+02)(-1.6489912033081055e+01 -7.0987960815429688e+01 2.6550604248046875e+02)(-1.2210048675537109e+01 -7.2801040649414062e+01 2.3559463500976562e+02)(-2.4952041625976562e+01 -7.1524787902832031e+01 2.5268539428710938e+02)(-1.2210048675537109e+01 -7.2801040649414062e+01 2.3559463500976562e+02)(-1.6767461776733398e+01 -7.3506904602050781e+01 2.2129806518554688e+02)(-1.6767461776733398e+01 -7.3506904602050781e+01 2.2129806518554688e+02)(-1.2210048675537109e+01 -7.2801040649414062e+01 2.3559463500976562e+02)(-2.0901978015899658e+00 -7.3710792541503906e+01 2.1593296813964844e+02)(-2.5992959976196289e+01 -6.9678955078125000e+01 2.7669454956054688e+02)(-1.6104475021362305e+01 -6.9078262329101562e+01 2.8462811279296875e+02)(-1.6489912033081055e+01 -7.0987960815429688e+01 2.6550604248046875e+02)(-2.5992959976196289e+01 -6.9678955078125000e+01 2.7669454956054688e+02)(-1.6489912033081055e+01 -7.0987960815429688e+01 2.6550604248046875e+02)(-2.4952041625976562e+01 -7.1524787902832031e+01 2.5268539428710938e+02)(-3.6031013488769531e+01 -6.9811592102050781e+01 2.6176992797851562e+02)(-3.3473167419433594e+01 -7.0922920227050781e+01 2.5194337463378906e+02)(-4.1564041137695312e+01 -6.9085563659667969e+01 2.6129129028320312e+02)(-2.5992959976196289e+01 -6.9678955078125000e+01 2.7669454956054688e+02)(-2.4952041625976562e+01 -7.1524787902832031e+01 2.5268539428710938e+02)(-3.6035556793212891e+01 -6.8596244812011719e+01 2.7635922241210938e+02)(-3.6035556793212891e+01 -6.8596244812011719e+01 2.7635922241210938e+02)(-2.4952041625976562e+01 -7.1524787902832031e+01 2.5268539428710938e+02)(-3.3473167419433594e+01 -7.0922920227050781e+01 2.5194337463378906e+02)(-3.6035556793212891e+01 -6.8596244812011719e+01 2.7635922241210938e+02)(-3.3473167419433594e+01 -7.0922920227050781e+01 2.5194337463378906e+02)(-3.6031013488769531e+01 -6.9811592102050781e+01 2.6176992797851562e+02)(-7.1577087402343750e+01 -5.6225097656250000e+01 2.3193656921386719e+02)(-7.5171508789062500e+01 -4.8503326416015625e+01 2.5280549621582031e+02)(-6.4345352172851562e+01 -6.0110805511474609e+01 2.5693518066406250e+02)(-8.3734062194824219e+01 -2.5592922210693359e+01 2.4572846984863281e+02)(-8.5168411254882812e+01 -1.5930756568908691e+01 2.4602705383300781e+02)(-8.1805961608886719e+01 -3.3350448608398438e+01 2.4915048217773438e+02)(-8.6160743713378906e+01 -2.2500104904174805e+00 2.4660929870605469e+02)(-8.5168411254882812e+01 -1.5930756568908691e+01 2.4602705383300781e+02)(-8.5895957946777344e+01 -8.9405155181884766e+00 2.4425891113281250e+02)(-8.4733634948730469e+01 1.3662038327311166e-05 2.7700210571289062e+02)(-8.4675819396972656e+01 -2.2500000000000000e+00 2.7696676635742188e+02)(-8.6257949829101562e+01 -8.3185411683950328e-14 2.4546197509765625e+02)(-8.6257949829101562e+01 -8.3185411683950328e-14 2.4546197509765625e+02)(-8.4675819396972656e+01 -2.2500000000000000e+00 2.7696676635742188e+02)(-8.6160743713378906e+01 -2.2500104904174805e+00 2.4660929870605469e+02)(-8.6257949829101562e+01 -8.3185411683950328e-14 2.4546197509765625e+02)(-8.6160743713378906e+01 -2.2500104904174805e+00 2.4660929870605469e+02)(-8.5895957946777344e+01 -8.9405155181884766e+00 2.4425891113281250e+02)(-8.6257949829101562e+01 -8.3185411683950328e-14 2.4546197509765625e+02)(-8.5895957946777344e+01 -8.9405155181884766e+00 2.4425891113281250e+02)(-8.6613883972167969e+01 -9.2298336029052734e+00 2.1059217834472656e+02)(-8.6257949829101562e+01 -8.3185411683950328e-14 2.4546197509765625e+02)(-8.6613883972167969e+01 -9.2298336029052734e+00 2.1059217834472656e+02)(-8.6997184753417969e+01 -1.7516033179562802e-14 2.0968278503417969e+02)(-8.6416015625000000e+01 -9.3360595703125000e+00 1.7815473937988281e+02)(-8.6755516052246094e+01 3.8374723320896975e-13 1.7728912353515625e+02)(-8.6613883972167969e+01 -9.2298336029052734e+00 2.1059217834472656e+02)(-8.6613883972167969e+01 -9.2298336029052734e+00 2.1059217834472656e+02)(-8.6755516052246094e+01 3.8374723320896975e-13 1.7728912353515625e+02)(-8.7051261901855469e+01 -2.3222932908281702e-13 1.9874560546875000e+02)(-8.6613883972167969e+01 -9.2298336029052734e+00 2.1059217834472656e+02)(-8.7051261901855469e+01 -2.3222932908281702e-13 1.9874560546875000e+02)(-8.6997184753417969e+01 -1.7516033179562802e-14 2.0968278503417969e+02)(-8.4412788391113281e+01 -4.9984430657012968e-13 1.2026898193359375e+02)(-8.5502128601074219e+01 1.5093449493713829e-13 1.3874868774414062e+02)(-8.5425521850585938e+01 -9.2602233886718750e+00 1.4688313293457031e+02)(-8.5425521850585938e+01 -9.2602233886718750e+00 1.4688313293457031e+02)(-8.5502128601074219e+01 1.5093449493713829e-13 1.3874868774414062e+02)(-8.6211982727050781e+01 4.4983697214222296e-13 1.5749790954589844e+02)(-8.5425521850585938e+01 -9.2602233886718750e+00 1.4688313293457031e+02)(-8.6211982727050781e+01 4.4983697214222296e-13 1.5749790954589844e+02)(-8.6416015625000000e+01 -9.3360595703125000e+00 1.7815473937988281e+02)(-8.6416015625000000e+01 -9.3360595703125000e+00 1.7815473937988281e+02)(-8.6211982727050781e+01 4.4983697214222296e-13 1.5749790954589844e+02)(-8.6755516052246094e+01 3.8374723320896975e-13 1.7728912353515625e+02)(-8.4412788391113281e+01 -4.9984430657012968e-13 1.2026898193359375e+02)(-8.2920150756835938e+01 -1.7554582595825195e+01 1.1679557037353516e+02)(-8.2188964843750000e+01 -7.3599709226462862e-13 9.2357795715332031e+01)(-8.2188964843750000e+01 -7.3599709226462862e-13 9.2357795715332031e+01)(-8.2920150756835938e+01 -1.7554582595825195e+01 1.1679557037353516e+02)(-8.1158294677734375e+01 -8.5327997207641602e+00 8.5839706420898438e+01)(-7.7773498535156250e+01 -7.8460445404052734e+00 5.3464172363281250e+01)(-7.9282737731933594e+01 -8.2018539095812804e-13 6.3719108581542969e+01)(-8.1158294677734375e+01 -8.5327997207641602e+00 8.5839706420898438e+01)(-8.1158294677734375e+01 -8.5327997207641602e+00 8.5839706420898438e+01)(-7.9282737731933594e+01 -8.2018539095812804e-13 6.3719108581542969e+01)(-8.1540023803710938e+01 -7.5479574847270303e-13 8.5962966918945312e+01)(-8.1158294677734375e+01 -8.5327997207641602e+00 8.5839706420898438e+01)(-8.1540023803710938e+01 -7.5479574847270303e-13 8.5962966918945312e+01)(-8.2188964843750000e+01 -7.3599709226462862e-13 9.2357795715332031e+01)(-7.7773498535156250e+01 -7.8460445404052734e+00 5.3464172363281250e+01)(-7.4253242492675781e+01 9.5726997824385762e-04 2.1139411926269531e+01)(-7.9282737731933594e+01 -8.2018539095812804e-13 6.3719108581542969e+01)(-7.2650291442871094e+01 -1.5404831886291504e+01 2.1132921218872070e+01)(-7.5363334655761719e+01 -2.3463331222534180e+01 5.3168220520019531e+01)(-6.8434364318847656e+01 -2.9076496124267578e+01 2.1121477127075195e+01)(-6.0016647338867188e+01 -4.9562412261962891e+01 3.6172164916992188e+01)(-5.0598834991455078e+01 -5.4852012634277344e+01 2.1127349853515625e+01)(-5.7615676879882812e+01 -4.7210968017578125e+01 2.1123996734619141e+01)(-6.2062236785888672e+01 -4.1163734436035156e+01 2.1130680084228516e+01)(-6.6921524047851562e+01 -4.5296840667724609e+01 5.2794872283935547e+01)(-5.7615676879882812e+01 -4.7210968017578125e+01 2.1123996734619141e+01)(-5.0598834991455078e+01 -5.4852012634277344e+01 2.1127349853515625e+01)(-5.4947769165039062e+01 -5.5153079986572266e+01 3.6068050384521484e+01)(-4.9224674224853516e+01 -6.0059318542480469e+01 3.5935089111328125e+01)(-4.9224674224853516e+01 -6.0059318542480469e+01 3.5935089111328125e+01)(-3.8116844177246094e+01 -6.4065773010253906e+01 2.1137702941894531e+01)(-5.0598834991455078e+01 -5.4852012634277344e+01 2.1127349853515625e+01)(-2.9217405319213867e+01 -7.0508666992187500e+01 3.5429565429687500e+01)(-2.3672182083129883e+01 -7.0496513366699219e+01 2.1124732971191406e+01)(-3.6251434326171875e+01 -6.7717170715332031e+01 3.5605922698974609e+01)(-3.6251434326171875e+01 -6.7717170715332031e+01 3.5605922698974609e+01)(-2.3672182083129883e+01 -7.0496513366699219e+01 2.1124732971191406e+01)(-3.8116844177246094e+01 -6.4065773010253906e+01 2.1137702941894531e+01)(-1.4320519447326660e+01 -7.2943122863769531e+01 2.1127124786376953e+01)(-7.1390027999877930e+00 -7.5896423339843750e+01 5.0997600555419922e+01)(-7.4574480056762695e+00 -7.3841697692871094e+01 2.1124031066894531e+01)(3.6382639408111572e+00 -7.4166397094726562e+01 2.1127080917358398e+01)(-7.4574480056762695e+00 -7.3841697692871094e+01 2.1124031066894531e+01)(-6.2528392300009727e-04 -7.5813224792480469e+01 4.4247417449951172e+01)(-6.2528392300009727e-04 -7.5813224792480469e+01 4.4247417449951172e+01)(-7.4574480056762695e+00 -7.3841697692871094e+01 2.1124031066894531e+01)(-7.1390027999877930e+00 -7.5896423339843750e+01 5.0997600555419922e+01)(-7.5397844314575195e+00 -7.6710479736328125e+01 8.4183601379394531e+01)(-9.5968479290604591e-03 -7.6648834228515625e+01 6.9856170654296875e+01)(-7.1390027999877930e+00 -7.5896423339843750e+01 5.0997600555419922e+01)(-7.1390027999877930e+00 -7.5896423339843750e+01 5.0997600555419922e+01)(-9.5968479290604591e-03 -7.6648834228515625e+01 6.9856170654296875e+01)(-6.2528392300009727e-04 -7.5813224792480469e+01 4.4247417449951172e+01)(-7.5397844314575195e+00 -7.6710479736328125e+01 8.4183601379394531e+01)(-2.0263353362679482e-02 -7.6753578186035156e+01 1.0894267272949219e+02)(-9.5968479290604591e-03 -7.6648834228515625e+01 6.9856170654296875e+01)(-2.4399621412158012e-02 -7.6465347290039062e+01 1.3409030151367188e+02)(-1.6440008163452148e+01 -7.6440948486328125e+01 1.1902795410156250e+02)(-2.4004293605685234e-02 -7.5881446838378906e+01 1.5544703674316406e+02)(-2.3634718731045723e-02 -7.5335571289062500e+01 1.7541244506835938e+02)(-2.4004293605685234e-02 -7.5881446838378906e+01 1.5544703674316406e+02)(-1.6786418914794922e+01 -7.5930305480957031e+01 1.5426426696777344e+02)(-5.1206111907958984e+01 -7.1670539855957031e+01 1.5200761413574219e+02)(-5.1666011810302734e+01 -7.1289962768554688e+01 1.8515562438964844e+02)(-4.2886009216308594e+01 -7.3781135559082031e+01 1.5255064392089844e+02)(-4.2886009216308594e+01 -7.3781135559082031e+01 1.5255064392089844e+02)(-5.1666011810302734e+01 -7.1289962768554688e+01 1.8515562438964844e+02)(-4.3237220764160156e+01 -7.3232521057128906e+01 1.8592289733886719e+02)(-4.2886009216308594e+01 -7.3781135559082031e+01 1.5255064392089844e+02)(-4.3237220764160156e+01 -7.3232521057128906e+01 1.8592289733886719e+02)(-3.4288204193115234e+01 -7.5029052734375000e+01 1.5310559082031250e+02)(-3.4288204193115234e+01 -7.5029052734375000e+01 1.5310559082031250e+02)(-4.3237220764160156e+01 -7.3232521057128906e+01 1.8592289733886719e+02)(-3.4544311523437500e+01 -7.4309814453125000e+01 1.8670404052734375e+02)(-3.4288204193115234e+01 -7.5029052734375000e+01 1.5310559082031250e+02)(-3.4544311523437500e+01 -7.4309814453125000e+01 1.8670404052734375e+02)(-2.5563880920410156e+01 -7.5674423217773438e+01 1.5367573547363281e+02)(-2.5563880920410156e+01 -7.5674423217773438e+01 1.5367573547363281e+02)(-3.4544311523437500e+01 -7.4309814453125000e+01 1.8670404052734375e+02)(-2.5740745544433594e+01 -7.4795814514160156e+01 1.8750212097167969e+02)(-2.5563880920410156e+01 -7.5674423217773438e+01 1.5367573547363281e+02)(-2.5740745544433594e+01 -7.4795814514160156e+01 1.8750212097167969e+02)(-1.6786418914794922e+01 -7.5930305480957031e+01 1.5426426696777344e+02)(-1.6786418914794922e+01 -7.5930305480957031e+01 1.5426426696777344e+02)(-2.5740745544433594e+01 -7.4795814514160156e+01 1.8750212097167969e+02)(-1.6896858215332031e+01 -7.4915931701660156e+01 1.8832057189941406e+02)(-1.6786418914794922e+01 -7.5930305480957031e+01 1.5426426696777344e+02)(-1.6896858215332031e+01 -7.4915931701660156e+01 1.8832057189941406e+02)(-2.3634718731045723e-02 -7.5335571289062500e+01 1.7541244506835938e+02)(-5.1666011810302734e+01 -7.1289962768554688e+01 1.8515562438964844e+02)(-5.1294223785400391e+01 -6.9986740112304688e+01 2.1792199707031250e+02)(-4.3237220764160156e+01 -7.3232521057128906e+01 1.8592289733886719e+02)(-4.3237220764160156e+01 -7.3232521057128906e+01 1.8592289733886719e+02)(-5.1294223785400391e+01 -6.9986740112304688e+01 2.1792199707031250e+02)(-4.2914405822753906e+01 -7.1878150939941406e+01 2.1874380493164062e+02)(-4.3237220764160156e+01 -7.3232521057128906e+01 1.8592289733886719e+02)(-4.2914405822753906e+01 -7.1878150939941406e+01 2.1874380493164062e+02)(-3.4544311523437500e+01 -7.4309814453125000e+01 1.8670404052734375e+02)(-3.4544311523437500e+01 -7.4309814453125000e+01 1.8670404052734375e+02)(-4.2914405822753906e+01 -7.1878150939941406e+01 2.1874380493164062e+02)(-3.4281635284423828e+01 -7.2927146911621094e+01 2.1957888793945312e+02)(-3.4544311523437500e+01 -7.4309814453125000e+01 1.8670404052734375e+02)(-3.4281635284423828e+01 -7.2927146911621094e+01 2.1957888793945312e+02)(-2.5740745544433594e+01 -7.4795814514160156e+01 1.8750212097167969e+02)(-2.5740745544433594e+01 -7.4795814514160156e+01 1.8750212097167969e+02)(-3.4281635284423828e+01 -7.2927146911621094e+01 2.1957888793945312e+02)(-1.6767461776733398e+01 -7.3506904602050781e+01 2.2129806518554688e+02)(-2.5740745544433594e+01 -7.4795814514160156e+01 1.8750212097167969e+02)(-1.6767461776733398e+01 -7.3506904602050781e+01 2.2129806518554688e+02)(-1.6896858215332031e+01 -7.4915931701660156e+01 1.8832057189941406e+02)(-1.6896858215332031e+01 -7.4915931701660156e+01 1.8832057189941406e+02)(-1.6767461776733398e+01 -7.3506904602050781e+01 2.2129806518554688e+02)(-2.0901978015899658e+00 -7.3710792541503906e+01 2.1593296813964844e+02)(-5.1294223785400391e+01 -6.9986740112304688e+01 2.1792199707031250e+02)(-5.0052417755126953e+01 -6.7794700622558594e+01 2.5049259948730469e+02)(-4.2914405822753906e+01 -7.1878150939941406e+01 2.1874380493164062e+02)(-4.2914405822753906e+01 -7.1878150939941406e+01 2.1874380493164062e+02)(-5.0052417755126953e+01 -6.7794700622558594e+01 2.5049259948730469e+02)(-4.1564041137695312e+01 -6.9085563659667969e+01 2.6129129028320312e+02)(-4.2914405822753906e+01 -7.1878150939941406e+01 2.1874380493164062e+02)(-4.1564041137695312e+01 -6.9085563659667969e+01 2.6129129028320312e+02)(-3.4281635284423828e+01 -7.2927146911621094e+01 2.1957888793945312e+02)(-3.4281635284423828e+01 -7.2927146911621094e+01 2.1957888793945312e+02)(-4.1564041137695312e+01 -6.9085563659667969e+01 2.6129129028320312e+02)(-3.3473167419433594e+01 -7.0922920227050781e+01 2.5194337463378906e+02)(-3.4281635284423828e+01 -7.2927146911621094e+01 2.1957888793945312e+02)(-3.3473167419433594e+01 -7.0922920227050781e+01 2.5194337463378906e+02)(-1.6767461776733398e+01 -7.3506904602050781e+01 2.2129806518554688e+02)(-1.6767461776733398e+01 -7.3506904602050781e+01 2.2129806518554688e+02)(-3.3473167419433594e+01 -7.0922920227050781e+01 2.5194337463378906e+02)(-2.4952041625976562e+01 -7.1524787902832031e+01 2.5268539428710938e+02)(-6.5197265625000000e+01 -6.3524112701416016e+01 1.3450296020507812e+02)(-6.5935668945312500e+01 -6.3860736846923828e+01 1.5093812561035156e+02)(-5.8999092102050781e+01 -6.8426887512207031e+01 1.5147227478027344e+02)(-5.8999092102050781e+01 -6.8426887512207031e+01 1.5147227478027344e+02)(-6.5935668945312500e+01 -6.3860736846923828e+01 1.5093812561035156e+02)(-6.6626815795898438e+01 -6.3758312225341797e+01 1.8365132141113281e+02)(-5.8999092102050781e+01 -6.8426887512207031e+01 1.5147227478027344e+02)(-6.6626815795898438e+01 -6.3758312225341797e+01 1.8365132141113281e+02)(-5.9575889587402344e+01 -6.8198402404785156e+01 1.8439958190917969e+02)(-5.9575889587402344e+01 -6.8198402404785156e+01 1.8439958190917969e+02)(-6.6626815795898438e+01 -6.3758312225341797e+01 1.8365132141113281e+02)(-6.6240608215332031e+01 -6.2664665222167969e+01 2.1631697082519531e+02)(-5.9575889587402344e+01 -6.8198402404785156e+01 1.8439958190917969e+02)(-6.6240608215332031e+01 -6.2664665222167969e+01 2.1631697082519531e+02)(-5.9178581237792969e+01 -6.6980201721191406e+01 2.1711302185058594e+02)(-5.9178581237792969e+01 -6.6980201721191406e+01 2.1711302185058594e+02)(-6.6240608215332031e+01 -6.2664665222167969e+01 2.1631697082519531e+02)(-6.4345352172851562e+01 -6.0110805511474609e+01 2.5693518066406250e+02)(-5.9178581237792969e+01 -6.6980201721191406e+01 2.1711302185058594e+02)(-6.4345352172851562e+01 -6.0110805511474609e+01 2.5693518066406250e+02)(-5.7315467834472656e+01 -6.4223114013671875e+01 2.5875830078125000e+02)(-6.8984329223632812e+01 -6.1072803497314453e+01 1.5066900634765625e+02)(-7.2510955810546875e+01 -5.7970085144042969e+01 1.8290519714355469e+02)(-6.9728210449218750e+01 -6.1021839141845703e+01 1.8327844238281250e+02)(-6.9728210449218750e+01 -6.1021839141845703e+01 1.8327844238281250e+02)(-7.2510955810546875e+01 -5.7970085144042969e+01 1.8290519714355469e+02)(-7.2180778503417969e+01 -5.7034008026123047e+01 2.1553137207031250e+02)(-6.9728210449218750e+01 -6.1021839141845703e+01 1.8327844238281250e+02)(-7.2180778503417969e+01 -5.7034008026123047e+01 2.1553137207031250e+02)(-6.9364486694335938e+01 -6.0003868103027344e+01 2.1592321777343750e+02)(-8.2869743347167969e+01 -3.5133083343505859e+01 1.8061274719238281e+02)(-8.0478736877441406e+01 -4.3340286254882812e+01 1.8139106750488281e+02)(-7.9555213928222656e+01 -4.3255435943603516e+01 1.4927867126464844e+02)(-8.0359588623046875e+01 -4.2741371154785156e+01 2.1395829772949219e+02)(-8.0478736877441406e+01 -4.3340286254882812e+01 1.8139106750488281e+02)(-8.2864738464355469e+01 -3.4680618286132812e+01 2.1315258789062500e+02)(-8.2864738464355469e+01 -3.4680618286132812e+01 2.1315258789062500e+02)(-8.0478736877441406e+01 -4.3340286254882812e+01 1.8139106750488281e+02)(-8.2869743347167969e+01 -3.5133083343505859e+01 1.8061274719238281e+02)(-8.2864738464355469e+01 -3.4680618286132812e+01 2.1315258789062500e+02)(-8.2869743347167969e+01 -3.5133083343505859e+01 1.8061274719238281e+02)(-8.4614730834960938e+01 -2.6322187423706055e+01 2.1232557678222656e+02)(-7.1719154357910156e+01 -5.7977680206298828e+01 1.5039738464355469e+02)(-7.7098457336425781e+01 -5.1053787231445312e+01 1.8215382385253906e+02)(-7.2510955810546875e+01 -5.7970085144042969e+01 1.8290519714355469e+02)(-7.2510955810546875e+01 -5.7970085144042969e+01 1.8290519714355469e+02)(-7.7098457336425781e+01 -5.1053787231445312e+01 1.8215382385253906e+02)(-7.6863403320312500e+01 -5.0289630889892578e+01 2.1474847412109375e+02)(-7.2510955810546875e+01 -5.7970085144042969e+01 1.8290519714355469e+02)(-7.6863403320312500e+01 -5.0289630889892578e+01 2.1474847412109375e+02)(-7.2180778503417969e+01 -5.7034008026123047e+01 2.1553137207031250e+02)(-7.2180778503417969e+01 -5.7034008026123047e+01 2.1553137207031250e+02)(-7.6863403320312500e+01 -5.0289630889892578e+01 2.1474847412109375e+02)(-7.1577087402343750e+01 -5.6225097656250000e+01 2.3193656921386719e+02)(-7.2180778503417969e+01 -5.7034008026123047e+01 2.1553137207031250e+02)(-7.1577087402343750e+01 -5.6225097656250000e+01 2.3193656921386719e+02)(-6.9364486694335938e+01 -6.0003868103027344e+01 2.1592321777343750e+02)(-7.6312034606933594e+01 -4.9606727600097656e+01 2.3119598388671875e+02)(-7.1577087402343750e+01 -5.6225097656250000e+01 2.3193656921386719e+02)(-7.6863403320312500e+01 -5.0289630889892578e+01 2.1474847412109375e+02)(-7.6312034606933594e+01 -4.9606727600097656e+01 2.3119598388671875e+02)(-7.6863403320312500e+01 -5.0289630889892578e+01 2.1474847412109375e+02)(-8.0359588623046875e+01 -4.2741371154785156e+01 2.1395829772949219e+02)(-8.0359588623046875e+01 -4.2741371154785156e+01 2.1395829772949219e+02)(-7.6863403320312500e+01 -5.0289630889892578e+01 2.1474847412109375e+02)(-7.7098457336425781e+01 -5.1053787231445312e+01 1.8215382385253906e+02)(-8.0359588623046875e+01 -4.2741371154785156e+01 2.1395829772949219e+02)(-7.7098457336425781e+01 -5.1053787231445312e+01 1.8215382385253906e+02)(-8.0478736877441406e+01 -4.3340286254882812e+01 1.8139106750488281e+02)(-8.0478736877441406e+01 -4.3340286254882812e+01 1.8139106750488281e+02)(-7.7098457336425781e+01 -5.1053787231445312e+01 1.8215382385253906e+02)(-7.6228172302246094e+01 -5.0999855041503906e+01 1.4984465026855469e+02)(-8.0478736877441406e+01 -4.3340286254882812e+01 1.8139106750488281e+02)(-7.6228172302246094e+01 -5.0999855041503906e+01 1.4984465026855469e+02)(-7.9555213928222656e+01 -4.3255435943603516e+01 1.4927867126464844e+02)(-8.2920150756835938e+01 -1.7554582595825195e+01 1.1679557037353516e+02)(-8.4412788391113281e+01 -4.9984430657012968e-13 1.2026898193359375e+02)(-8.5425521850585938e+01 -9.2602233886718750e+00 1.4688313293457031e+02)(-8.2920150756835938e+01 -1.7554582595825195e+01 1.1679557037353516e+02)(-8.5425521850585938e+01 -9.2602233886718750e+00 1.4688313293457031e+02)(-8.4681938171386719e+01 -1.7940444946289062e+01 1.4750285339355469e+02)(-8.4681938171386719e+01 -1.7940444946289062e+01 1.4750285339355469e+02)(-8.5425521850585938e+01 -9.2602233886718750e+00 1.4688313293457031e+02)(-8.6416015625000000e+01 -9.3360595703125000e+00 1.7815473937988281e+02)(-8.4681938171386719e+01 -1.7940444946289062e+01 1.4750285339355469e+02)(-8.6416015625000000e+01 -9.3360595703125000e+00 1.7815473937988281e+02)(-8.5664878845214844e+01 -1.8019041061401367e+01 1.7899736022949219e+02)(-8.5664878845214844e+01 -1.8019041061401367e+01 1.7899736022949219e+02)(-8.6416015625000000e+01 -9.3360595703125000e+00 1.7815473937988281e+02)(-8.6613883972167969e+01 -9.2298336029052734e+00 2.1059217834472656e+02)(-8.5664878845214844e+01 -1.8019041061401367e+01 1.7899736022949219e+02)(-8.6613883972167969e+01 -9.2298336029052734e+00 2.1059217834472656e+02)(-8.5825828552246094e+01 -1.7805835723876953e+01 2.1147314453125000e+02)(-8.5825828552246094e+01 -1.7805835723876953e+01 2.1147314453125000e+02)(-8.6613883972167969e+01 -9.2298336029052734e+00 2.1059217834472656e+02)(-8.5895957946777344e+01 -8.9405155181884766e+00 2.4425891113281250e+02)(-7.5171508789062500e+01 -4.8503326416015625e+01 2.5280549621582031e+02)(-7.1577087402343750e+01 -5.6225097656250000e+01 2.3193656921386719e+02)(-7.6312034606933594e+01 -4.9606727600097656e+01 2.3119598388671875e+02)(-7.5171508789062500e+01 -4.8503326416015625e+01 2.5280549621582031e+02)(-7.6312034606933594e+01 -4.9606727600097656e+01 2.3119598388671875e+02)(-7.9091453552246094e+01 -4.1069007873535156e+01 2.5071769714355469e+02)(-7.9091453552246094e+01 -4.1069007873535156e+01 2.5071769714355469e+02)(-7.6312034606933594e+01 -4.9606727600097656e+01 2.3119598388671875e+02)(-8.0359588623046875e+01 -4.2741371154785156e+01 2.1395829772949219e+02)(-7.9091453552246094e+01 -4.1069007873535156e+01 2.5071769714355469e+02)(-8.0359588623046875e+01 -4.2741371154785156e+01 2.1395829772949219e+02)(-8.1805961608886719e+01 -3.3350448608398438e+01 2.4915048217773438e+02)(-8.1805961608886719e+01 -3.3350448608398438e+01 2.4915048217773438e+02)(-8.0359588623046875e+01 -4.2741371154785156e+01 2.1395829772949219e+02)(-8.2864738464355469e+01 -3.4680618286132812e+01 2.1315258789062500e+02)(-8.1805961608886719e+01 -3.3350448608398438e+01 2.4915048217773438e+02)(-8.2864738464355469e+01 -3.4680618286132812e+01 2.1315258789062500e+02)(-8.3734062194824219e+01 -2.5592922210693359e+01 2.4572846984863281e+02)(-8.3734062194824219e+01 -2.5592922210693359e+01 2.4572846984863281e+02)(-8.2864738464355469e+01 -3.4680618286132812e+01 2.1315258789062500e+02)(-8.4614730834960938e+01 -2.6322187423706055e+01 2.1232557678222656e+02)(-8.3734062194824219e+01 -2.5592922210693359e+01 2.4572846984863281e+02)(-8.4614730834960938e+01 -2.6322187423706055e+01 2.1232557678222656e+02)(-8.5168411254882812e+01 -1.5930756568908691e+01 2.4602705383300781e+02)(-7.4599784851074219e+01 -4.0847618103027344e+01 8.5496841430664062e+01)(-6.6921524047851562e+01 -4.5296840667724609e+01 5.2794872283935547e+01)(-7.0464164733886719e+01 -3.8359119415283203e+01 5.2919910430908203e+01)(-7.0464164733886719e+01 -3.8359119415283203e+01 5.2919910430908203e+01)(-6.6921524047851562e+01 -4.5296840667724609e+01 5.2794872283935547e+01)(-6.2062236785888672e+01 -4.1163734436035156e+01 2.1130680084228516e+01)(-7.4277000427246094e+01 -5.0083477020263672e+01 1.1765563201904297e+02)(-6.9826690673828125e+01 -5.7004871368408203e+01 1.1784986877441406e+02)(-6.6782241821289062e+01 -5.4951477050781250e+01 8.5323806762695312e+01)(-6.0016647338867188e+01 -4.9562412261962891e+01 3.6172164916992188e+01)(-5.7615676879882812e+01 -4.7210968017578125e+01 2.1123996734619141e+01)(-6.2555557250976562e+01 -5.1702423095703125e+01 5.2655830383300781e+01)(-6.2555557250976562e+01 -5.1702423095703125e+01 5.2655830383300781e+01)(-5.7615676879882812e+01 -4.7210968017578125e+01 2.1123996734619141e+01)(-6.6921524047851562e+01 -4.5296840667724609e+01 5.2794872283935547e+01)(-6.2555557250976562e+01 -5.1702423095703125e+01 5.2655830383300781e+01)(-6.6921524047851562e+01 -4.5296840667724609e+01 5.2794872283935547e+01)(-7.1186294555664062e+01 -4.8216850280761719e+01 8.5416702270507812e+01)(-7.1186294555664062e+01 -4.8216850280761719e+01 8.5416702270507812e+01)(-6.6921524047851562e+01 -4.5296840667724609e+01 5.2794872283935547e+01)(-7.4599784851074219e+01 -4.0847618103027344e+01 8.5496841430664062e+01)(-7.1186294555664062e+01 -4.8216850280761719e+01 8.5416702270507812e+01)(-7.4599784851074219e+01 -4.0847618103027344e+01 8.5496841430664062e+01)(-7.7617134094238281e+01 -4.2449733734130859e+01 1.1744841766357422e+02)(-7.1577087402343750e+01 -5.6225097656250000e+01 2.3193656921386719e+02)(-6.4345352172851562e+01 -6.0110805511474609e+01 2.5693518066406250e+02)(-6.6240608215332031e+01 -6.2664665222167969e+01 2.1631697082519531e+02)(-7.1577087402343750e+01 -5.6225097656250000e+01 2.3193656921386719e+02)(-6.6240608215332031e+01 -6.2664665222167969e+01 2.1631697082519531e+02)(-6.9364486694335938e+01 -6.0003868103027344e+01 2.1592321777343750e+02)(-6.9364486694335938e+01 -6.0003868103027344e+01 2.1592321777343750e+02)(-6.6240608215332031e+01 -6.2664665222167969e+01 2.1631697082519531e+02)(-6.6626815795898438e+01 -6.3758312225341797e+01 1.8365132141113281e+02)(-6.9364486694335938e+01 -6.0003868103027344e+01 2.1592321777343750e+02)(-6.6626815795898438e+01 -6.3758312225341797e+01 1.8365132141113281e+02)(-6.9728210449218750e+01 -6.1021839141845703e+01 1.8327844238281250e+02)(-6.9728210449218750e+01 -6.1021839141845703e+01 1.8327844238281250e+02)(-6.6626815795898438e+01 -6.3758312225341797e+01 1.8365132141113281e+02)(-6.5935668945312500e+01 -6.3860736846923828e+01 1.5093812561035156e+02)(-6.9728210449218750e+01 -6.1021839141845703e+01 1.8327844238281250e+02)(-6.5935668945312500e+01 -6.3860736846923828e+01 1.5093812561035156e+02)(-6.8984329223632812e+01 -6.1072803497314453e+01 1.5066900634765625e+02)(-6.8984329223632812e+01 -6.1072803497314453e+01 1.5066900634765625e+02)(-6.5935668945312500e+01 -6.3860736846923828e+01 1.5093812561035156e+02)(-6.5197265625000000e+01 -6.3524112701416016e+01 1.3450296020507812e+02)(-6.8984329223632812e+01 -6.1072803497314453e+01 1.5066900634765625e+02)(-6.5197265625000000e+01 -6.3524112701416016e+01 1.3450296020507812e+02)(-7.1719154357910156e+01 -5.7977680206298828e+01 1.5039738464355469e+02)(-7.1719154357910156e+01 -5.7977680206298828e+01 1.5039738464355469e+02)(-6.5197265625000000e+01 -6.3524112701416016e+01 1.3450296020507812e+02)(-6.9826690673828125e+01 -5.7004871368408203e+01 1.1784986877441406e+02)(-7.1719154357910156e+01 -5.7977680206298828e+01 1.5039738464355469e+02)(-6.9826690673828125e+01 -5.7004871368408203e+01 1.1784986877441406e+02)(-7.6228172302246094e+01 -5.0999855041503906e+01 1.4984465026855469e+02)(-7.6228172302246094e+01 -5.0999855041503906e+01 1.4984465026855469e+02)(-6.9826690673828125e+01 -5.7004871368408203e+01 1.1784986877441406e+02)(-7.4277000427246094e+01 -5.0083477020263672e+01 1.1765563201904297e+02)(-7.6228172302246094e+01 -5.0999855041503906e+01 1.4984465026855469e+02)(-7.4277000427246094e+01 -5.0083477020263672e+01 1.1765563201904297e+02)(-7.9555213928222656e+01 -4.3255435943603516e+01 1.4927867126464844e+02)(-8.1916252136230469e+01 -3.5040229797363281e+01 1.4869978332519531e+02)(-7.7617134094238281e+01 -4.2449733734130859e+01 1.1744841766357422e+02)(-8.0036460876464844e+01 -3.4371963500976562e+01 1.1723358917236328e+02)(-8.0036460876464844e+01 -3.4371963500976562e+01 1.1723358917236328e+02)(-7.7617134094238281e+01 -4.2449733734130859e+01 1.1744841766357422e+02)(-7.4599784851074219e+01 -4.0847618103027344e+01 8.5496841430664062e+01)(-8.0036460876464844e+01 -3.4371963500976562e+01 1.1723358917236328e+02)(-7.4599784851074219e+01 -4.0847618103027344e+01 8.5496841430664062e+01)(-7.7163345336914062e+01 -3.3064746856689453e+01 8.5573059082031250e+01)(-7.7163345336914062e+01 -3.3064746856689453e+01 8.5573059082031250e+01)(-7.4599784851074219e+01 -4.0847618103027344e+01 8.5496841430664062e+01)(-7.0464164733886719e+01 -3.8359119415283203e+01 5.2919910430908203e+01)(-7.7163345336914062e+01 -3.3064746856689453e+01 8.5573059082031250e+01)(-7.0464164733886719e+01 -3.8359119415283203e+01 5.2919910430908203e+01)(-7.3252815246582031e+01 -3.1042867660522461e+01 5.3041458129882812e+01)(-7.3252815246582031e+01 -3.1042867660522461e+01 5.3041458129882812e+01)(-7.0464164733886719e+01 -3.8359119415283203e+01 5.2919910430908203e+01)(-6.5577529907226562e+01 -3.4963531494140625e+01 2.1123996734619141e+01)(-7.3252815246582031e+01 -3.1042867660522461e+01 5.3041458129882812e+01)(-6.5577529907226562e+01 -3.4963531494140625e+01 2.1123996734619141e+01)(-6.8434364318847656e+01 -2.9076496124267578e+01 2.1121477127075195e+01)(-8.2920150756835938e+01 -1.7554582595825195e+01 1.1679557037353516e+02)(-8.0330223083496094e+01 -1.6824707031250000e+01 8.5739288330078125e+01)(-8.1158294677734375e+01 -8.5327997207641602e+00 8.5839706420898438e+01)(-8.1158294677734375e+01 -8.5327997207641602e+00 8.5839706420898438e+01)(-8.0330223083496094e+01 -1.6824707031250000e+01 8.5739288330078125e+01)(-7.6859306335449219e+01 -1.5707516670227051e+01 5.3306743621826172e+01)(-8.1158294677734375e+01 -8.5327997207641602e+00 8.5839706420898438e+01)(-7.6859306335449219e+01 -1.5707516670227051e+01 5.3306743621826172e+01)(-7.7773498535156250e+01 -7.8460445404052734e+00 5.3464172363281250e+01)(-7.7773498535156250e+01 -7.8460445404052734e+00 5.3464172363281250e+01)(-7.6859306335449219e+01 -1.5707516670227051e+01 5.3306743621826172e+01)(-7.3807563781738281e+01 -7.4591770172119141e+00 2.1139385223388672e+01)(-7.7773498535156250e+01 -7.8460445404052734e+00 5.3464172363281250e+01)(-7.3807563781738281e+01 -7.4591770172119141e+00 2.1139385223388672e+01)(-7.4253242492675781e+01 9.5726997824385762e-04 2.1139411926269531e+01)(-8.4523742675781250e+01 -2.6647829055786133e+01 1.7981576538085938e+02)(-8.1916252136230469e+01 -3.5040229797363281e+01 1.4869978332519531e+02)(-8.3554473876953125e+01 -2.6560070037841797e+01 1.4810806274414062e+02)(-8.3554473876953125e+01 -2.6560070037841797e+01 1.4810806274414062e+02)(-8.1916252136230469e+01 -3.5040229797363281e+01 1.4869978332519531e+02)(-8.0036460876464844e+01 -3.4371963500976562e+01 1.1723358917236328e+02)(-8.3554473876953125e+01 -2.6560070037841797e+01 1.4810806274414062e+02)(-8.0036460876464844e+01 -3.4371963500976562e+01 1.1723358917236328e+02)(-8.1744018554687500e+01 -2.6035840988159180e+01 1.1701515197753906e+02)(-8.1744018554687500e+01 -2.6035840988159180e+01 1.1701515197753906e+02)(-8.0036460876464844e+01 -3.4371963500976562e+01 1.1723358917236328e+02)(-7.7163345336914062e+01 -3.3064746856689453e+01 8.5573059082031250e+01)(-8.1744018554687500e+01 -2.6035840988159180e+01 1.1701515197753906e+02)(-7.7163345336914062e+01 -3.3064746856689453e+01 8.5573059082031250e+01)(-7.9029968261718750e+01 -2.5023683547973633e+01 8.5652214050292969e+01)(-7.9029968261718750e+01 -2.5023683547973633e+01 8.5652214050292969e+01)(-7.7163345336914062e+01 -3.3064746856689453e+01 8.5573059082031250e+01)(-7.3252815246582031e+01 -3.1042867660522461e+01 5.3041458129882812e+01)(-7.9029968261718750e+01 -2.5023683547973633e+01 8.5652214050292969e+01)(-7.3252815246582031e+01 -3.1042867660522461e+01 5.3041458129882812e+01)(-7.5363334655761719e+01 -2.3463331222534180e+01 5.3168220520019531e+01)(-7.5363334655761719e+01 -2.3463331222534180e+01 5.3168220520019531e+01)(-7.3252815246582031e+01 -3.1042867660522461e+01 5.3041458129882812e+01)(-6.8434364318847656e+01 -2.9076496124267578e+01 2.1121477127075195e+01)(-8.5825828552246094e+01 -1.7805835723876953e+01 2.1147314453125000e+02)(-8.4523742675781250e+01 -2.6647829055786133e+01 1.7981576538085938e+02)(-8.5664878845214844e+01 -1.8019041061401367e+01 1.7899736022949219e+02)(-8.5664878845214844e+01 -1.8019041061401367e+01 1.7899736022949219e+02)(-8.4523742675781250e+01 -2.6647829055786133e+01 1.7981576538085938e+02)(-8.3554473876953125e+01 -2.6560070037841797e+01 1.4810806274414062e+02)(-8.5664878845214844e+01 -1.8019041061401367e+01 1.7899736022949219e+02)(-8.3554473876953125e+01 -2.6560070037841797e+01 1.4810806274414062e+02)(-8.4681938171386719e+01 -1.7940444946289062e+01 1.4750285339355469e+02)(-8.4681938171386719e+01 -1.7940444946289062e+01 1.4750285339355469e+02)(-8.3554473876953125e+01 -2.6560070037841797e+01 1.4810806274414062e+02)(-8.1744018554687500e+01 -2.6035840988159180e+01 1.1701515197753906e+02)(-8.4681938171386719e+01 -1.7940444946289062e+01 1.4750285339355469e+02)(-8.1744018554687500e+01 -2.6035840988159180e+01 1.1701515197753906e+02)(-8.2920150756835938e+01 -1.7554582595825195e+01 1.1679557037353516e+02)(-8.2920150756835938e+01 -1.7554582595825195e+01 1.1679557037353516e+02)(-8.1744018554687500e+01 -2.6035840988159180e+01 1.1701515197753906e+02)(-7.9029968261718750e+01 -2.5023683547973633e+01 8.5652214050292969e+01)(-8.2920150756835938e+01 -1.7554582595825195e+01 1.1679557037353516e+02)(-7.9029968261718750e+01 -2.5023683547973633e+01 8.5652214050292969e+01)(-8.0330223083496094e+01 -1.6824707031250000e+01 8.5739288330078125e+01)(-8.0330223083496094e+01 -1.6824707031250000e+01 8.5739288330078125e+01)(-7.9029968261718750e+01 -2.5023683547973633e+01 8.5652214050292969e+01)(-7.5363334655761719e+01 -2.3463331222534180e+01 5.3168220520019531e+01)(-8.0330223083496094e+01 -1.6824707031250000e+01 8.5739288330078125e+01)(-7.5363334655761719e+01 -2.3463331222534180e+01 5.3168220520019531e+01)(-7.6859306335449219e+01 -1.5707516670227051e+01 5.3306743621826172e+01)(-7.6859306335449219e+01 -1.5707516670227051e+01 5.3306743621826172e+01)(-7.5363334655761719e+01 -2.3463331222534180e+01 5.3168220520019531e+01)(-7.2650291442871094e+01 -1.5404831886291504e+01 2.1132921218872070e+01)(-7.6859306335449219e+01 -1.5707516670227051e+01 5.3306743621826172e+01)(-7.2650291442871094e+01 -1.5404831886291504e+01 2.1132921218872070e+01)(-7.3807563781738281e+01 -7.4591770172119141e+00 2.1139385223388672e+01)(-2.1933593750000000e+01 -7.2646240234375000e+01 3.5257503509521484e+01)(-2.2745063781738281e+01 -7.3883125305175781e+01 5.1415233612060547e+01)(-1.4988396644592285e+01 -7.5163131713867188e+01 5.1200092315673828e+01)(-1.4988396644592285e+01 -7.5163131713867188e+01 5.1200092315673828e+01)(-2.2745063781738281e+01 -7.3883125305175781e+01 5.1415233612060547e+01)(-2.4083232879638672e+01 -7.5397872924804688e+01 8.4459167480468750e+01)(-1.4988396644592285e+01 -7.5163131713867188e+01 5.1200092315673828e+01)(-2.4083232879638672e+01 -7.5397872924804688e+01 8.4459167480468750e+01)(-1.5843006134033203e+01 -7.6254608154296875e+01 8.4316284179687500e+01)(-2.0263353362679482e-02 -7.6753578186035156e+01 1.0894267272949219e+02)(-7.5397844314575195e+00 -7.6710479736328125e+01 8.4183601379394531e+01)(-1.5843006134033203e+01 -7.6254608154296875e+01 8.4316284179687500e+01)(-1.5843006134033203e+01 -7.6254608154296875e+01 8.4316284179687500e+01)(-7.5397844314575195e+00 -7.6710479736328125e+01 8.4183601379394531e+01)(-7.1390027999877930e+00 -7.5896423339843750e+01 5.0997600555419922e+01)(-1.5843006134033203e+01 -7.6254608154296875e+01 8.4316284179687500e+01)(-7.1390027999877930e+00 -7.5896423339843750e+01 5.0997600555419922e+01)(-1.4988396644592285e+01 -7.5163131713867188e+01 5.1200092315673828e+01)(-1.4988396644592285e+01 -7.5163131713867188e+01 5.1200092315673828e+01)(-7.1390027999877930e+00 -7.5896423339843750e+01 5.0997600555419922e+01)(-1.4320519447326660e+01 -7.2943122863769531e+01 2.1127124786376953e+01)(-1.4988396644592285e+01 -7.5163131713867188e+01 5.1200092315673828e+01)(-1.4320519447326660e+01 -7.2943122863769531e+01 2.1127124786376953e+01)(-2.1933593750000000e+01 -7.2646240234375000e+01 3.5257503509521484e+01)(-2.1933593750000000e+01 -7.2646240234375000e+01 3.5257503509521484e+01)(-1.4320519447326660e+01 -7.2943122863769531e+01 2.1127124786376953e+01)(-2.3672182083129883e+01 -7.0496513366699219e+01 2.1124732971191406e+01)(-8.5895957946777344e+01 -8.9405155181884766e+00 2.4425891113281250e+02)(-8.5168411254882812e+01 -1.5930756568908691e+01 2.4602705383300781e+02)(-8.5825828552246094e+01 -1.7805835723876953e+01 2.1147314453125000e+02)(-8.5825828552246094e+01 -1.7805835723876953e+01 2.1147314453125000e+02)(-8.5168411254882812e+01 -1.5930756568908691e+01 2.4602705383300781e+02)(-8.4614730834960938e+01 -2.6322187423706055e+01 2.1232557678222656e+02)(-8.5825828552246094e+01 -1.7805835723876953e+01 2.1147314453125000e+02)(-8.4614730834960938e+01 -2.6322187423706055e+01 2.1232557678222656e+02)(-8.4523742675781250e+01 -2.6647829055786133e+01 1.7981576538085938e+02)(-8.4523742675781250e+01 -2.6647829055786133e+01 1.7981576538085938e+02)(-8.4614730834960938e+01 -2.6322187423706055e+01 2.1232557678222656e+02)(-8.2869743347167969e+01 -3.5133083343505859e+01 1.8061274719238281e+02)(-8.4523742675781250e+01 -2.6647829055786133e+01 1.7981576538085938e+02)(-8.2869743347167969e+01 -3.5133083343505859e+01 1.8061274719238281e+02)(-8.1916252136230469e+01 -3.5040229797363281e+01 1.4869978332519531e+02)(-8.1916252136230469e+01 -3.5040229797363281e+01 1.4869978332519531e+02)(-8.2869743347167969e+01 -3.5133083343505859e+01 1.8061274719238281e+02)(-7.9555213928222656e+01 -4.3255435943603516e+01 1.4927867126464844e+02)(-8.1916252136230469e+01 -3.5040229797363281e+01 1.4869978332519531e+02)(-7.9555213928222656e+01 -4.3255435943603516e+01 1.4927867126464844e+02)(-7.7617134094238281e+01 -4.2449733734130859e+01 1.1744841766357422e+02)(-7.7617134094238281e+01 -4.2449733734130859e+01 1.1744841766357422e+02)(-7.9555213928222656e+01 -4.3255435943603516e+01 1.4927867126464844e+02)(-7.4277000427246094e+01 -5.0083477020263672e+01 1.1765563201904297e+02)(-7.7617134094238281e+01 -4.2449733734130859e+01 1.1744841766357422e+02)(-7.4277000427246094e+01 -5.0083477020263672e+01 1.1765563201904297e+02)(-7.1186294555664062e+01 -4.8216850280761719e+01 8.5416702270507812e+01)(-7.1186294555664062e+01 -4.8216850280761719e+01 8.5416702270507812e+01)(-7.4277000427246094e+01 -5.0083477020263672e+01 1.1765563201904297e+02)(-6.6782241821289062e+01 -5.4951477050781250e+01 8.5323806762695312e+01)(-7.1186294555664062e+01 -4.8216850280761719e+01 8.5416702270507812e+01)(-6.6782241821289062e+01 -5.4951477050781250e+01 8.5323806762695312e+01)(-6.2555557250976562e+01 -5.1702423095703125e+01 5.2655830383300781e+01)(-6.2555557250976562e+01 -5.1702423095703125e+01 5.2655830383300781e+01)(-6.6782241821289062e+01 -5.4951477050781250e+01 8.5323806762695312e+01)(-5.9479995727539062e+01 -5.9276397705078125e+01 6.8862289428710938e+01)(-6.2555557250976562e+01 -5.1702423095703125e+01 5.2655830383300781e+01)(-5.9479995727539062e+01 -5.9276397705078125e+01 6.8862289428710938e+01)(-5.7347476959228516e+01 -5.7407024383544922e+01 5.2493064880371094e+01)(-5.7347476959228516e+01 -5.7407024383544922e+01 5.2493064880371094e+01)(-5.9479995727539062e+01 -5.9276397705078125e+01 6.8862289428710938e+01)(-5.3276103973388672e+01 -6.4114547729492188e+01 6.8669990539550781e+01)(-5.7347476959228516e+01 -5.7407024383544922e+01 5.2493064880371094e+01)(-5.3276103973388672e+01 -6.4114547729492188e+01 6.8669990539550781e+01)(-5.1370685577392578e+01 -6.2284278869628906e+01 5.2303104400634766e+01)(-5.1370685577392578e+01 -6.2284278869628906e+01 5.2303104400634766e+01)(-5.3276103973388672e+01 -6.4114547729492188e+01 6.8669990539550781e+01)(-4.6391139984130859e+01 -6.7978691101074219e+01 6.8458717346191406e+01)(-5.1370685577392578e+01 -6.2284278869628906e+01 5.2303104400634766e+01)(-4.6391139984130859e+01 -6.7978691101074219e+01 6.8458717346191406e+01)(-4.4775310516357422e+01 -6.6305541992187500e+01 5.2091075897216797e+01)(-4.4775310516357422e+01 -6.6305541992187500e+01 5.2091075897216797e+01)(-4.6391139984130859e+01 -6.7978691101074219e+01 6.8458717346191406e+01)(-3.9028297424316406e+01 -7.0958175659179688e+01 6.8238105773925781e+01)(-4.4775310516357422e+01 -6.6305541992187500e+01 5.2091075897216797e+01)(-3.9028297424316406e+01 -7.0958175659179688e+01 6.8238105773925781e+01)(-3.7723400115966797e+01 -6.9523986816406250e+01 5.1866664886474609e+01)(-3.7723400115966797e+01 -6.9523986816406250e+01 5.1866664886474609e+01)(-3.9028297424316406e+01 -7.0958175659179688e+01 6.8238105773925781e+01)(-3.1349283218383789e+01 -7.3184082031250000e+01 6.8016204833984375e+01)(-3.7723400115966797e+01 -6.9523986816406250e+01 5.1866664886474609e+01)(-3.1349283218383789e+01 -7.3184082031250000e+01 6.8016204833984375e+01)(-3.0347908020019531e+01 -7.2023849487304688e+01 5.1639034271240234e+01)(-3.0347908020019531e+01 -7.2023849487304688e+01 5.1639034271240234e+01)(-2.9217405319213867e+01 -7.0508666992187500e+01 3.5429565429687500e+01)(-3.7723400115966797e+01 -6.9523986816406250e+01 5.1866664886474609e+01)(-3.7723400115966797e+01 -6.9523986816406250e+01 5.1866664886474609e+01)(-2.9217405319213867e+01 -7.0508666992187500e+01 3.5429565429687500e+01)(-3.6251434326171875e+01 -6.7717170715332031e+01 3.5605922698974609e+01)(-3.7723400115966797e+01 -6.9523986816406250e+01 5.1866664886474609e+01)(-3.6251434326171875e+01 -6.7717170715332031e+01 3.5605922698974609e+01)(-4.4775310516357422e+01 -6.6305541992187500e+01 5.2091075897216797e+01)(-4.4775310516357422e+01 -6.6305541992187500e+01 5.2091075897216797e+01)(-3.6251434326171875e+01 -6.7717170715332031e+01 3.5605922698974609e+01)(-3.8116844177246094e+01 -6.4065773010253906e+01 2.1137702941894531e+01)(-4.4775310516357422e+01 -6.6305541992187500e+01 5.2091075897216797e+01)(-3.8116844177246094e+01 -6.4065773010253906e+01 2.1137702941894531e+01)(-5.1370685577392578e+01 -6.2284278869628906e+01 5.2303104400634766e+01)(-5.1370685577392578e+01 -6.2284278869628906e+01 5.2303104400634766e+01)(-3.8116844177246094e+01 -6.4065773010253906e+01 2.1137702941894531e+01)(-4.9224674224853516e+01 -6.0059318542480469e+01 3.5935089111328125e+01)(-5.1370685577392578e+01 -6.2284278869628906e+01 5.2303104400634766e+01)(-4.9224674224853516e+01 -6.0059318542480469e+01 3.5935089111328125e+01)(-5.7347476959228516e+01 -5.7407024383544922e+01 5.2493064880371094e+01)(-5.7347476959228516e+01 -5.7407024383544922e+01 5.2493064880371094e+01)(-4.9224674224853516e+01 -6.0059318542480469e+01 3.5935089111328125e+01)(-5.4947769165039062e+01 -5.5153079986572266e+01 3.6068050384521484e+01)(-5.7347476959228516e+01 -5.7407024383544922e+01 5.2493064880371094e+01)(-5.4947769165039062e+01 -5.5153079986572266e+01 3.6068050384521484e+01)(-6.0016647338867188e+01 -4.9562412261962891e+01 3.6172164916992188e+01)(-6.0016647338867188e+01 -4.9562412261962891e+01 3.6172164916992188e+01)(-5.4947769165039062e+01 -5.5153079986572266e+01 3.6068050384521484e+01)(-5.0598834991455078e+01 -5.4852012634277344e+01 2.1127349853515625e+01)(-2.4399621412158012e-02 -7.6465347290039062e+01 1.3409030151367188e+02)(-2.0263353362679482e-02 -7.6753578186035156e+01 1.0894267272949219e+02)(-1.6440008163452148e+01 -7.6440948486328125e+01 1.1902795410156250e+02)(-1.6440008163452148e+01 -7.6440948486328125e+01 1.1902795410156250e+02)(-2.0263353362679482e-02 -7.6753578186035156e+01 1.0894267272949219e+02)(-1.5843006134033203e+01 -7.6254608154296875e+01 8.4316284179687500e+01)(-1.6440008163452148e+01 -7.6440948486328125e+01 1.1902795410156250e+02)(-1.5843006134033203e+01 -7.6254608154296875e+01 8.4316284179687500e+01)(-2.5018774032592773e+01 -7.5933616638183594e+01 1.1884121704101562e+02)(-2.5018774032592773e+01 -7.5933616638183594e+01 1.1884121704101562e+02)(-1.5843006134033203e+01 -7.6254608154296875e+01 8.4316284179687500e+01)(-2.4083232879638672e+01 -7.5397872924804688e+01 8.4459167480468750e+01)(-2.5018774032592773e+01 -7.5933616638183594e+01 1.1884121704101562e+02)(-2.4083232879638672e+01 -7.5397872924804688e+01 8.4459167480468750e+01)(-3.3520645141601562e+01 -7.4994338989257812e+01 1.1866678619384766e+02)(-3.3520645141601562e+01 -7.4994338989257812e+01 1.1866678619384766e+02)(-2.4083232879638672e+01 -7.5397872924804688e+01 8.4459167480468750e+01)(-3.2212604522705078e+01 -7.4046981811523438e+01 8.4609848022460938e+01)(-3.3520645141601562e+01 -7.4994338989257812e+01 1.1866678619384766e+02)(-3.2212604522705078e+01 -7.4046981811523438e+01 8.4609848022460938e+01)(-4.1870208740234375e+01 -7.3442161560058594e+01 1.1850245666503906e+02)(-4.1870208740234375e+01 -7.3442161560058594e+01 1.1850245666503906e+02)(-4.8967407226562500e+01 -7.0332206726074219e+01 1.0154202270507812e+02)(-4.9926685333251953e+01 -7.1054779052734375e+01 1.1834505462646484e+02)(-4.9926685333251953e+01 -7.1054779052734375e+01 1.1834505462646484e+02)(-4.8967407226562500e+01 -7.0332206726074219e+01 1.0154202270507812e+02)(-5.6322711944580078e+01 -6.6751983642578125e+01 1.0156880187988281e+02)(-6.1331390380859375e+01 -6.0802932739257812e+01 8.5210067749023438e+01)(-5.6322711944580078e+01 -6.6751983642578125e+01 1.0156880187988281e+02)(-5.4927848815917969e+01 -6.5595390319824219e+01 8.5074111938476562e+01)(-5.4927848815917969e+01 -6.5595390319824219e+01 8.5074111938476562e+01)(-5.6322711944580078e+01 -6.6751983642578125e+01 1.0156880187988281e+02)(-4.8967407226562500e+01 -7.0332206726074219e+01 1.0154202270507812e+02)(-5.4927848815917969e+01 -6.5595390319824219e+01 8.5074111938476562e+01)(-4.8967407226562500e+01 -7.0332206726074219e+01 1.0154202270507812e+02)(-4.7789516448974609e+01 -6.9312026977539062e+01 8.4922897338867188e+01)(-4.7789516448974609e+01 -6.9312026977539062e+01 8.4922897338867188e+01)(-4.8967407226562500e+01 -7.0332206726074219e+01 1.0154202270507812e+02)(-4.1870208740234375e+01 -7.3442161560058594e+01 1.1850245666503906e+02)(-4.7789516448974609e+01 -6.9312026977539062e+01 8.4922897338867188e+01)(-4.1870208740234375e+01 -7.3442161560058594e+01 1.1850245666503906e+02)(-4.0155403137207031e+01 -7.2072158813476562e+01 8.4765838623046875e+01)(-4.0155403137207031e+01 -7.2072158813476562e+01 8.4765838623046875e+01)(-4.1870208740234375e+01 -7.3442161560058594e+01 1.1850245666503906e+02)(-3.2212604522705078e+01 -7.4046981811523438e+01 8.4609848022460938e+01)(-6.2898426055908203e+01 -6.2010219573974609e+01 1.0158460998535156e+02)(-6.4185623168945312e+01 -6.2912666320800781e+01 1.1802703094482422e+02)(-5.7463520050048828e+01 -6.7599372863769531e+01 1.1818934631347656e+02)(-6.1331390380859375e+01 -6.0802932739257812e+01 8.5210067749023438e+01)(-6.2898426055908203e+01 -6.2010219573974609e+01 1.0158460998535156e+02)(-5.6322711944580078e+01 -6.6751983642578125e+01 1.0156880187988281e+02)(-5.6322711944580078e+01 -6.6751983642578125e+01 1.0156880187988281e+02)(-6.2898426055908203e+01 -6.2010219573974609e+01 1.0158460998535156e+02)(-5.7463520050048828e+01 -6.7599372863769531e+01 1.1818934631347656e+02)(-5.6322711944580078e+01 -6.6751983642578125e+01 1.0156880187988281e+02)(-5.7463520050048828e+01 -6.7599372863769531e+01 1.1818934631347656e+02)(-4.9926685333251953e+01 -7.1054779052734375e+01 1.1834505462646484e+02)(-4.9926685333251953e+01 -7.1054779052734375e+01 1.1834505462646484e+02)(-5.7463520050048828e+01 -6.7599372863769531e+01 1.1818934631347656e+02)(-5.1206111907958984e+01 -7.1670539855957031e+01 1.5200761413574219e+02)(-4.9926685333251953e+01 -7.1054779052734375e+01 1.1834505462646484e+02)(-5.1206111907958984e+01 -7.1670539855957031e+01 1.5200761413574219e+02)(-4.1870208740234375e+01 -7.3442161560058594e+01 1.1850245666503906e+02)(-4.1870208740234375e+01 -7.3442161560058594e+01 1.1850245666503906e+02)(-5.1206111907958984e+01 -7.1670539855957031e+01 1.5200761413574219e+02)(-4.2886009216308594e+01 -7.3781135559082031e+01 1.5255064392089844e+02)(-4.1870208740234375e+01 -7.3442161560058594e+01 1.1850245666503906e+02)(-4.2886009216308594e+01 -7.3781135559082031e+01 1.5255064392089844e+02)(-3.3520645141601562e+01 -7.4994338989257812e+01 1.1866678619384766e+02)(-3.3520645141601562e+01 -7.4994338989257812e+01 1.1866678619384766e+02)(-4.2886009216308594e+01 -7.3781135559082031e+01 1.5255064392089844e+02)(-3.4288204193115234e+01 -7.5029052734375000e+01 1.5310559082031250e+02)(-3.3520645141601562e+01 -7.4994338989257812e+01 1.1866678619384766e+02)(-3.4288204193115234e+01 -7.5029052734375000e+01 1.5310559082031250e+02)(-2.5018774032592773e+01 -7.5933616638183594e+01 1.1884121704101562e+02)(-2.5018774032592773e+01 -7.5933616638183594e+01 1.1884121704101562e+02)(-3.4288204193115234e+01 -7.5029052734375000e+01 1.5310559082031250e+02)(-2.5563880920410156e+01 -7.5674423217773438e+01 1.5367573547363281e+02)(-2.5018774032592773e+01 -7.5933616638183594e+01 1.1884121704101562e+02)(-2.5563880920410156e+01 -7.5674423217773438e+01 1.5367573547363281e+02)(-1.6440008163452148e+01 -7.6440948486328125e+01 1.1902795410156250e+02)(-1.6440008163452148e+01 -7.6440948486328125e+01 1.1902795410156250e+02)(-2.5563880920410156e+01 -7.5674423217773438e+01 1.5367573547363281e+02)(-1.6786418914794922e+01 -7.5930305480957031e+01 1.5426426696777344e+02)(-1.6440008163452148e+01 -7.6440948486328125e+01 1.1902795410156250e+02)(-1.6786418914794922e+01 -7.5930305480957031e+01 1.5426426696777344e+02)(-2.4004293605685234e-02 -7.5881446838378906e+01 1.5544703674316406e+02)(-2.1933593750000000e+01 -7.2646240234375000e+01 3.5257503509521484e+01)(-2.3672182083129883e+01 -7.0496513366699219e+01 2.1124732971191406e+01)(-2.9217405319213867e+01 -7.0508666992187500e+01 3.5429565429687500e+01)(-2.1933593750000000e+01 -7.2646240234375000e+01 3.5257503509521484e+01)(-2.9217405319213867e+01 -7.0508666992187500e+01 3.5429565429687500e+01)(-2.2745063781738281e+01 -7.3883125305175781e+01 5.1415233612060547e+01)(-2.2745063781738281e+01 -7.3883125305175781e+01 5.1415233612060547e+01)(-2.9217405319213867e+01 -7.0508666992187500e+01 3.5429565429687500e+01)(-3.0347908020019531e+01 -7.2023849487304688e+01 5.1639034271240234e+01)(-2.2745063781738281e+01 -7.3883125305175781e+01 5.1415233612060547e+01)(-3.0347908020019531e+01 -7.2023849487304688e+01 5.1639034271240234e+01)(-2.4083232879638672e+01 -7.5397872924804688e+01 8.4459167480468750e+01)(-2.4083232879638672e+01 -7.5397872924804688e+01 8.4459167480468750e+01)(-3.0347908020019531e+01 -7.2023849487304688e+01 5.1639034271240234e+01)(-3.1349283218383789e+01 -7.3184082031250000e+01 6.8016204833984375e+01)(-2.4083232879638672e+01 -7.5397872924804688e+01 8.4459167480468750e+01)(-3.1349283218383789e+01 -7.3184082031250000e+01 6.8016204833984375e+01)(-3.2212604522705078e+01 -7.4046981811523438e+01 8.4609848022460938e+01)(-3.2212604522705078e+01 -7.4046981811523438e+01 8.4609848022460938e+01)(-3.1349283218383789e+01 -7.3184082031250000e+01 6.8016204833984375e+01)(-3.9028297424316406e+01 -7.0958175659179688e+01 6.8238105773925781e+01)(-3.2212604522705078e+01 -7.4046981811523438e+01 8.4609848022460938e+01)(-3.9028297424316406e+01 -7.0958175659179688e+01 6.8238105773925781e+01)(-4.0155403137207031e+01 -7.2072158813476562e+01 8.4765838623046875e+01)(-4.0155403137207031e+01 -7.2072158813476562e+01 8.4765838623046875e+01)(-3.9028297424316406e+01 -7.0958175659179688e+01 6.8238105773925781e+01)(-4.6391139984130859e+01 -6.7978691101074219e+01 6.8458717346191406e+01)(-4.0155403137207031e+01 -7.2072158813476562e+01 8.4765838623046875e+01)(-4.6391139984130859e+01 -6.7978691101074219e+01 6.8458717346191406e+01)(-4.7789516448974609e+01 -6.9312026977539062e+01 8.4922897338867188e+01)(-4.7789516448974609e+01 -6.9312026977539062e+01 8.4922897338867188e+01)(-4.6391139984130859e+01 -6.7978691101074219e+01 6.8458717346191406e+01)(-5.3276103973388672e+01 -6.4114547729492188e+01 6.8669990539550781e+01)(-4.7789516448974609e+01 -6.9312026977539062e+01 8.4922897338867188e+01)(-5.3276103973388672e+01 -6.4114547729492188e+01 6.8669990539550781e+01)(-5.4927848815917969e+01 -6.5595390319824219e+01 8.5074111938476562e+01)(-5.4927848815917969e+01 -6.5595390319824219e+01 8.5074111938476562e+01)(-5.3276103973388672e+01 -6.4114547729492188e+01 6.8669990539550781e+01)(-5.9479995727539062e+01 -5.9276397705078125e+01 6.8862289428710938e+01)(-5.4927848815917969e+01 -6.5595390319824219e+01 8.5074111938476562e+01)(-5.9479995727539062e+01 -5.9276397705078125e+01 6.8862289428710938e+01)(-6.1331390380859375e+01 -6.0802932739257812e+01 8.5210067749023438e+01)(-6.1331390380859375e+01 -6.0802932739257812e+01 8.5210067749023438e+01)(-5.9479995727539062e+01 -5.9276397705078125e+01 6.8862289428710938e+01)(-6.6782241821289062e+01 -5.4951477050781250e+01 8.5323806762695312e+01)(-6.1331390380859375e+01 -6.0802932739257812e+01 8.5210067749023438e+01)(-6.6782241821289062e+01 -5.4951477050781250e+01 8.5323806762695312e+01)(-6.2898426055908203e+01 -6.2010219573974609e+01 1.0158460998535156e+02)(-6.2898426055908203e+01 -6.2010219573974609e+01 1.0158460998535156e+02)(-6.6782241821289062e+01 -5.4951477050781250e+01 8.5323806762695312e+01)(-6.9826690673828125e+01 -5.7004871368408203e+01 1.1784986877441406e+02)(-6.2898426055908203e+01 -6.2010219573974609e+01 1.0158460998535156e+02)(-6.9826690673828125e+01 -5.7004871368408203e+01 1.1784986877441406e+02)(-6.4185623168945312e+01 -6.2912666320800781e+01 1.1802703094482422e+02)(-6.4185623168945312e+01 -6.2912666320800781e+01 1.1802703094482422e+02)(-6.9826690673828125e+01 -5.7004871368408203e+01 1.1784986877441406e+02)(-6.5197265625000000e+01 -6.3524112701416016e+01 1.3450296020507812e+02)(-6.4185623168945312e+01 -6.2912666320800781e+01 1.1802703094482422e+02)(-6.5197265625000000e+01 -6.3524112701416016e+01 1.3450296020507812e+02)(-5.7463520050048828e+01 -6.7599372863769531e+01 1.1818934631347656e+02)(-5.7463520050048828e+01 -6.7599372863769531e+01 1.1818934631347656e+02)(-6.5197265625000000e+01 -6.3524112701416016e+01 1.3450296020507812e+02)(-5.8999092102050781e+01 -6.8426887512207031e+01 1.5147227478027344e+02)(-5.7463520050048828e+01 -6.7599372863769531e+01 1.1818934631347656e+02)(-5.8999092102050781e+01 -6.8426887512207031e+01 1.5147227478027344e+02)(-5.1206111907958984e+01 -7.1670539855957031e+01 1.5200761413574219e+02)(-5.1206111907958984e+01 -7.1670539855957031e+01 1.5200761413574219e+02)(-5.8999092102050781e+01 -6.8426887512207031e+01 1.5147227478027344e+02)(-5.9575889587402344e+01 -6.8198402404785156e+01 1.8439958190917969e+02)(-5.1206111907958984e+01 -7.1670539855957031e+01 1.5200761413574219e+02)(-5.9575889587402344e+01 -6.8198402404785156e+01 1.8439958190917969e+02)(-5.1666011810302734e+01 -7.1289962768554688e+01 1.8515562438964844e+02)(-5.1666011810302734e+01 -7.1289962768554688e+01 1.8515562438964844e+02)(-5.9575889587402344e+01 -6.8198402404785156e+01 1.8439958190917969e+02)(-5.9178581237792969e+01 -6.6980201721191406e+01 2.1711302185058594e+02)(-5.1666011810302734e+01 -7.1289962768554688e+01 1.8515562438964844e+02)(-5.9178581237792969e+01 -6.6980201721191406e+01 2.1711302185058594e+02)(-5.1294223785400391e+01 -6.9986740112304688e+01 2.1792199707031250e+02)(-5.1294223785400391e+01 -6.9986740112304688e+01 2.1792199707031250e+02)(-5.9178581237792969e+01 -6.6980201721191406e+01 2.1711302185058594e+02)(-5.7315467834472656e+01 -6.4223114013671875e+01 2.5875830078125000e+02)(-5.1294223785400391e+01 -6.9986740112304688e+01 2.1792199707031250e+02)(-5.7315467834472656e+01 -6.4223114013671875e+01 2.5875830078125000e+02)(-5.0052417755126953e+01 -6.7794700622558594e+01 2.5049259948730469e+02)(-5.0052417755126953e+01 -6.7794700622558594e+01 2.5049259948730469e+02)(-5.7315467834472656e+01 -6.4223114013671875e+01 2.5875830078125000e+02)(-4.1564041137695312e+01 -6.9085563659667969e+01 2.6129129028320312e+02)(-9.5968479290604591e-03 -7.6648834228515625e+01 6.9856170654296875e+01)(-2.0263353362679482e-02 -7.6753578186035156e+01 1.0894267272949219e+02)(6.5854177474975586e+00 -7.6420021057128906e+01 8.2453948974609375e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.4289428710937500e+01 4.6781454578204151e-12 6.5371826171875000e+01)(7.3710800170898438e+01 -7.3807945251464844e+00 7.9132255554199219e+01)(6.8258148193359375e+01 -2.8994577407836914e+01 8.5480438232421875e+01)(7.0256187438964844e+01 -2.2524936676025391e+01 9.5956176757812500e+01)(7.0690223693847656e+01 -2.1935445785522461e+01 8.3424194335937500e+01)(7.0690223693847656e+01 -2.1935445785522461e+01 8.3424194335937500e+01)(7.0256187438964844e+01 -2.2524936676025391e+01 9.5956176757812500e+01)(7.2530693054199219e+01 -1.4717821121215820e+01 8.1268859863281250e+01)(6.5226959228515625e+01 -3.5818119049072266e+01 8.7456825256347656e+01)(6.1586975097656250e+01 -4.2327758789062500e+01 8.9383483886718750e+01)(5.9814239501953125e+01 -4.4367984771728516e+01 1.1731918334960938e+02)(5.9814239501953125e+01 -4.4367984771728516e+01 1.1731918334960938e+02)(6.1586975097656250e+01 -4.2327758789062500e+01 8.9383483886718750e+01)(5.7333122253417969e+01 -4.8443054199218750e+01 9.1290443420410156e+01)(5.9814239501953125e+01 -4.4367984771728516e+01 1.1731918334960938e+02)(5.7333122253417969e+01 -4.8443054199218750e+01 9.1290443420410156e+01)(5.6491218566894531e+01 -4.8835006713867188e+01 1.2421415710449219e+02)(5.6491218566894531e+01 -4.8835006713867188e+01 1.2421415710449219e+02)(5.7333122253417969e+01 -4.8443054199218750e+01 9.1290443420410156e+01)(5.2476284027099609e+01 -5.4083358764648438e+01 9.3200950622558594e+01)(5.6491218566894531e+01 -4.8835006713867188e+01 1.2421415710449219e+02)(5.2476284027099609e+01 -5.4083358764648438e+01 9.3200950622558594e+01)(5.2961112976074219e+01 -5.2865150451660156e+01 1.3156617736816406e+02)(4.1130645751953125e+01 -6.3663436889648438e+01 9.7000839233398438e+01)(4.6608772277832031e+01 -5.8696800231933594e+01 1.4485166931152344e+02)(4.7054897308349609e+01 -5.9176189422607422e+01 9.5105590820312500e+01)(4.7054897308349609e+01 -5.9176189422607422e+01 9.5105590820312500e+01)(4.6608772277832031e+01 -5.8696800231933594e+01 1.4485166931152344e+02)(5.0757152557373047e+01 -5.5076770782470703e+01 1.3616810607910156e+02)(4.7054897308349609e+01 -5.9176189422607422e+01 9.5105590820312500e+01)(5.0757152557373047e+01 -5.5076770782470703e+01 1.3616810607910156e+02)(5.2476284027099609e+01 -5.4083358764648438e+01 9.3200950622558594e+01)(5.2476284027099609e+01 -5.4083358764648438e+01 9.3200950622558594e+01)(5.0757152557373047e+01 -5.5076770782470703e+01 1.3616810607910156e+02)(5.2961112976074219e+01 -5.2865150451660156e+01 1.3156617736816406e+02)(3.7139160156250000e+01 -6.4968650817871094e+01 1.6475543212890625e+02)(4.0760936737060547e+01 -6.3112682342529297e+01 1.4742239379882812e+02)(3.4460647583007812e+01 -6.6867591857910156e+01 1.4971382141113281e+02)(3.7139160156250000e+01 -6.4968650817871094e+01 1.6475543212890625e+02)(3.4460647583007812e+01 -6.6867591857910156e+01 1.4971382141113281e+02)(3.2261787414550781e+01 -6.7309829711914062e+01 1.7504611206054688e+02)(3.2261787414550781e+01 -6.7309829711914062e+01 1.7504611206054688e+02)(3.4460647583007812e+01 -6.6867591857910156e+01 1.4971382141113281e+02)(2.7788932800292969e+01 -6.9963554382324219e+01 1.5210676574707031e+02)(3.2261787414550781e+01 -6.7309829711914062e+01 1.7504611206054688e+02)(2.7788932800292969e+01 -6.9963554382324219e+01 1.5210676574707031e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(2.7788932800292969e+01 -6.9963554382324219e+01 1.5210676574707031e+02)(2.0824396133422852e+01 -7.2415649414062500e+01 1.5466818237304688e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(2.0824396133422852e+01 -7.2415649414062500e+01 1.5466818237304688e+02)(2.6512924194335938e+01 -6.9390541076660156e+01 1.8886653137207031e+02)(1.3650904655456543e+01 -7.4242416381835938e+01 1.5742004394531250e+02)(1.4004658699035645e+01 -7.2873786926269531e+01 1.9774203491210938e+02)(2.0824396133422852e+01 -7.2415649414062500e+01 1.5466818237304688e+02)(2.0824396133422852e+01 -7.2415649414062500e+01 1.5466818237304688e+02)(1.4004658699035645e+01 -7.2873786926269531e+01 1.9774203491210938e+02)(2.0593536376953125e+01 -7.1265022277832031e+01 1.9310960388183594e+02)(2.0824396133422852e+01 -7.2415649414062500e+01 1.5466818237304688e+02)(2.0593536376953125e+01 -7.1265022277832031e+01 1.9310960388183594e+02)(2.6512924194335938e+01 -6.9390541076660156e+01 1.8886653137207031e+02)(6.4230866432189941e+00 -7.5389862060546875e+01 1.5998724365234375e+02)(7.0663251876831055e+00 -7.3731262207031250e+01 2.0422964477539062e+02)(1.4004658699035645e+01 -7.2873786926269531e+01 1.9774203491210938e+02)(6.4230866432189941e+00 -7.5389862060546875e+01 1.5998724365234375e+02)(1.4004658699035645e+01 -7.2873786926269531e+01 1.9774203491210938e+02)(1.3650904655456543e+01 -7.4242416381835938e+01 1.5742004394531250e+02)(6.4230866432189941e+00 -7.5389862060546875e+01 1.5998724365234375e+02)(-2.3634718731045723e-02 -7.5335571289062500e+01 1.7541244506835938e+02)(7.0663251876831055e+00 -7.3731262207031250e+01 2.0422964477539062e+02)(7.0663251876831055e+00 -7.3731262207031250e+01 2.0422964477539062e+02)(-2.3634718731045723e-02 -7.5335571289062500e+01 1.7541244506835938e+02)(-2.0901978015899658e+00 -7.3710792541503906e+01 2.1593296813964844e+02)(-2.4399621412158012e-02 -7.6465347290039062e+01 1.3409030151367188e+02)(-2.4004293605685234e-02 -7.5881446838378906e+01 1.5544703674316406e+02)(6.4230866432189941e+00 -7.5389862060546875e+01 1.5998724365234375e+02)(6.4230866432189941e+00 -7.5389862060546875e+01 1.5998724365234375e+02)(-2.4004293605685234e-02 -7.5881446838378906e+01 1.5544703674316406e+02)(-2.3634718731045723e-02 -7.5335571289062500e+01 1.7541244506835938e+02)(6.5383625030517578e+00 -7.6403640747070312e+01 1.0737393951416016e+02)(-2.0263353362679482e-02 -7.6753578186035156e+01 1.0894267272949219e+02)(-2.4399621412158012e-02 -7.6465347290039062e+01 1.3409030151367188e+02)(6.6397542953491211e+00 -7.5172683715820312e+01 3.8360313415527344e+01)(3.6382639408111572e+00 -7.4166397094726562e+01 2.1127080917358398e+01)(-6.2528392300009727e-04 -7.5813224792480469e+01 4.4247417449951172e+01)(1.3932044982910156e+01 -7.4049446105957031e+01 3.7624282836914062e+01)(1.5441088676452637e+01 -7.2637351989746094e+01 2.1124023437500000e+01)(6.6397542953491211e+00 -7.5172683715820312e+01 3.8360313415527344e+01)(6.6397542953491211e+00 -7.5172683715820312e+01 3.8360313415527344e+01)(1.5441088676452637e+01 -7.2637351989746094e+01 2.1124023437500000e+01)(3.6382639408111572e+00 -7.4166397094726562e+01 2.1127080917358398e+01)(2.1102476119995117e+01 -7.2209678649902344e+01 3.6897644042968750e+01)(2.5163684844970703e+01 -6.9853721618652344e+01 2.1127643585205078e+01)(1.3932044982910156e+01 -7.4049446105957031e+01 3.7624282836914062e+01)(1.3932044982910156e+01 -7.4049446105957031e+01 3.7624282836914062e+01)(2.5163684844970703e+01 -6.9853721618652344e+01 2.1127643585205078e+01)(1.5441088676452637e+01 -7.2637351989746094e+01 2.1124023437500000e+01)(3.4758472442626953e+01 -6.6515434265136719e+01 3.5510524749755859e+01)(3.7739696502685547e+01 -6.3943572998046875e+01 2.1121171951293945e+01)(2.8069168090820312e+01 -6.9693344116210938e+01 3.6194576263427734e+01)(3.7739696502685547e+01 -6.3943572998046875e+01 2.1121171951293945e+01)(2.5163684844970703e+01 -6.9853721618652344e+01 2.1127643585205078e+01)(2.8069168090820312e+01 -6.9693344116210938e+01 3.6194576263427734e+01)(2.8069168090820312e+01 -6.9693344116210938e+01 3.6194576263427734e+01)(2.5163684844970703e+01 -6.9853721618652344e+01 2.1127643585205078e+01)(2.1102476119995117e+01 -7.2209678649902344e+01 3.6897644042968750e+01)(3.7739696502685547e+01 -6.3943572998046875e+01 2.1121171951293945e+01)(3.4758472442626953e+01 -6.6515434265136719e+01 3.5510524749755859e+01)(4.1102001190185547e+01 -6.2696456909179688e+01 3.4838764190673828e+01)(3.7739696502685547e+01 -6.3943572998046875e+01 2.1121171951293945e+01)(4.1102001190185547e+01 -6.2696456909179688e+01 3.4838764190673828e+01)(4.6659896850585938e+01 -5.7679969787597656e+01 2.1123390197753906e+01)(4.6659896850585938e+01 -5.7679969787597656e+01 2.1123390197753906e+01)(4.1102001190185547e+01 -6.2696456909179688e+01 3.4838764190673828e+01)(4.7033523559570312e+01 -5.8263858795166016e+01 3.4172760009765625e+01)(4.6659896850585938e+01 -5.7679969787597656e+01 2.1123390197753906e+01)(4.7033523559570312e+01 -5.8263858795166016e+01 3.4172760009765625e+01)(5.2492523193359375e+01 -5.3257408142089844e+01 3.3506824493408203e+01)(4.6659896850585938e+01 -5.7679969787597656e+01 2.1123390197753906e+01)(5.2492523193359375e+01 -5.3257408142089844e+01 3.3506824493408203e+01)(5.7509609222412109e+01 -4.7051246643066406e+01 2.1146896362304688e+01)(6.1779804229736328e+01 -4.1736804962158203e+01 3.2165214538574219e+01)(6.4806709289550781e+01 -3.6253051757812500e+01 2.1143081665039062e+01)(5.7509609222412109e+01 -4.7051246643066406e+01 2.1146896362304688e+01)(6.8691207885742188e+01 -2.8861717224121094e+01 4.5931236267089844e+01)(7.0498390197753906e+01 -2.3265897750854492e+01 2.1125545501708984e+01)(6.4806709289550781e+01 -3.6253051757812500e+01 2.1143081665039062e+01)(7.4164703369140625e+01 -7.2217378616333008e+00 4.2154388427734375e+01)(7.4289428710937500e+01 4.6781454578204151e-12 6.5371826171875000e+01)(7.4342369079589844e+01 -6.6534688812680542e-05 2.1184528350830078e+01)(2.8049791336059570e+01 -7.0713661193847656e+01 1.0091210937500000e+02)(2.8110172271728516e+01 -7.0706092834472656e+01 7.7151237487792969e+01)(2.1041751861572266e+01 -7.3270973205566406e+01 1.0301219177246094e+02)(2.1041751861572266e+01 -7.3270973205566406e+01 1.0301219177246094e+02)(2.8110172271728516e+01 -7.0706092834472656e+01 7.7151237487792969e+01)(2.1101263046264648e+01 -7.3280555725097656e+01 7.8874382019042969e+01)(2.1041751861572266e+01 -7.3270973205566406e+01 1.0301219177246094e+02)(2.1101263046264648e+01 -7.3280555725097656e+01 7.8874382019042969e+01)(1.3828838348388672e+01 -7.5190040588378906e+01 1.0523842620849609e+02)(1.3828838348388672e+01 -7.5190040588378906e+01 1.0523842620849609e+02)(2.1101263046264648e+01 -7.3280555725097656e+01 7.8874382019042969e+01)(1.3889039039611816e+01 -7.5206962585449219e+01 8.0687698364257812e+01)(1.3828838348388672e+01 -7.5190040588378906e+01 1.0523842620849609e+02)(1.3889039039611816e+01 -7.5206962585449219e+01 8.0687698364257812e+01)(6.5383625030517578e+00 -7.6403640747070312e+01 1.0737393951416016e+02)(6.5383625030517578e+00 -7.6403640747070312e+01 1.0737393951416016e+02)(1.3889039039611816e+01 -7.5206962585449219e+01 8.0687698364257812e+01)(6.5854177474975586e+00 -7.6420021057128906e+01 8.2453948974609375e+01)(6.5383625030517578e+00 -7.6403640747070312e+01 1.0737393951416016e+02)(6.5854177474975586e+00 -7.6420021057128906e+01 8.2453948974609375e+01)(-2.0263353362679482e-02 -7.6753578186035156e+01 1.0894267272949219e+02)(2.8049791336059570e+01 -7.0713661193847656e+01 1.0091210937500000e+02)(3.4771072387695312e+01 -6.7512504577636719e+01 9.8922370910644531e+01)(2.8110172271728516e+01 -7.0706092834472656e+01 7.7151237487792969e+01)(2.8110172271728516e+01 -7.0706092834472656e+01 7.7151237487792969e+01)(3.4771072387695312e+01 -6.7512504577636719e+01 9.8922370910644531e+01)(2.8118339538574219e+01 -7.0381164550781250e+01 5.5384681701660156e+01)(2.8110172271728516e+01 -7.0706092834472656e+01 7.7151237487792969e+01)(2.8118339538574219e+01 -7.0381164550781250e+01 5.5384681701660156e+01)(2.1101263046264648e+01 -7.3280555725097656e+01 7.8874382019042969e+01)(2.1101263046264648e+01 -7.3280555725097656e+01 7.8874382019042969e+01)(2.8118339538574219e+01 -7.0381164550781250e+01 5.5384681701660156e+01)(2.1123102188110352e+01 -7.2943405151367188e+01 5.6640415191650391e+01)(2.1101263046264648e+01 -7.3280555725097656e+01 7.8874382019042969e+01)(2.1123102188110352e+01 -7.2943405151367188e+01 5.6640415191650391e+01)(1.3889039039611816e+01 -7.5206962585449219e+01 8.0687698364257812e+01)(1.3889039039611816e+01 -7.5206962585449219e+01 8.0687698364257812e+01)(2.1123102188110352e+01 -7.2943405151367188e+01 5.6640415191650391e+01)(1.3925120353698730e+01 -7.4844970703125000e+01 5.7951271057128906e+01)(1.3889039039611816e+01 -7.5206962585449219e+01 8.0687698364257812e+01)(1.3925120353698730e+01 -7.4844970703125000e+01 5.7951271057128906e+01)(6.5854177474975586e+00 -7.6420021057128906e+01 8.2453948974609375e+01)(6.5854177474975586e+00 -7.6420021057128906e+01 8.2453948974609375e+01)(1.3925120353698730e+01 -7.4844970703125000e+01 5.7951271057128906e+01)(6.6209077835083008e+00 -7.6029373168945312e+01 5.9250057220458984e+01)(6.5854177474975586e+00 -7.6420021057128906e+01 8.2453948974609375e+01)(6.6209077835083008e+00 -7.6029373168945312e+01 5.9250057220458984e+01)(-9.5968479290604591e-03 -7.6648834228515625e+01 6.9856170654296875e+01)(-9.5968479290604591e-03 -7.6648834228515625e+01 6.9856170654296875e+01)(6.6209077835083008e+00 -7.6029373168945312e+01 5.9250057220458984e+01)(-6.2528392300009727e-04 -7.5813224792480469e+01 4.4247417449951172e+01)(7.3710800170898438e+01 -7.3807945251464844e+00 7.9132255554199219e+01)(7.4289428710937500e+01 4.6781454578204151e-12 6.5371826171875000e+01)(7.4164703369140625e+01 -7.2217378616333008e+00 4.2154388427734375e+01)(7.3710800170898438e+01 -7.3807945251464844e+00 7.9132255554199219e+01)(7.4164703369140625e+01 -7.2217378616333008e+00 4.2154388427734375e+01)(7.2530693054199219e+01 -1.4717821121215820e+01 8.1268859863281250e+01)(7.2530693054199219e+01 -1.4717821121215820e+01 8.1268859863281250e+01)(7.4164703369140625e+01 -7.2217378616333008e+00 4.2154388427734375e+01)(7.3013008117675781e+01 -1.4574822425842285e+01 4.3437557220458984e+01)(7.2530693054199219e+01 -1.4717821121215820e+01 8.1268859863281250e+01)(7.3013008117675781e+01 -1.4574822425842285e+01 4.3437557220458984e+01)(7.0690223693847656e+01 -2.1935445785522461e+01 8.3424194335937500e+01)(7.0690223693847656e+01 -2.1935445785522461e+01 8.3424194335937500e+01)(7.3013008117675781e+01 -1.4574822425842285e+01 4.3437557220458984e+01)(7.1169563293457031e+01 -2.1811983108520508e+01 4.4700965881347656e+01)(7.0690223693847656e+01 -2.1935445785522461e+01 8.3424194335937500e+01)(7.1169563293457031e+01 -2.1811983108520508e+01 4.4700965881347656e+01)(6.8258148193359375e+01 -2.8994577407836914e+01 8.5480438232421875e+01)(6.8258148193359375e+01 -2.8994577407836914e+01 8.5480438232421875e+01)(7.1169563293457031e+01 -2.1811983108520508e+01 4.4700965881347656e+01)(6.8691207885742188e+01 -2.8861717224121094e+01 4.5931236267089844e+01)(6.8258148193359375e+01 -2.8994577407836914e+01 8.5480438232421875e+01)(6.8691207885742188e+01 -2.8861717224121094e+01 4.5931236267089844e+01)(6.5226959228515625e+01 -3.5818119049072266e+01 8.7456825256347656e+01)(6.5226959228515625e+01 -3.5818119049072266e+01 8.7456825256347656e+01)(6.8691207885742188e+01 -2.8861717224121094e+01 4.5931236267089844e+01)(6.5584503173828125e+01 -3.5651096343994141e+01 4.7134906768798828e+01)(6.5226959228515625e+01 -3.5818119049072266e+01 8.7456825256347656e+01)(6.5584503173828125e+01 -3.5651096343994141e+01 4.7134906768798828e+01)(6.1586975097656250e+01 -4.2327758789062500e+01 8.9383483886718750e+01)(6.1586975097656250e+01 -4.2327758789062500e+01 8.9383483886718750e+01)(6.5584503173828125e+01 -3.5651096343994141e+01 4.7134906768798828e+01)(6.1857196807861328e+01 -4.2111183166503906e+01 4.8319934844970703e+01)(6.1586975097656250e+01 -4.2327758789062500e+01 8.9383483886718750e+01)(6.1857196807861328e+01 -4.2111183166503906e+01 4.8319934844970703e+01)(5.7333122253417969e+01 -4.8443054199218750e+01 9.1290443420410156e+01)(5.7333122253417969e+01 -4.8443054199218750e+01 9.1290443420410156e+01)(6.1857196807861328e+01 -4.2111183166503906e+01 4.8319934844970703e+01)(5.7521583557128906e+01 -4.8172538757324219e+01 4.9494327545166016e+01)(5.7333122253417969e+01 -4.8443054199218750e+01 9.1290443420410156e+01)(5.7521583557128906e+01 -4.8172538757324219e+01 4.9494327545166016e+01)(5.2476284027099609e+01 -5.4083358764648438e+01 9.3200950622558594e+01)(5.2476284027099609e+01 -5.4083358764648438e+01 9.3200950622558594e+01)(5.7521583557128906e+01 -4.8172538757324219e+01 4.9494327545166016e+01)(5.2602085113525391e+01 -5.3767562866210938e+01 5.0664783477783203e+01)(5.2476284027099609e+01 -5.4083358764648438e+01 9.3200950622558594e+01)(5.2602085113525391e+01 -5.3767562866210938e+01 5.0664783477783203e+01)(4.7054897308349609e+01 -5.9176189422607422e+01 9.5105590820312500e+01)(4.7054897308349609e+01 -5.9176189422607422e+01 9.5105590820312500e+01)(5.2602085113525391e+01 -5.3767562866210938e+01 5.0664783477783203e+01)(4.7141376495361328e+01 -5.8831073760986328e+01 5.1831363677978516e+01)(4.7054897308349609e+01 -5.9176189422607422e+01 9.5105590820312500e+01)(4.7141376495361328e+01 -5.8831073760986328e+01 5.1831363677978516e+01)(4.1130645751953125e+01 -6.3663436889648438e+01 9.7000839233398438e+01)(4.1130645751953125e+01 -6.3663436889648438e+01 9.7000839233398438e+01)(4.7141376495361328e+01 -5.8831073760986328e+01 5.1831363677978516e+01)(4.1197483062744141e+01 -6.3309364318847656e+01 5.2996871948242188e+01)(4.1130645751953125e+01 -6.3663436889648438e+01 9.7000839233398438e+01)(4.1197483062744141e+01 -6.3309364318847656e+01 5.2996871948242188e+01)(3.4771072387695312e+01 -6.7512504577636719e+01 9.8922370910644531e+01)(3.4771072387695312e+01 -6.7512504577636719e+01 9.8922370910644531e+01)(4.1197483062744141e+01 -6.3309364318847656e+01 5.2996871948242188e+01)(3.4833454132080078e+01 -6.7166152954101562e+01 5.4175777435302734e+01)(3.4771072387695312e+01 -6.7512504577636719e+01 9.8922370910644531e+01)(3.4833454132080078e+01 -6.7166152954101562e+01 5.4175777435302734e+01)(2.8118339538574219e+01 -7.0381164550781250e+01 5.5384681701660156e+01)(7.4164703369140625e+01 -7.2217378616333008e+00 4.2154388427734375e+01)(7.4342369079589844e+01 -6.6534688812680542e-05 2.1184528350830078e+01)(7.3403251647949219e+01 -1.1652332305908203e+01 2.1148395538330078e+01)(7.4164703369140625e+01 -7.2217378616333008e+00 4.2154388427734375e+01)(7.3403251647949219e+01 -1.1652332305908203e+01 2.1148395538330078e+01)(7.3013008117675781e+01 -1.4574822425842285e+01 4.3437557220458984e+01)(7.3013008117675781e+01 -1.4574822425842285e+01 4.3437557220458984e+01)(7.3403251647949219e+01 -1.1652332305908203e+01 2.1148395538330078e+01)(7.1169563293457031e+01 -2.1811983108520508e+01 4.4700965881347656e+01)(7.1169563293457031e+01 -2.1811983108520508e+01 4.4700965881347656e+01)(7.3403251647949219e+01 -1.1652332305908203e+01 2.1148395538330078e+01)(7.0498390197753906e+01 -2.3265897750854492e+01 2.1125545501708984e+01)(7.1169563293457031e+01 -2.1811983108520508e+01 4.4700965881347656e+01)(7.0498390197753906e+01 -2.3265897750854492e+01 2.1125545501708984e+01)(6.8691207885742188e+01 -2.8861717224121094e+01 4.5931236267089844e+01)(6.5584503173828125e+01 -3.5651096343994141e+01 4.7134906768798828e+01)(6.8691207885742188e+01 -2.8861717224121094e+01 4.5931236267089844e+01)(6.4806709289550781e+01 -3.6253051757812500e+01 2.1143081665039062e+01)(6.5584503173828125e+01 -3.5651096343994141e+01 4.7134906768798828e+01)(6.4806709289550781e+01 -3.6253051757812500e+01 2.1143081665039062e+01)(6.1857196807861328e+01 -4.2111183166503906e+01 4.8319934844970703e+01)(6.1857196807861328e+01 -4.2111183166503906e+01 4.8319934844970703e+01)(6.4806709289550781e+01 -3.6253051757812500e+01 2.1143081665039062e+01)(6.1779804229736328e+01 -4.1736804962158203e+01 3.2165214538574219e+01)(6.1857196807861328e+01 -4.2111183166503906e+01 4.8319934844970703e+01)(6.1779804229736328e+01 -4.1736804962158203e+01 3.2165214538574219e+01)(5.7521583557128906e+01 -4.8172538757324219e+01 4.9494327545166016e+01)(5.7521583557128906e+01 -4.8172538757324219e+01 4.9494327545166016e+01)(6.1779804229736328e+01 -4.1736804962158203e+01 3.2165214538574219e+01)(5.7509609222412109e+01 -4.7051246643066406e+01 2.1146896362304688e+01)(5.7521583557128906e+01 -4.8172538757324219e+01 4.9494327545166016e+01)(5.7509609222412109e+01 -4.7051246643066406e+01 2.1146896362304688e+01)(5.2602085113525391e+01 -5.3767562866210938e+01 5.0664783477783203e+01)(5.2602085113525391e+01 -5.3767562866210938e+01 5.0664783477783203e+01)(5.7509609222412109e+01 -4.7051246643066406e+01 2.1146896362304688e+01)(5.2492523193359375e+01 -5.3257408142089844e+01 3.3506824493408203e+01)(5.2602085113525391e+01 -5.3767562866210938e+01 5.0664783477783203e+01)(5.2492523193359375e+01 -5.3257408142089844e+01 3.3506824493408203e+01)(4.7141376495361328e+01 -5.8831073760986328e+01 5.1831363677978516e+01)(4.7141376495361328e+01 -5.8831073760986328e+01 5.1831363677978516e+01)(5.2492523193359375e+01 -5.3257408142089844e+01 3.3506824493408203e+01)(4.7033523559570312e+01 -5.8263858795166016e+01 3.4172760009765625e+01)(4.7141376495361328e+01 -5.8831073760986328e+01 5.1831363677978516e+01)(4.7033523559570312e+01 -5.8263858795166016e+01 3.4172760009765625e+01)(4.1197483062744141e+01 -6.3309364318847656e+01 5.2996871948242188e+01)(4.1197483062744141e+01 -6.3309364318847656e+01 5.2996871948242188e+01)(4.7033523559570312e+01 -5.8263858795166016e+01 3.4172760009765625e+01)(4.1102001190185547e+01 -6.2696456909179688e+01 3.4838764190673828e+01)(4.1197483062744141e+01 -6.3309364318847656e+01 5.2996871948242188e+01)(4.1102001190185547e+01 -6.2696456909179688e+01 3.4838764190673828e+01)(3.4833454132080078e+01 -6.7166152954101562e+01 5.4175777435302734e+01)(3.4833454132080078e+01 -6.7166152954101562e+01 5.4175777435302734e+01)(4.1102001190185547e+01 -6.2696456909179688e+01 3.4838764190673828e+01)(3.4758472442626953e+01 -6.6515434265136719e+01 3.5510524749755859e+01)(3.4833454132080078e+01 -6.7166152954101562e+01 5.4175777435302734e+01)(3.4758472442626953e+01 -6.6515434265136719e+01 3.5510524749755859e+01)(2.8118339538574219e+01 -7.0381164550781250e+01 5.5384681701660156e+01)(2.8118339538574219e+01 -7.0381164550781250e+01 5.5384681701660156e+01)(3.4758472442626953e+01 -6.6515434265136719e+01 3.5510524749755859e+01)(2.8069168090820312e+01 -6.9693344116210938e+01 3.6194576263427734e+01)(2.8118339538574219e+01 -7.0381164550781250e+01 5.5384681701660156e+01)(2.8069168090820312e+01 -6.9693344116210938e+01 3.6194576263427734e+01)(2.1123102188110352e+01 -7.2943405151367188e+01 5.6640415191650391e+01)(2.1123102188110352e+01 -7.2943405151367188e+01 5.6640415191650391e+01)(2.8069168090820312e+01 -6.9693344116210938e+01 3.6194576263427734e+01)(2.1102476119995117e+01 -7.2209678649902344e+01 3.6897644042968750e+01)(2.1123102188110352e+01 -7.2943405151367188e+01 5.6640415191650391e+01)(2.1102476119995117e+01 -7.2209678649902344e+01 3.6897644042968750e+01)(1.3925120353698730e+01 -7.4844970703125000e+01 5.7951271057128906e+01)(1.3925120353698730e+01 -7.4844970703125000e+01 5.7951271057128906e+01)(2.1102476119995117e+01 -7.2209678649902344e+01 3.6897644042968750e+01)(1.3932044982910156e+01 -7.4049446105957031e+01 3.7624282836914062e+01)(1.3925120353698730e+01 -7.4844970703125000e+01 5.7951271057128906e+01)(1.3932044982910156e+01 -7.4049446105957031e+01 3.7624282836914062e+01)(6.6209077835083008e+00 -7.6029373168945312e+01 5.9250057220458984e+01)(6.6209077835083008e+00 -7.6029373168945312e+01 5.9250057220458984e+01)(1.3932044982910156e+01 -7.4049446105957031e+01 3.7624282836914062e+01)(6.6397542953491211e+00 -7.5172683715820312e+01 3.8360313415527344e+01)(6.6209077835083008e+00 -7.6029373168945312e+01 5.9250057220458984e+01)(6.6397542953491211e+00 -7.5172683715820312e+01 3.8360313415527344e+01)(-6.2528392300009727e-04 -7.5813224792480469e+01 4.4247417449951172e+01)(4.0760936737060547e+01 -6.3112682342529297e+01 1.4742239379882812e+02)(4.6608772277832031e+01 -5.8696800231933594e+01 1.4485166931152344e+02)(4.1130645751953125e+01 -6.3663436889648438e+01 9.7000839233398438e+01)(4.0760936737060547e+01 -6.3112682342529297e+01 1.4742239379882812e+02)(4.1130645751953125e+01 -6.3663436889648438e+01 9.7000839233398438e+01)(3.4460647583007812e+01 -6.6867591857910156e+01 1.4971382141113281e+02)(3.4460647583007812e+01 -6.6867591857910156e+01 1.4971382141113281e+02)(4.1130645751953125e+01 -6.3663436889648438e+01 9.7000839233398438e+01)(3.4771072387695312e+01 -6.7512504577636719e+01 9.8922370910644531e+01)(3.4460647583007812e+01 -6.6867591857910156e+01 1.4971382141113281e+02)(3.4771072387695312e+01 -6.7512504577636719e+01 9.8922370910644531e+01)(2.7788932800292969e+01 -6.9963554382324219e+01 1.5210676574707031e+02)(2.7788932800292969e+01 -6.9963554382324219e+01 1.5210676574707031e+02)(3.4771072387695312e+01 -6.7512504577636719e+01 9.8922370910644531e+01)(2.8049791336059570e+01 -7.0713661193847656e+01 1.0091210937500000e+02)(2.7788932800292969e+01 -6.9963554382324219e+01 1.5210676574707031e+02)(2.8049791336059570e+01 -7.0713661193847656e+01 1.0091210937500000e+02)(2.0824396133422852e+01 -7.2415649414062500e+01 1.5466818237304688e+02)(2.0824396133422852e+01 -7.2415649414062500e+01 1.5466818237304688e+02)(2.8049791336059570e+01 -7.0713661193847656e+01 1.0091210937500000e+02)(2.1041751861572266e+01 -7.3270973205566406e+01 1.0301219177246094e+02)(2.0824396133422852e+01 -7.2415649414062500e+01 1.5466818237304688e+02)(2.1041751861572266e+01 -7.3270973205566406e+01 1.0301219177246094e+02)(1.3650904655456543e+01 -7.4242416381835938e+01 1.5742004394531250e+02)(1.3650904655456543e+01 -7.4242416381835938e+01 1.5742004394531250e+02)(2.1041751861572266e+01 -7.3270973205566406e+01 1.0301219177246094e+02)(1.3828838348388672e+01 -7.5190040588378906e+01 1.0523842620849609e+02)(1.3650904655456543e+01 -7.4242416381835938e+01 1.5742004394531250e+02)(1.3828838348388672e+01 -7.5190040588378906e+01 1.0523842620849609e+02)(6.4230866432189941e+00 -7.5389862060546875e+01 1.5998724365234375e+02)(6.4230866432189941e+00 -7.5389862060546875e+01 1.5998724365234375e+02)(1.3828838348388672e+01 -7.5190040588378906e+01 1.0523842620849609e+02)(6.5383625030517578e+00 -7.6403640747070312e+01 1.0737393951416016e+02)(6.4230866432189941e+00 -7.5389862060546875e+01 1.5998724365234375e+02)(6.5383625030517578e+00 -7.6403640747070312e+01 1.0737393951416016e+02)(-2.4399621412158012e-02 -7.6465347290039062e+01 1.3409030151367188e+02)(7.0256187438964844e+01 -2.2524936676025391e+01 9.5956176757812500e+01)(6.8258148193359375e+01 -2.8994577407836914e+01 8.5480438232421875e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.3710800170898438e+01 -7.3807945251464844e+00 7.9132255554199219e+01)(7.2530693054199219e+01 -1.4717821121215820e+01 8.1268859863281250e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.2530693054199219e+01 -1.4717821121215820e+01 8.1268859863281250e+01)(7.0256187438964844e+01 -2.2524936676025391e+01 9.5956176757812500e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(6.8258148193359375e+01 -2.8994577407836914e+01 8.5480438232421875e+01)(6.5226959228515625e+01 -3.5818119049072266e+01 8.7456825256347656e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(6.5226959228515625e+01 -3.5818119049072266e+01 8.7456825256347656e+01)(5.9814239501953125e+01 -4.4367984771728516e+01 1.1731918334960938e+02)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(5.9814239501953125e+01 -4.4367984771728516e+01 1.1731918334960938e+02)(5.6491218566894531e+01 -4.8835006713867188e+01 1.2421415710449219e+02)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(5.6491218566894531e+01 -4.8835006713867188e+01 1.2421415710449219e+02)(5.2961112976074219e+01 -5.2865150451660156e+01 1.3156617736816406e+02)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(5.2961112976074219e+01 -5.2865150451660156e+01 1.3156617736816406e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(5.2961112976074219e+01 -5.2865150451660156e+01 1.3156617736816406e+02)(5.0757152557373047e+01 -5.5076770782470703e+01 1.3616810607910156e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(5.0757152557373047e+01 -5.5076770782470703e+01 1.3616810607910156e+02)(4.6608772277832031e+01 -5.8696800231933594e+01 1.4485166931152344e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(4.6608772277832031e+01 -5.8696800231933594e+01 1.4485166931152344e+02)(4.0760936737060547e+01 -6.3112682342529297e+01 1.4742239379882812e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(4.0760936737060547e+01 -6.3112682342529297e+01 1.4742239379882812e+02)(3.7139160156250000e+01 -6.4968650817871094e+01 1.6475543212890625e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(3.7139160156250000e+01 -6.4968650817871094e+01 1.6475543212890625e+02)(3.2261787414550781e+01 -6.7309829711914062e+01 1.7504611206054688e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(3.3501720428466797e+01 -2.9500000000000000e+01 1.7462745666503906e+02)(3.4099163055419922e+01 -1.7835125737386548e-14 1.7456466674804688e+02)(3.3501720428466797e+01 -2.9500000000000000e+01 1.7462745666503906e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(2.8261651992797852e+01 -2.9500000000000000e+01 1.8586480712890625e+02)(3.4099163055419922e+01 -1.7835125737386548e-14 1.7456466674804688e+02)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(8.0798431396484375e+01 -2.9500000000000000e+01 2.0283352661132812e+02)(8.0898757934570312e+01 6.2341624917916505e-16 2.0232688903808594e+02)(7.3774551391601562e+01 -2.9501277923583984e+01 2.0098841857910156e+02)(7.3774551391601562e+01 -2.9501277923583984e+01 2.0098841857910156e+02)(8.0898757934570312e+01 6.2341624917916505e-16 2.0232688903808594e+02)(6.8214279174804688e+01 -2.7265145035926253e-05 1.9920989990234375e+02)(7.3774551391601562e+01 -2.9501277923583984e+01 2.0098841857910156e+02)(6.8214279174804688e+01 -2.7265145035926253e-05 1.9920989990234375e+02)(6.2241790771484375e+01 -2.9500059127807617e+01 1.9858183288574219e+02)(6.2241790771484375e+01 -2.9500059127807617e+01 1.9858183288574219e+02)(6.8214279174804688e+01 -2.7265145035926253e-05 1.9920989990234375e+02)(5.0608001708984375e+01 4.3337891111150384e-04 1.9634770202636719e+02)(6.2241790771484375e+01 -2.9500059127807617e+01 1.9858183288574219e+02)(5.0608001708984375e+01 4.3337891111150384e-04 1.9634770202636719e+02)(5.0290153503417969e+01 -2.9500000000000000e+01 1.9690644836425781e+02)(5.2396869659423828e+01 -2.9500000000000000e+01 2.0634111022949219e+02)(5.0290153503417969e+01 -2.9500000000000000e+01 1.9690644836425781e+02)(3.9458774566650391e+01 -2.9500000000000000e+01 2.1194407653808594e+02)(3.9458774566650391e+01 -2.9500000000000000e+01 2.1194407653808594e+02)(5.0290153503417969e+01 -2.9500000000000000e+01 1.9690644836425781e+02)(2.8237506866455078e+01 -2.9500000000000000e+01 2.2048046875000000e+02)(8.0359809875488281e+01 -2.9500000000000000e+01 2.0504876708984375e+02)(8.0798431396484375e+01 -2.9500000000000000e+01 2.0283352661132812e+02)(6.6299880981445312e+01 -2.9500000000000000e+01 2.0399728393554688e+02)(6.6299880981445312e+01 -2.9500000000000000e+01 2.0399728393554688e+02)(8.0798431396484375e+01 -2.9500000000000000e+01 2.0283352661132812e+02)(7.3774551391601562e+01 -2.9501277923583984e+01 2.0098841857910156e+02)(6.6299880981445312e+01 -2.9500000000000000e+01 2.0399728393554688e+02)(7.3774551391601562e+01 -2.9501277923583984e+01 2.0098841857910156e+02)(6.2241790771484375e+01 -2.9500059127807617e+01 1.9858183288574219e+02)(6.6299880981445312e+01 -2.9500000000000000e+01 2.0399728393554688e+02)(6.2241790771484375e+01 -2.9500059127807617e+01 1.9858183288574219e+02)(5.2396869659423828e+01 -2.9500000000000000e+01 2.0634111022949219e+02)(5.2396869659423828e+01 -2.9500000000000000e+01 2.0634111022949219e+02)(6.2241790771484375e+01 -2.9500059127807617e+01 1.9858183288574219e+02)(5.0290153503417969e+01 -2.9500000000000000e+01 1.9690644836425781e+02)(3.1281904220581055e+01 -2.9500000000000000e+01 1.9971627807617188e+02)(5.0290153503417969e+01 -2.9500000000000000e+01 1.9690644836425781e+02)(2.7544847488403320e+01 -2.9500000000000000e+01 1.9046646118164062e+02)(5.0290153503417969e+01 -2.9500000000000000e+01 1.9690644836425781e+02)(3.3501720428466797e+01 -2.9500000000000000e+01 1.7462745666503906e+02)(2.8261651992797852e+01 -2.9500000000000000e+01 1.8586480712890625e+02)(5.7532958984375000e+01 -2.9500156402587891e+01 3.2205416870117188e+02)(5.7640186309814453e+01 -2.9500000000000000e+01 3.1979122924804688e+02)(4.5981712341308594e+01 -2.9499969482421875e+01 3.2036526489257812e+02)(4.5981712341308594e+01 -2.9499969482421875e+01 3.2036526489257812e+02)(5.7640186309814453e+01 -2.9500000000000000e+01 3.1979122924804688e+02)(4.4240447998046875e+01 -2.9500000000000000e+01 3.1540554809570312e+02)(2.8261651992797852e+01 -2.9500000000000000e+01 1.8586480712890625e+02)(2.7544847488403320e+01 -2.9500000000000000e+01 1.9046646118164062e+02)(5.0290153503417969e+01 -2.9500000000000000e+01 1.9690644836425781e+02)(-5.5446987152099609e+00 -2.9499973297119141e+01 2.7930389404296875e+02)(2.2452892303466797e+01 -2.9500000000000000e+01 2.9783004760742188e+02)(1.5331289291381836e+01 -2.9500000000000000e+01 2.8566165161132812e+02)(-5.5446987152099609e+00 -2.9499973297119141e+01 2.7930389404296875e+02)(1.5331289291381836e+01 -2.9500000000000000e+01 2.8566165161132812e+02)(1.1328717231750488e+01 -2.9500000000000000e+01 2.7214248657226562e+02)(4.5981712341308594e+01 -2.9499969482421875e+01 3.2036526489257812e+02)(4.4240447998046875e+01 -2.9500000000000000e+01 3.1540554809570312e+02)(3.4954277038574219e+01 -2.9500000000000000e+01 3.1806552124023438e+02)(3.4954277038574219e+01 -2.9500000000000000e+01 3.1806552124023438e+02)(4.4240447998046875e+01 -2.9500000000000000e+01 3.1540554809570312e+02)(3.2279644012451172e+01 -2.9500000000000000e+01 3.0794055175781250e+02)(3.4954277038574219e+01 -2.9500000000000000e+01 3.1806552124023438e+02)(3.2279644012451172e+01 -2.9500000000000000e+01 3.0794055175781250e+02)(2.4284408569335938e+01 -2.9499984741210938e+01 3.1510702514648438e+02)(2.4284408569335938e+01 -2.9499984741210938e+01 3.1510702514648438e+02)(3.2279644012451172e+01 -2.9500000000000000e+01 3.0794055175781250e+02)(2.2452892303466797e+01 -2.9500000000000000e+01 2.9783004760742188e+02)(2.4284408569335938e+01 -2.9499984741210938e+01 3.1510702514648438e+02)(2.2452892303466797e+01 -2.9500000000000000e+01 2.9783004760742188e+02)(1.7501798629760742e+01 -2.9500000000000000e+01 3.1284048461914062e+02)(1.7501798629760742e+01 -2.9500000000000000e+01 3.1284048461914062e+02)(2.2452892303466797e+01 -2.9500000000000000e+01 2.9783004760742188e+02)(-5.5446987152099609e+00 -2.9499973297119141e+01 2.7930389404296875e+02)(2.8237506866455078e+01 -2.9500000000000000e+01 2.2048046875000000e+02)(1.8423681259155273e+01 -2.9500000000000000e+01 2.0955314636230469e+02)(1.9385206222534180e+01 -2.9500000000000000e+01 2.3145428466796875e+02)(1.9385206222534180e+01 -2.9500000000000000e+01 2.3145428466796875e+02)(1.8423681259155273e+01 -2.9500000000000000e+01 2.0955314636230469e+02)(8.7509231567382812e+00 -2.9500000000000000e+01 2.2059735107421875e+02)(1.9385206222534180e+01 -2.9500000000000000e+01 2.3145428466796875e+02)(8.7509231567382812e+00 -2.9500000000000000e+01 2.2059735107421875e+02)(1.3416338920593262e+01 -2.9500000000000000e+01 2.4422767639160156e+02)(5.0290153503417969e+01 -2.9500000000000000e+01 1.9690644836425781e+02)(3.1281904220581055e+01 -2.9500000000000000e+01 1.9971627807617188e+02)(2.8237506866455078e+01 -2.9500000000000000e+01 2.2048046875000000e+02)(2.8237506866455078e+01 -2.9500000000000000e+01 2.2048046875000000e+02)(3.1281904220581055e+01 -2.9500000000000000e+01 1.9971627807617188e+02)(1.8423681259155273e+01 -2.9500000000000000e+01 2.0955314636230469e+02)(-5.5446987152099609e+00 -2.9499973297119141e+01 2.7930389404296875e+02)(5.2349333763122559e+00 -2.9500000000000000e+01 3.0806896972656250e+02)(1.7501798629760742e+01 -2.9500000000000000e+01 3.1284048461914062e+02)(-8.4520244598388672e+00 -2.9499755859375000e+01 3.0245480346679688e+02)(-1.5901215553283691e+01 -2.9500000000000000e+01 2.8652999877929688e+02)(-1.8848094940185547e+01 -4.6454372406005859e+01 2.9888177490234375e+02)(8.7509231567382812e+00 -2.9500000000000000e+01 2.2059735107421875e+02)(1.4479464292526245e+00 -2.9500000000000000e+01 2.3333326721191406e+02)(1.3416338920593262e+01 -2.9500000000000000e+01 2.4422767639160156e+02)(1.3416338920593262e+01 -2.9500000000000000e+01 2.4422767639160156e+02)(1.4479464292526245e+00 -2.9500000000000000e+01 2.3333326721191406e+02)(-3.1979975700378418e+00 -2.9500000000000000e+01 2.4725991821289062e+02)(1.3416338920593262e+01 -2.9500000000000000e+01 2.4422767639160156e+02)(-3.1979975700378418e+00 -2.9500000000000000e+01 2.4725991821289062e+02)(1.0677790641784668e+01 -2.9500000000000000e+01 2.5805838012695312e+02)(1.0677790641784668e+01 -2.9500000000000000e+01 2.5805838012695312e+02)(-3.1979975700378418e+00 -2.9500000000000000e+01 2.4725991821289062e+02)(-5.0042433738708496e+00 -2.9500000000000000e+01 2.6183050537109375e+02)(1.0677790641784668e+01 -2.9500000000000000e+01 2.5805838012695312e+02)(-5.0042433738708496e+00 -2.9500000000000000e+01 2.6183050537109375e+02)(1.1328717231750488e+01 -2.9500000000000000e+01 2.7214248657226562e+02)(1.1328717231750488e+01 -2.9500000000000000e+01 2.7214248657226562e+02)(-5.0042433738708496e+00 -2.9500000000000000e+01 2.6183050537109375e+02)(-5.5446987152099609e+00 -2.9499973297119141e+01 2.7930389404296875e+02)(-1.5901215553283691e+01 -2.9500000000000000e+01 2.8652999877929688e+02)(-8.4520244598388672e+00 -2.9499755859375000e+01 3.0245480346679688e+02)(-1.4713068008422852e+01 -2.9500000000000000e+01 2.8398190307617188e+02)(-1.1019935607910156e+01 -2.9499979019165039e+01 2.8074157714843750e+02)(-8.4520244598388672e+00 -2.9499755859375000e+01 3.0245480346679688e+02)(-5.5446987152099609e+00 -2.9499973297119141e+01 2.7930389404296875e+02)(-5.5446987152099609e+00 -2.9499973297119141e+01 2.7930389404296875e+02)(-8.4520244598388672e+00 -2.9499755859375000e+01 3.0245480346679688e+02)(5.2349333763122559e+00 -2.9500000000000000e+01 3.0806896972656250e+02)(-1.4260745048522949e+01 -2.9500000000000000e+01 2.8301184082031250e+02)(-1.4713068008422852e+01 -2.9500000000000000e+01 2.8398190307617188e+02)(-1.1019935607910156e+01 -2.9499979019165039e+01 2.8074157714843750e+02)(-1.1019935607910156e+01 -2.9499979019165039e+01 2.8074157714843750e+02)(-1.4713068008422852e+01 -2.9500000000000000e+01 2.8398190307617188e+02)(-8.4520244598388672e+00 -2.9499755859375000e+01 3.0245480346679688e+02)(8.0339469909667969e+01 -3.5500000000000000e+01 2.0515150451660156e+02)(8.0359809875488281e+01 -2.9500000000000000e+01 2.0504876708984375e+02)(6.6304710388183594e+01 -3.5500000000000000e+01 2.0410191345214844e+02)(6.6304710388183594e+01 -3.5500000000000000e+01 2.0410191345214844e+02)(8.0359809875488281e+01 -2.9500000000000000e+01 2.0504876708984375e+02)(6.6299880981445312e+01 -2.9500000000000000e+01 2.0399728393554688e+02)(6.6304710388183594e+01 -3.5500000000000000e+01 2.0410191345214844e+02)(6.6299880981445312e+01 -2.9500000000000000e+01 2.0399728393554688e+02)(5.2426601409912109e+01 -3.5500000000000000e+01 2.0644155883789062e+02)(5.2426601409912109e+01 -3.5500000000000000e+01 2.0644155883789062e+02)(6.6299880981445312e+01 -2.9500000000000000e+01 2.0399728393554688e+02)(5.2396869659423828e+01 -2.9500000000000000e+01 2.0634111022949219e+02)(5.2426601409912109e+01 -3.5500000000000000e+01 2.0644155883789062e+02)(5.2396869659423828e+01 -2.9500000000000000e+01 2.0634111022949219e+02)(3.9511672973632812e+01 -3.5500000000000000e+01 2.1203446960449219e+02)(3.9511672973632812e+01 -3.5500000000000000e+01 2.1203446960449219e+02)(5.2396869659423828e+01 -2.9500000000000000e+01 2.0634111022949219e+02)(3.9458774566650391e+01 -2.9500000000000000e+01 2.1194407653808594e+02)(3.9511672973632812e+01 -3.5500000000000000e+01 2.1203446960449219e+02)(3.9458774566650391e+01 -2.9500000000000000e+01 2.1194407653808594e+02)(2.8310499191284180e+01 -3.5500000000000000e+01 2.2055557250976562e+02)(2.8310499191284180e+01 -3.5500000000000000e+01 2.2055557250976562e+02)(3.9458774566650391e+01 -2.9500000000000000e+01 2.1194407653808594e+02)(2.8237506866455078e+01 -2.9500000000000000e+01 2.2048046875000000e+02)(2.8310499191284180e+01 -3.5500000000000000e+01 2.2055557250976562e+02)(2.8237506866455078e+01 -2.9500000000000000e+01 2.2048046875000000e+02)(1.9474052429199219e+01 -3.5500000000000000e+01 2.3150971984863281e+02)(1.9474052429199219e+01 -3.5500000000000000e+01 2.3150971984863281e+02)(2.8237506866455078e+01 -2.9500000000000000e+01 2.2048046875000000e+02)(1.9385206222534180e+01 -2.9500000000000000e+01 2.3145428466796875e+02)(1.9474052429199219e+01 -3.5500000000000000e+01 2.3150971984863281e+02)(1.9385206222534180e+01 -2.9500000000000000e+01 2.3145428466796875e+02)(1.3515872955322266e+01 -3.5500000000000000e+01 2.4426025390625000e+02)(1.3515872955322266e+01 -3.5500000000000000e+01 2.4426025390625000e+02)(1.9385206222534180e+01 -2.9500000000000000e+01 2.3145428466796875e+02)(1.3416338920593262e+01 -2.9500000000000000e+01 2.4422767639160156e+02)(1.3515872955322266e+01 -3.5500000000000000e+01 2.4426025390625000e+02)(1.3416338920593262e+01 -2.9500000000000000e+01 2.4422767639160156e+02)(1.0782229423522949e+01 -3.5500000000000000e+01 2.5806616210937500e+02)(1.0782229423522949e+01 -3.5500000000000000e+01 2.5806616210937500e+02)(1.3416338920593262e+01 -2.9500000000000000e+01 2.4422767639160156e+02)(1.0677790641784668e+01 -2.9500000000000000e+01 2.5805838012695312e+02)(1.0782229423522949e+01 -3.5500000000000000e+01 2.5806616210937500e+02)(1.0677790641784668e+01 -2.9500000000000000e+01 2.5805838012695312e+02)(1.1431991577148438e+01 -3.5500000000000000e+01 2.7212509155273438e+02)(1.1431991577148438e+01 -3.5500000000000000e+01 2.7212509155273438e+02)(1.0677790641784668e+01 -2.9500000000000000e+01 2.5805838012695312e+02)(1.1328717231750488e+01 -2.9500000000000000e+01 2.7214248657226562e+02)(1.1431991577148438e+01 -3.5500000000000000e+01 2.7212509155273438e+02)(1.1328717231750488e+01 -2.9500000000000000e+01 2.7214248657226562e+02)(1.5427395820617676e+01 -3.5500000000000000e+01 2.8561999511718750e+02)(1.5427395820617676e+01 -3.5500000000000000e+01 2.8561999511718750e+02)(1.1328717231750488e+01 -2.9500000000000000e+01 2.7214248657226562e+02)(1.5331289291381836e+01 -2.9500000000000000e+01 2.8566165161132812e+02)(1.5427395820617676e+01 -3.5500000000000000e+01 2.8561999511718750e+02)(1.5331289291381836e+01 -2.9500000000000000e+01 2.8566165161132812e+02)(2.2536245346069336e+01 -3.5500000000000000e+01 2.9776663208007812e+02)(2.2536245346069336e+01 -3.5500000000000000e+01 2.9776663208007812e+02)(1.5331289291381836e+01 -2.9500000000000000e+01 2.8566165161132812e+02)(2.2452892303466797e+01 -2.9500000000000000e+01 2.9783004760742188e+02)(2.2536245346069336e+01 -3.5500000000000000e+01 2.9776663208007812e+02)(2.2452892303466797e+01 -2.9500000000000000e+01 2.9783004760742188e+02)(3.2345397949218750e+01 -3.5500000000000000e+01 3.0785903930664062e+02)(3.2345397949218750e+01 -3.5500000000000000e+01 3.0785903930664062e+02)(2.2452892303466797e+01 -2.9500000000000000e+01 2.9783004760742188e+02)(3.2279644012451172e+01 -2.9500000000000000e+01 3.0794055175781250e+02)(3.2345397949218750e+01 -3.5500000000000000e+01 3.0785903930664062e+02)(3.2279644012451172e+01 -2.9500000000000000e+01 3.0794055175781250e+02)(4.4284786224365234e+01 -3.5500000000000000e+01 3.1531066894531250e+02)(4.4284786224365234e+01 -3.5500000000000000e+01 3.1531066894531250e+02)(3.2279644012451172e+01 -2.9500000000000000e+01 3.0794055175781250e+02)(4.4240447998046875e+01 -2.9500000000000000e+01 3.1540554809570312e+02)(4.4284786224365234e+01 -3.5500000000000000e+01 3.1531066894531250e+02)(4.4240447998046875e+01 -2.9500000000000000e+01 3.1540554809570312e+02)(5.7660530090332031e+01 -3.5500000000000000e+01 3.1968850708007812e+02)(5.7660530090332031e+01 -3.5500000000000000e+01 3.1968850708007812e+02)(4.4240447998046875e+01 -2.9500000000000000e+01 3.1540554809570312e+02)(5.7640186309814453e+01 -2.9500000000000000e+01 3.1979122924804688e+02)(5.7660530090332031e+01 -3.5500000000000000e+01 3.1968850708007812e+02)(5.7174945831298828e+01 -3.5500000000000000e+01 3.2214089965820312e+02)(4.4284786224365234e+01 -3.5500000000000000e+01 3.1531066894531250e+02)(4.4284786224365234e+01 -3.5500000000000000e+01 3.1531066894531250e+02)(5.7174945831298828e+01 -3.5500000000000000e+01 3.2214089965820312e+02)(4.3226417541503906e+01 -3.5500000000000000e+01 3.1757556152343750e+02)(4.4284786224365234e+01 -3.5500000000000000e+01 3.1531066894531250e+02)(4.3226417541503906e+01 -3.5500000000000000e+01 3.1757556152343750e+02)(3.2345397949218750e+01 -3.5500000000000000e+01 3.0785903930664062e+02)(3.2345397949218750e+01 -3.5500000000000000e+01 3.0785903930664062e+02)(4.3226417541503906e+01 -3.5500000000000000e+01 3.1757556152343750e+02)(3.0775753021240234e+01 -3.5500000000000000e+01 3.0980487060546875e+02)(3.2345397949218750e+01 -3.5500000000000000e+01 3.0785903930664062e+02)(3.0775753021240234e+01 -3.5500000000000000e+01 3.0980487060546875e+02)(2.2536245346069336e+01 -3.5500000000000000e+01 2.9776663208007812e+02)(2.2536245346069336e+01 -3.5500000000000000e+01 2.9776663208007812e+02)(3.0775753021240234e+01 -3.5500000000000000e+01 3.0980487060546875e+02)(2.0546546936035156e+01 -3.5500000000000000e+01 2.9928024291992188e+02)(2.2536245346069336e+01 -3.5500000000000000e+01 2.9776663208007812e+02)(2.0546546936035156e+01 -3.5500000000000000e+01 2.9928024291992188e+02)(1.5427395820617676e+01 -3.5500000000000000e+01 2.8561999511718750e+02)(1.5427395820617676e+01 -3.5500000000000000e+01 2.8561999511718750e+02)(2.0546546936035156e+01 -3.5500000000000000e+01 2.9928024291992188e+02)(1.3133275985717773e+01 -3.5500000000000000e+01 2.8661349487304688e+02)(1.5427395820617676e+01 -3.5500000000000000e+01 2.8561999511718750e+02)(1.3133275985717773e+01 -3.5500000000000000e+01 2.8661349487304688e+02)(1.1431991577148438e+01 -3.5500000000000000e+01 2.7212509155273438e+02)(1.1431991577148438e+01 -3.5500000000000000e+01 2.7212509155273438e+02)(1.3133275985717773e+01 -3.5500000000000000e+01 2.8661349487304688e+02)(8.9667778015136719e+00 -3.5500000000000000e+01 2.7254067993164062e+02)(1.1431991577148438e+01 -3.5500000000000000e+01 2.7212509155273438e+02)(8.9667778015136719e+00 -3.5500000000000000e+01 2.7254067993164062e+02)(1.0782229423522949e+01 -3.5500000000000000e+01 2.5806616210937500e+02)(1.0782229423522949e+01 -3.5500000000000000e+01 2.5806616210937500e+02)(8.9667778015136719e+00 -3.5500000000000000e+01 2.7254067993164062e+02)(8.2891912460327148e+00 -3.5500000000000000e+01 2.5787973022460938e+02)(1.0782229423522949e+01 -3.5500000000000000e+01 2.5806616210937500e+02)(8.2891912460327148e+00 -3.5500000000000000e+01 2.5787973022460938e+02)(1.3515872955322266e+01 -3.5500000000000000e+01 2.4426025390625000e+02)(1.3515872955322266e+01 -3.5500000000000000e+01 2.4426025390625000e+02)(8.2891912460327148e+00 -3.5500000000000000e+01 2.5787973022460938e+02)(1.1139896392822266e+01 -3.5500000000000000e+01 2.4348262023925781e+02)(1.3515872955322266e+01 -3.5500000000000000e+01 2.4426025390625000e+02)(1.1139896392822266e+01 -3.5500000000000000e+01 2.4348262023925781e+02)(1.9474052429199219e+01 -3.5500000000000000e+01 2.3150971984863281e+02)(1.9474052429199219e+01 -3.5500000000000000e+01 2.3150971984863281e+02)(1.1139896392822266e+01 -3.5500000000000000e+01 2.4348262023925781e+02)(1.7353221893310547e+01 -3.5500000000000000e+01 2.3018608093261719e+02)(1.9474052429199219e+01 -3.5500000000000000e+01 2.3150971984863281e+02)(1.7353221893310547e+01 -3.5500000000000000e+01 2.3018608093261719e+02)(2.8310499191284180e+01 -3.5500000000000000e+01 2.2055557250976562e+02)(2.8310499191284180e+01 -3.5500000000000000e+01 2.2055557250976562e+02)(1.7353221893310547e+01 -3.5500000000000000e+01 2.3018608093261719e+02)(2.6568067550659180e+01 -3.5500000000000000e+01 2.1876284790039062e+02)(2.8310499191284180e+01 -3.5500000000000000e+01 2.2055557250976562e+02)(2.6568067550659180e+01 -3.5500000000000000e+01 2.1876284790039062e+02)(3.9511672973632812e+01 -3.5500000000000000e+01 2.1203446960449219e+02)(3.9511672973632812e+01 -3.5500000000000000e+01 2.1203446960449219e+02)(2.6568067550659180e+01 -3.5500000000000000e+01 2.1876284790039062e+02)(3.8248908996582031e+01 -3.5500000000000000e+01 2.0987680053710938e+02)(3.9511672973632812e+01 -3.5500000000000000e+01 2.1203446960449219e+02)(3.8248908996582031e+01 -3.5500000000000000e+01 2.0987680053710938e+02)(5.2426601409912109e+01 -3.5500000000000000e+01 2.0644155883789062e+02)(5.2426601409912109e+01 -3.5500000000000000e+01 2.0644155883789062e+02)(3.8248908996582031e+01 -3.5500000000000000e+01 2.0987680053710938e+02)(5.1716884613037109e+01 -3.5500000000000000e+01 2.0404440307617188e+02)(5.2426601409912109e+01 -3.5500000000000000e+01 2.0644155883789062e+02)(5.1716884613037109e+01 -3.5500000000000000e+01 2.0404440307617188e+02)(6.6304710388183594e+01 -3.5500000000000000e+01 2.0410191345214844e+02)(6.6304710388183594e+01 -3.5500000000000000e+01 2.0410191345214844e+02)(5.1716884613037109e+01 -3.5500000000000000e+01 2.0404440307617188e+02)(6.6189292907714844e+01 -3.5500000000000000e+01 2.0160456848144531e+02)(6.6304710388183594e+01 -3.5500000000000000e+01 2.0410191345214844e+02)(6.6189292907714844e+01 -3.5500000000000000e+01 2.0160456848144531e+02)(8.0339469909667969e+01 -3.5500000000000000e+01 2.0515150451660156e+02)(8.0339469909667969e+01 -3.5500000000000000e+01 2.0515150451660156e+02)(6.6189292907714844e+01 -3.5500000000000000e+01 2.0160456848144531e+02)(8.0825050354003906e+01 -3.5500000000000000e+01 2.0269912719726562e+02)(8.1063682556152344e+01 -3.2042148590087891e+01 2.0264962768554688e+02)(8.0825050354003906e+01 -3.5500000000000000e+01 2.0269912719726562e+02)(6.6284034729003906e+01 -3.2010810852050781e+01 2.0153581237792969e+02)(6.6284034729003906e+01 -3.2010810852050781e+01 2.0153581237792969e+02)(8.0825050354003906e+01 -3.5500000000000000e+01 2.0269912719726562e+02)(6.6189292907714844e+01 -3.5500000000000000e+01 2.0160456848144531e+02)(6.6284034729003906e+01 -3.2010810852050781e+01 2.0153581237792969e+02)(6.6189292907714844e+01 -3.5500000000000000e+01 2.0160456848144531e+02)(5.1699542999267578e+01 -3.2000000000000000e+01 2.0398580932617188e+02)(5.1699542999267578e+01 -3.2000000000000000e+01 2.0398580932617188e+02)(6.6189292907714844e+01 -3.5500000000000000e+01 2.0160456848144531e+02)(5.1716884613037109e+01 -3.5500000000000000e+01 2.0404440307617188e+02)(5.1699542999267578e+01 -3.2000000000000000e+01 2.0398580932617188e+02)(5.1716884613037109e+01 -3.5500000000000000e+01 2.0404440307617188e+02)(3.8218048095703125e+01 -3.2000000000000000e+01 2.0982408142089844e+02)(3.8218048095703125e+01 -3.2000000000000000e+01 2.0982408142089844e+02)(5.1716884613037109e+01 -3.5500000000000000e+01 2.0404440307617188e+02)(3.8248908996582031e+01 -3.5500000000000000e+01 2.0987680053710938e+02)(3.8218048095703125e+01 -3.2000000000000000e+01 2.0982408142089844e+02)(3.8248908996582031e+01 -3.5500000000000000e+01 2.0987680053710938e+02)(2.6525487899780273e+01 -3.2000000000000000e+01 2.1871903991699219e+02)(2.6525487899780273e+01 -3.2000000000000000e+01 2.1871903991699219e+02)(3.8248908996582031e+01 -3.5500000000000000e+01 2.0987680053710938e+02)(2.6568067550659180e+01 -3.5500000000000000e+01 2.1876284790039062e+02)(2.6525487899780273e+01 -3.2000000000000000e+01 2.1871903991699219e+02)(2.6568067550659180e+01 -3.5500000000000000e+01 2.1876284790039062e+02)(1.7301393508911133e+01 -3.2000000000000000e+01 2.3015371704101562e+02)(1.7301393508911133e+01 -3.2000000000000000e+01 2.3015371704101562e+02)(2.6568067550659180e+01 -3.5500000000000000e+01 2.1876284790039062e+02)(1.7353221893310547e+01 -3.5500000000000000e+01 2.3018608093261719e+02)(1.7301393508911133e+01 -3.2000000000000000e+01 2.3015371704101562e+02)(1.7353221893310547e+01 -3.5500000000000000e+01 2.3018608093261719e+02)(1.1081834793090820e+01 -3.2000000000000000e+01 2.4346360778808594e+02)(1.1081834793090820e+01 -3.2000000000000000e+01 2.4346360778808594e+02)(1.7353221893310547e+01 -3.5500000000000000e+01 2.3018608093261719e+02)(1.1139896392822266e+01 -3.5500000000000000e+01 2.4348262023925781e+02)(1.1081834793090820e+01 -3.2000000000000000e+01 2.4346360778808594e+02)(1.1139896392822266e+01 -3.5500000000000000e+01 2.4348262023925781e+02)(8.2282686233520508e+00 -3.2000000000000000e+01 2.5787518310546875e+02)(8.2282686233520508e+00 -3.2000000000000000e+01 2.5787518310546875e+02)(1.1139896392822266e+01 -3.5500000000000000e+01 2.4348262023925781e+02)(8.2891912460327148e+00 -3.5500000000000000e+01 2.5787973022460938e+02)(8.2282686233520508e+00 -3.2000000000000000e+01 2.5787518310546875e+02)(8.2891912460327148e+00 -3.5500000000000000e+01 2.5787973022460938e+02)(8.9065351486206055e+00 -3.2000000000000000e+01 2.7255084228515625e+02)(8.9065351486206055e+00 -3.2000000000000000e+01 2.7255084228515625e+02)(8.2891912460327148e+00 -3.5500000000000000e+01 2.5787973022460938e+02)(8.9667778015136719e+00 -3.5500000000000000e+01 2.7254067993164062e+02)(8.9065351486206055e+00 -3.2000000000000000e+01 2.7255084228515625e+02)(8.9667778015136719e+00 -3.5500000000000000e+01 2.7254067993164062e+02)(1.3077214241027832e+01 -3.2000000000000000e+01 2.8663778686523438e+02)(1.3077214241027832e+01 -3.2000000000000000e+01 2.8663778686523438e+02)(8.9667778015136719e+00 -3.5500000000000000e+01 2.7254067993164062e+02)(1.3133275985717773e+01 -3.5500000000000000e+01 2.8661349487304688e+02)(1.3077214241027832e+01 -3.2000000000000000e+01 2.8663778686523438e+02)(1.3133275985717773e+01 -3.5500000000000000e+01 2.8661349487304688e+02)(2.0497922897338867e+01 -3.2000000000000000e+01 2.9931723022460938e+02)(2.0497922897338867e+01 -3.2000000000000000e+01 2.9931723022460938e+02)(1.3133275985717773e+01 -3.5500000000000000e+01 2.8661349487304688e+02)(2.0546546936035156e+01 -3.5500000000000000e+01 2.9928024291992188e+02)(2.0497922897338867e+01 -3.2000000000000000e+01 2.9931723022460938e+02)(2.0546546936035156e+01 -3.5500000000000000e+01 2.9928024291992188e+02)(3.0737396240234375e+01 -3.2000000000000000e+01 3.0985238647460938e+02)(3.0737396240234375e+01 -3.2000000000000000e+01 3.0985238647460938e+02)(2.0546546936035156e+01 -3.5500000000000000e+01 2.9928024291992188e+02)(3.0775753021240234e+01 -3.5500000000000000e+01 3.0980487060546875e+02)(3.0737396240234375e+01 -3.2000000000000000e+01 3.0985238647460938e+02)(3.0775753021240234e+01 -3.5500000000000000e+01 3.0980487060546875e+02)(4.3200553894042969e+01 -3.2000000000000000e+01 3.1763095092773438e+02)(4.3200553894042969e+01 -3.2000000000000000e+01 3.1763095092773438e+02)(3.0775753021240234e+01 -3.5500000000000000e+01 3.0980487060546875e+02)(4.3226417541503906e+01 -3.5500000000000000e+01 3.1757556152343750e+02)(4.3200553894042969e+01 -3.2000000000000000e+01 3.1763095092773438e+02)(4.3226417541503906e+01 -3.5500000000000000e+01 3.1757556152343750e+02)(5.7728694915771484e+01 -3.2053237915039062e+01 3.2241293334960938e+02)(5.7728694915771484e+01 -3.2053237915039062e+01 3.2241293334960938e+02)(4.3226417541503906e+01 -3.5500000000000000e+01 3.1757556152343750e+02)(5.7174945831298828e+01 -3.5500000000000000e+01 3.2214089965820312e+02)(3.0737396240234375e+01 -3.2000000000000000e+01 3.0985238647460938e+02)(4.3200553894042969e+01 -3.2000000000000000e+01 3.1763095092773438e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(4.3200553894042969e+01 -3.2000000000000000e+01 3.1763095092773438e+02)(5.7728694915771484e+01 -3.2053237915039062e+01 3.2241293334960938e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(3.8218048095703125e+01 -3.2000000000000000e+01 2.0982408142089844e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(5.1699542999267578e+01 -3.2000000000000000e+01 2.0398580932617188e+02)(5.1699542999267578e+01 -3.2000000000000000e+01 2.0398580932617188e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(6.6284034729003906e+01 -3.2010810852050781e+01 2.0153581237792969e+02)(2.6525487899780273e+01 -3.2000000000000000e+01 2.1871903991699219e+02)(1.7301393508911133e+01 -3.2000000000000000e+01 2.3015371704101562e+02)(8.8041381835937500e+00 -3.2000000000000000e+01 2.3106048583984375e+02)(3.4568897247314453e+01 -3.2000000000000000e+01 1.9445118713378906e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(3.8218048095703125e+01 -3.2000000000000000e+01 2.0982408142089844e+02)(8.8041381835937500e+00 -3.2000000000000000e+01 2.3106048583984375e+02)(1.7301393508911133e+01 -3.2000000000000000e+01 2.3015371704101562e+02)(1.1081834793090820e+01 -3.2000000000000000e+01 2.4346360778808594e+02)(8.8041381835937500e+00 -3.2000000000000000e+01 2.3106048583984375e+02)(1.1081834793090820e+01 -3.2000000000000000e+01 2.4346360778808594e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(3.0737396240234375e+01 -3.2000000000000000e+01 3.0985238647460938e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(2.0497922897338867e+01 -3.2000000000000000e+01 2.9931723022460938e+02)(2.0497922897338867e+01 -3.2000000000000000e+01 2.9931723022460938e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(1.3077214241027832e+01 -3.2000000000000000e+01 2.8663778686523438e+02)(1.3077214241027832e+01 -3.2000000000000000e+01 2.8663778686523438e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(-1.2727253913879395e+01 -3.2000000000000000e+01 2.9965475463867188e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(1.1081834793090820e+01 -3.2000000000000000e+01 2.4346360778808594e+02)(8.2282686233520508e+00 -3.2000000000000000e+01 2.5787518310546875e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(8.2282686233520508e+00 -3.2000000000000000e+01 2.5787518310546875e+02)(8.9065351486206055e+00 -3.2000000000000000e+01 2.7255084228515625e+02)(8.8041381835937500e+00 -3.2000000000000000e+01 2.3106048583984375e+02)(2.0984285354614258e+01 -3.2000000000000000e+01 2.1484933471679688e+02)(2.6525487899780273e+01 -3.2000000000000000e+01 2.1871903991699219e+02)(2.6525487899780273e+01 -3.2000000000000000e+01 2.1871903991699219e+02)(2.0984285354614258e+01 -3.2000000000000000e+01 2.1484933471679688e+02)(3.8218048095703125e+01 -3.2000000000000000e+01 2.0982408142089844e+02)(3.8218048095703125e+01 -3.2000000000000000e+01 2.0982408142089844e+02)(2.0984285354614258e+01 -3.2000000000000000e+01 2.1484933471679688e+02)(3.4568897247314453e+01 -3.2000000000000000e+01 1.9445118713378906e+02)(1.3077214241027832e+01 -3.2000000000000000e+01 2.8663778686523438e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(1.3077214241027832e+01 -3.2000000000000000e+01 2.8663778686523438e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(8.9065351486206055e+00 -3.2000000000000000e+01 2.7255084228515625e+02)(1.3077214241027832e+01 -3.2000000000000000e+01 2.8663778686523438e+02)(-1.2727253913879395e+01 -3.2000000000000000e+01 2.9965475463867188e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-1.2727253913879395e+01 -3.2000000000000000e+01 2.9965475463867188e+02)(-1.2246273040771484e+01 -3.2849437713623047e+01 2.8439727783203125e+02)(5.1435157775878906e+01 -3.0965526580810547e+01 1.9431628417968750e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(3.7476596832275391e+01 -3.0034904479980469e+01 1.7576307678222656e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(5.1435157775878906e+01 -3.0965526580810547e+01 1.9431628417968750e+02)(6.6284034729003906e+01 -3.2010810852050781e+01 2.0153581237792969e+02)(6.8183815002441406e+01 -3.1451440811157227e+01 1.9772248840332031e+02)(5.1435157775878906e+01 -3.0965526580810547e+01 1.9431628417968750e+02)(6.6199676513671875e+01 -3.0034904479980469e+01 1.9684278869628906e+02)(6.6199676513671875e+01 -3.0034904479980469e+01 1.9684278869628906e+02)(6.8315193176269531e+01 -3.0034904479980469e+01 1.9720927429199219e+02)(6.8183815002441406e+01 -3.1451440811157227e+01 1.9772248840332031e+02)(6.8183815002441406e+01 -3.1451440811157227e+01 1.9772248840332031e+02)(6.8315193176269531e+01 -3.0034904479980469e+01 1.9720927429199219e+02)(8.0729003906250000e+01 -3.0403291702270508e+01 2.0024240112304688e+02)(6.8183815002441406e+01 -3.1451440811157227e+01 1.9772248840332031e+02)(8.0729003906250000e+01 -3.0403291702270508e+01 2.0024240112304688e+02)(8.1063682556152344e+01 -3.2042148590087891e+01 2.0264962768554688e+02)(6.6284034729003906e+01 -3.2010810852050781e+01 2.0153581237792969e+02)(5.1435157775878906e+01 -3.0965526580810547e+01 1.9431628417968750e+02)(6.8183815002441406e+01 -3.1451440811157227e+01 1.9772248840332031e+02)(6.6284034729003906e+01 -3.2010810852050781e+01 2.0153581237792969e+02)(6.8183815002441406e+01 -3.1451440811157227e+01 1.9772248840332031e+02)(8.1063682556152344e+01 -3.2042148590087891e+01 2.0264962768554688e+02)(5.1435157775878906e+01 -3.0965526580810547e+01 1.9431628417968750e+02)(5.3176216125488281e+01 -9.3655717137153260e-06 1.9419810485839844e+02)(6.6199676513671875e+01 -3.0034904479980469e+01 1.9684278869628906e+02)(6.6199676513671875e+01 -3.0034904479980469e+01 1.9684278869628906e+02)(5.3176216125488281e+01 -9.3655717137153260e-06 1.9419810485839844e+02)(6.6417907714843750e+01 4.3389127313275822e-07 1.9628990173339844e+02)(6.6199676513671875e+01 -3.0034904479980469e+01 1.9684278869628906e+02)(6.6417907714843750e+01 4.3389127313275822e-07 1.9628990173339844e+02)(6.8315193176269531e+01 -3.0034904479980469e+01 1.9720927429199219e+02)(6.8315193176269531e+01 -3.0034904479980469e+01 1.9720927429199219e+02)(6.6417907714843750e+01 4.3389127313275822e-07 1.9628990173339844e+02)(8.0729003906250000e+01 -3.0403291702270508e+01 2.0024240112304688e+02)(8.0729003906250000e+01 -3.0403291702270508e+01 2.0024240112304688e+02)(6.6417907714843750e+01 4.3389127313275822e-07 1.9628990173339844e+02)(8.1385887145996094e+01 0.0000000000000000e+00 1.9986671447753906e+02)(5.1435157775878906e+01 -3.0965526580810547e+01 1.9431628417968750e+02)(5.1581245422363281e+01 1.2786413208232261e-06 1.9360888671875000e+02)(5.3176216125488281e+01 -9.3655717137153260e-06 1.9419810485839844e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(5.1581245422363281e+01 1.2786413208232261e-06 1.9360888671875000e+02)(3.7476596832275391e+01 -3.0034904479980469e+01 1.7576307678222656e+02)(3.7476596832275391e+01 -3.0034904479980469e+01 1.7576307678222656e+02)(5.1581245422363281e+01 1.2786413208232261e-06 1.9360888671875000e+02)(5.1435157775878906e+01 -3.0965526580810547e+01 1.9431628417968750e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(3.0421710968017578e+01 -3.4947639465332031e+01 1.8692395019531250e+02)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(3.7476596832275391e+01 -3.0034904479980469e+01 1.7576307678222656e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(3.0421710968017578e+01 -3.4947639465332031e+01 1.8692395019531250e+02)(2.9761631011962891e+01 -6.8802139282226562e+01 1.8694123840332031e+02)(5.7618831634521484e+01 -4.9565494537353516e+01 1.2799580383300781e+02)(3.0421710968017578e+01 -3.4947639465332031e+01 1.8692395019531250e+02)(5.7618831634521484e+01 -4.9565494537353516e+01 1.2799580383300781e+02)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(5.7618831634521484e+01 -4.9565494537353516e+01 1.2799580383300781e+02)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(2.9761631011962891e+01 -6.8802139282226562e+01 1.8694123840332031e+02)(3.0421710968017578e+01 -3.4947639465332031e+01 1.8692395019531250e+02)(2.9313842773437500e+01 -6.9469863891601562e+01 1.8833540344238281e+02)(2.9313842773437500e+01 -6.9469863891601562e+01 1.8833540344238281e+02)(3.0421710968017578e+01 -3.4947639465332031e+01 1.8692395019531250e+02)(3.0000144958496094e+01 -3.2883636474609375e+01 1.9015760803222656e+02)(2.9313842773437500e+01 -6.9469863891601562e+01 1.8833540344238281e+02)(3.0000144958496094e+01 -3.2883636474609375e+01 1.9015760803222656e+02)(2.9627557754516602e+01 -6.9139953613281250e+01 1.9091203308105469e+02)(3.0000144958496094e+01 -3.2883636474609375e+01 1.9015760803222656e+02)(3.3951057434082031e+01 -3.3354423522949219e+01 1.9787513732910156e+02)(3.2339023590087891e+01 -6.6261871337890625e+01 1.9593429565429688e+02)(3.0000144958496094e+01 -3.2883636474609375e+01 1.9015760803222656e+02)(3.2339023590087891e+01 -6.6261871337890625e+01 1.9593429565429688e+02)(2.9627557754516602e+01 -6.9139953613281250e+01 1.9091203308105469e+02)(3.2838153839111328e+01 -3.3572368621826172e+01 2.0158728027343750e+02)(3.0947700500488281e+01 -4.9934082031250000e+01 2.0262318420410156e+02)(3.2004264831542969e+01 -6.7282905578613281e+01 2.0140600585937500e+02)(3.2838153839111328e+01 -3.3572368621826172e+01 2.0158728027343750e+02)(3.2004264831542969e+01 -6.7282905578613281e+01 2.0140600585937500e+02)(3.2878479003906250e+01 -6.6917373657226562e+01 1.9837881469726562e+02)(3.2878479003906250e+01 -6.6917373657226562e+01 1.9837881469726562e+02)(3.3951057434082031e+01 -3.3354423522949219e+01 1.9787513732910156e+02)(3.2838153839111328e+01 -3.3572368621826172e+01 2.0158728027343750e+02)(3.2339023590087891e+01 -6.6261871337890625e+01 1.9593429565429688e+02)(3.3951057434082031e+01 -3.3354423522949219e+01 1.9787513732910156e+02)(3.2878479003906250e+01 -6.6917373657226562e+01 1.9837881469726562e+02)(3.0947700500488281e+01 -4.9934082031250000e+01 2.0262318420410156e+02)(3.2838153839111328e+01 -3.3572368621826172e+01 2.0158728027343750e+02)(2.2793340682983398e+01 -3.3436954498291016e+01 2.0892916870117188e+02)(1.5105162620544434e+01 -3.4036766052246094e+01 2.1646914672851562e+02)(2.0177103042602539e+01 -6.7276260375976562e+01 2.1031007385253906e+02)(2.2793340682983398e+01 -3.3436954498291016e+01 2.0892916870117188e+02)(2.2793340682983398e+01 -3.3436954498291016e+01 2.0892916870117188e+02)(2.0177103042602539e+01 -6.7276260375976562e+01 2.1031007385253906e+02)(3.0947700500488281e+01 -4.9934082031250000e+01 2.0262318420410156e+02)(3.0947700500488281e+01 -4.9934082031250000e+01 2.0262318420410156e+02)(2.0177103042602539e+01 -6.7276260375976562e+01 2.1031007385253906e+02)(2.5917726516723633e+01 -6.7374908447265625e+01 2.0564366149902344e+02)(3.0947700500488281e+01 -4.9934082031250000e+01 2.0262318420410156e+02)(2.5917726516723633e+01 -6.7374908447265625e+01 2.0564366149902344e+02)(3.2004264831542969e+01 -6.7282905578613281e+01 2.0140600585937500e+02)(8.7577733993530273e+00 -3.3179492950439453e+01 2.2494770812988281e+02)(1.1615509986877441e+01 -6.7327529907226562e+01 2.1970252990722656e+02)(1.5105162620544434e+01 -3.4036766052246094e+01 2.1646914672851562e+02)(1.5105162620544434e+01 -3.4036766052246094e+01 2.1646914672851562e+02)(1.1615509986877441e+01 -6.7327529907226562e+01 2.1970252990722656e+02)(2.0177103042602539e+01 -6.7276260375976562e+01 2.1031007385253906e+02)(3.6809360980987549e+00 -3.3444442749023438e+01 2.3432141113281250e+02)(5.1160688400268555e+00 -6.7327171325683594e+01 2.2995817565917969e+02)(8.7577733993530273e+00 -3.3179492950439453e+01 2.2494770812988281e+02)(8.7577733993530273e+00 -3.3179492950439453e+01 2.2494770812988281e+02)(5.1160688400268555e+00 -6.7327171325683594e+01 2.2995817565917969e+02)(1.1615509986877441e+01 -6.7327529907226562e+01 2.1970252990722656e+02)(7.7865995466709137e-02 -3.3429363250732422e+01 2.4428219604492188e+02)(1.6388911008834839e+00 -6.7370468139648438e+01 2.3761810302734375e+02)(3.6809360980987549e+00 -3.3444442749023438e+01 2.3432141113281250e+02)(3.6809360980987549e+00 -3.3444442749023438e+01 2.3432141113281250e+02)(1.6388911008834839e+00 -6.7370468139648438e+01 2.3761810302734375e+02)(5.1160688400268555e+00 -6.7327171325683594e+01 2.2995817565917969e+02)(-2.0522227287292480e+00 -3.4036006927490234e+01 2.5477087402343750e+02)(-2.5084347724914551e+00 -6.7528457641601562e+01 2.5317242431640625e+02)(7.7865995466709137e-02 -3.3429363250732422e+01 2.4428219604492188e+02)(7.7865995466709137e-02 -3.3429363250732422e+01 2.4428219604492188e+02)(-2.5084347724914551e+00 -6.7528457641601562e+01 2.5317242431640625e+02)(-6.9594871997833252e-01 -6.7422798156738281e+01 2.4475715637207031e+02)(7.7865995466709137e-02 -3.3429363250732422e+01 2.4428219604492188e+02)(-6.9594871997833252e-01 -6.7422798156738281e+01 2.4475715637207031e+02)(1.6388911008834839e+00 -6.7370468139648438e+01 2.3761810302734375e+02)(-2.5622868537902832e+00 -3.3182010650634766e+01 2.6554721069335938e+02)(-3.1766188144683838e+00 -6.7485984802246094e+01 2.6180703735351562e+02)(-2.0522227287292480e+00 -3.4036006927490234e+01 2.5477087402343750e+02)(-2.0522227287292480e+00 -3.4036006927490234e+01 2.5477087402343750e+02)(-3.1766188144683838e+00 -6.7485984802246094e+01 2.6180703735351562e+02)(-2.5084347724914551e+00 -6.7528457641601562e+01 2.5317242431640625e+02)(-2.5622868537902832e+00 -3.3182010650634766e+01 2.6554721069335938e+02)(-1.5448187589645386e+00 -3.4947639465332031e+01 2.7597158813476562e+02)(-3.1766188144683838e+00 -6.7485984802246094e+01 2.6180703735351562e+02)(-3.1766188144683838e+00 -6.7485984802246094e+01 2.6180703735351562e+02)(-1.5448187589645386e+00 -3.4947639465332031e+01 2.7597158813476562e+02)(-1.8408610820770264e+00 -4.9937477111816406e+01 2.7579608154296875e+02)(-3.1766188144683838e+00 -6.7485984802246094e+01 2.6180703735351562e+02)(-1.8408610820770264e+00 -4.9937477111816406e+01 2.7579608154296875e+02)(-3.1293382644653320e+00 -6.7566459655761719e+01 2.6776470947265625e+02)(-1.8408610820770264e+00 -4.9937477111816406e+01 2.7579608154296875e+02)(-2.3582329750061035e+00 -6.7723693847656250e+01 2.7802627563476562e+02)(-3.1293382644653320e+00 -6.7566459655761719e+01 2.6776470947265625e+02)(-3.6119244098663330e+00 -6.6822364807128906e+01 2.8008361816406250e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-1.0682604789733887e+01 -7.1216346740722656e+01 2.8248602294921875e+02)(-2.3582329750061035e+00 -6.7723693847656250e+01 2.7802627563476562e+02)(-1.5448187589645386e+00 -3.4947639465332031e+01 2.7597158813476562e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-2.3582329750061035e+00 -6.7723693847656250e+01 2.7802627563476562e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-3.6119244098663330e+00 -6.6822364807128906e+01 2.8008361816406250e+02)(-1.8408610820770264e+00 -4.9937477111816406e+01 2.7579608154296875e+02)(-1.5448187589645386e+00 -3.4947639465332031e+01 2.7597158813476562e+02)(-2.3582329750061035e+00 -6.7723693847656250e+01 2.7802627563476562e+02)(-1.0682604789733887e+01 -7.1216346740722656e+01 2.8248602294921875e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-9.8926286697387695e+00 -3.4947639465332031e+01 2.8292764282226562e+02)(-1.0682604789733887e+01 -7.1216346740722656e+01 2.8248602294921875e+02)(-9.8926286697387695e+00 -3.4947639465332031e+01 2.8292764282226562e+02)(-1.2246273040771484e+01 -3.2849437713623047e+01 2.8439727783203125e+02)(-1.0682604789733887e+01 -7.1216346740722656e+01 2.8248602294921875e+02)(-1.2246273040771484e+01 -3.2849437713623047e+01 2.8439727783203125e+02)(-1.3831991195678711e+01 -7.1178672790527344e+01 2.8513262939453125e+02)(-1.3474796295166016e+01 -3.4946289062500000e+01 2.8667550659179688e+02)(-1.3831991195678711e+01 -7.1178672790527344e+01 2.8513262939453125e+02)(-1.2246273040771484e+01 -3.2849437713623047e+01 2.8439727783203125e+02)(-1.5914539337158203e+01 -3.3366054534912109e+01 3.0068234252929688e+02)(-1.3831991195678711e+01 -7.1178672790527344e+01 2.8513262939453125e+02)(-1.3474796295166016e+01 -3.4946289062500000e+01 2.8667550659179688e+02)(-1.5914539337158203e+01 -3.3366054534912109e+01 3.0068234252929688e+02)(-1.8371156692504883e+01 -3.3197654724121094e+01 3.0177359008789062e+02)(-1.7478893280029297e+01 -5.5145153045654297e+01 3.0069052124023438e+02)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-2.2690734863281250e+01 0.0000000000000000e+00 3.0159970092773438e+02)(-1.8371156692504883e+01 -3.3197654724121094e+01 3.0177359008789062e+02)(-1.7478893280029297e+01 -5.5145153045654297e+01 3.0069052124023438e+02)(-1.8371156692504883e+01 -3.3197654724121094e+01 3.0177359008789062e+02)(-2.4067287445068359e+01 -4.7994373321533203e+01 3.0035855102539062e+02)(-2.4067287445068359e+01 -4.7994373321533203e+01 3.0035855102539062e+02)(-1.8371156692504883e+01 -3.3197654724121094e+01 3.0177359008789062e+02)(-2.2690734863281250e+01 0.0000000000000000e+00 3.0159970092773438e+02)(-2.4067287445068359e+01 -4.7994373321533203e+01 3.0035855102539062e+02)(-2.2690734863281250e+01 0.0000000000000000e+00 3.0159970092773438e+02)(-2.4957118988037109e+01 0.0000000000000000e+00 3.0107543945312500e+02)(-2.4067287445068359e+01 -4.7994373321533203e+01 3.0035855102539062e+02)(-2.4957118988037109e+01 0.0000000000000000e+00 3.0107543945312500e+02)(-2.9710807800292969e+01 -4.7214782714843750e+01 2.9986804199218750e+02)(-2.9710807800292969e+01 -4.7214782714843750e+01 2.9986804199218750e+02)(-2.4957118988037109e+01 0.0000000000000000e+00 3.0107543945312500e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(5.6718391418457031e+01 -3.0655101776123047e+01 3.2444665527343750e+02)(5.6614868164062500e+01 1.7771493003237993e-04 3.2497598266601562e+02)(4.5817596435546875e+01 -3.1195236206054688e+01 3.2285379028320312e+02)(4.5817596435546875e+01 -3.1195236206054688e+01 3.2285379028320312e+02)(5.6614868164062500e+01 1.7771493003237993e-04 3.2497598266601562e+02)(3.6163303375244141e+01 7.1002868935465813e-03 3.2143289184570312e+02)(1.9589149475097656e+01 5.7937155361287296e-05 3.1675640869140625e+02)(1.6665803909301758e+01 -3.0034904479980469e+01 3.1518707275390625e+02)(2.4026082992553711e+01 -3.1202924728393555e+01 3.1761334228515625e+02)(1.9589149475097656e+01 5.7937155361287296e-05 3.1675640869140625e+02)(2.4026082992553711e+01 -3.1202924728393555e+01 3.1761334228515625e+02)(3.6163303375244141e+01 7.1002868935465813e-03 3.2143289184570312e+02)(3.6163303375244141e+01 7.1002868935465813e-03 3.2143289184570312e+02)(2.4026082992553711e+01 -3.1202924728393555e+01 3.1761334228515625e+02)(3.4930465698242188e+01 -3.0609180450439453e+01 3.2061239624023438e+02)(3.6163303375244141e+01 7.1002868935465813e-03 3.2143289184570312e+02)(3.4930465698242188e+01 -3.0609180450439453e+01 3.2061239624023438e+02)(4.5817596435546875e+01 -3.1195236206054688e+01 3.2285379028320312e+02)(3.8550572395324707e+00 0.0000000000000000e+00 3.1064373779296875e+02)(-7.1744937896728516e+00 -3.0034904479980469e+01 3.0563833618164062e+02)(1.6665803909301758e+01 -3.0034904479980469e+01 3.1518707275390625e+02)(3.8550572395324707e+00 0.0000000000000000e+00 3.1064373779296875e+02)(1.6665803909301758e+01 -3.0034904479980469e+01 3.1518707275390625e+02)(1.9589149475097656e+01 5.7937155361287296e-05 3.1675640869140625e+02)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-1.3976370811462402e+01 -3.0051401138305664e+01 3.0315734863281250e+02)(3.8550572395324707e+00 0.0000000000000000e+00 3.1064373779296875e+02)(3.8550572395324707e+00 0.0000000000000000e+00 3.1064373779296875e+02)(-1.3976370811462402e+01 -3.0051401138305664e+01 3.0315734863281250e+02)(-7.1744937896728516e+00 -3.0034904479980469e+01 3.0563833618164062e+02)(-7.0101173400878906e+01 -3.4136897325515747e-01 1.2362889289855957e+01)(-7.2481147766113281e+01 -3.9587693754583597e-04 1.2373761177062988e+01)(-7.0743370056152344e+01 -4.6209513675421476e-04 2.1124628067016602e+01)(-7.0743370056152344e+01 -4.6209513675421476e-04 2.1124628067016602e+01)(-7.2481147766113281e+01 -3.9587693754583597e-04 1.2373761177062988e+01)(-7.2986099243164062e+01 -2.8860445392027423e-13 1.8623998641967773e+01)(-7.0743370056152344e+01 -4.6209513675421476e-04 2.1124628067016602e+01)(-7.2986099243164062e+01 -2.8860445392027423e-13 1.8623998641967773e+01)(-7.4253242492675781e+01 9.5726997824385762e-04 2.1139411926269531e+01)(-7.4253242492675781e+01 9.5726997824385762e-04 2.1139411926269531e+01)(-7.2986099243164062e+01 -2.8860445392027423e-13 1.8623998641967773e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-8.7140960693359375e+01 -5.0559971714392304e-04 2.7881640625000000e+02)(-7.9788513183593750e+01 -7.4178226292133331e-02 2.9359408569335938e+02)(-8.4733634948730469e+01 1.3662038327311166e-05 2.7700210571289062e+02)(-6.2275363922119141e+01 -5.2638627588748932e-02 2.9812176513671875e+02)(-7.1547157287597656e+01 -2.1480962634086609e-02 2.9908093261718750e+02)(-6.2277450561523438e+01 3.0627847480424464e-11 3.0062402343750000e+02)(-6.2275363922119141e+01 -5.2638627588748932e-02 2.9812176513671875e+02)(-6.2277450561523438e+01 3.0627847480424464e-11 3.0062402343750000e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-6.2277450561523438e+01 3.0627847480424464e-11 3.0062402343750000e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(3.6163303375244141e+01 7.1002868935465813e-03 3.2143289184570312e+02)(4.0183654785156250e+01 7.7372911619022489e-05 3.1977099609375000e+02)(1.9589149475097656e+01 5.7937155361287296e-05 3.1675640869140625e+02)(5.6614868164062500e+01 1.7771493003237993e-04 3.2497598266601562e+02)(5.5526897430419922e+01 1.7050173482857645e-04 3.2238336181640625e+02)(3.6163303375244141e+01 7.1002868935465813e-03 3.2143289184570312e+02)(3.6163303375244141e+01 7.1002868935465813e-03 3.2143289184570312e+02)(5.5526897430419922e+01 1.7050173482857645e-04 3.2238336181640625e+02)(4.0183654785156250e+01 7.7372911619022489e-05 3.1977099609375000e+02)(1.9589149475097656e+01 5.7937155361287296e-05 3.1675640869140625e+02)(4.0183654785156250e+01 7.7372911619022489e-05 3.1977099609375000e+02)(1.8148134231567383e+01 -1.3883073293405324e-12 3.1361529541015625e+02)(1.9589149475097656e+01 5.7937155361287296e-05 3.1675640869140625e+02)(1.8148134231567383e+01 -1.3883073293405324e-12 3.1361529541015625e+02)(6.3158788681030273e+00 -7.7409324610033803e-13 3.0907165527343750e+02)(1.9589149475097656e+01 5.7937155361287296e-05 3.1675640869140625e+02)(6.3158788681030273e+00 -7.7409324610033803e-13 3.0907165527343750e+02)(3.8550572395324707e+00 0.0000000000000000e+00 3.1064373779296875e+02)(3.8550572395324707e+00 0.0000000000000000e+00 3.1064373779296875e+02)(6.3158788681030273e+00 -7.7409324610033803e-13 3.0907165527343750e+02)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-8.7140960693359375e+01 -5.0559971714392304e-04 2.7881640625000000e+02)(-8.4733634948730469e+01 1.3662038327311166e-05 2.7700210571289062e+02)(-8.8727104187011719e+01 2.3460294833508406e-15 2.4637338256835938e+02)(-8.8727104187011719e+01 2.3460294833508406e-15 2.4637338256835938e+02)(-8.4733634948730469e+01 1.3662038327311166e-05 2.7700210571289062e+02)(-8.6257949829101562e+01 -8.3185411683950328e-14 2.4546197509765625e+02)(-8.8727104187011719e+01 2.3460294833508406e-15 2.4637338256835938e+02)(-8.6257949829101562e+01 -8.3185411683950328e-14 2.4546197509765625e+02)(-8.9553001403808594e+01 1.0161250757234922e-15 1.9973173522949219e+02)(-8.9553001403808594e+01 1.0161250757234922e-15 1.9973173522949219e+02)(-8.6257949829101562e+01 -8.3185411683950328e-14 2.4546197509765625e+02)(-8.6997184753417969e+01 -1.7516033179562802e-14 2.0968278503417969e+02)(-8.6997184753417969e+01 -1.7516033179562802e-14 2.0968278503417969e+02)(-8.6755516052246094e+01 3.8374723320896975e-13 1.7728912353515625e+02)(-8.9553001403808594e+01 1.0161250757234922e-15 1.9973173522949219e+02)(-8.9553001403808594e+01 1.0161250757234922e-15 1.9973173522949219e+02)(-8.6755516052246094e+01 3.8374723320896975e-13 1.7728912353515625e+02)(-8.8290245056152344e+01 -1.6267826793764026e-14 1.4474067687988281e+02)(-8.8290245056152344e+01 -1.6267826793764026e-14 1.4474067687988281e+02)(-8.6755516052246094e+01 3.8374723320896975e-13 1.7728912353515625e+02)(-8.6211982727050781e+01 4.4983697214222296e-13 1.5749790954589844e+02)(-8.8290245056152344e+01 -1.6267826793764026e-14 1.4474067687988281e+02)(-8.6211982727050781e+01 4.4983697214222296e-13 1.5749790954589844e+02)(-8.4412788391113281e+01 -4.9984430657012968e-13 1.2026898193359375e+02)(6.3158788681030273e+00 -7.7409324610033803e-13 3.0907165527343750e+02)(-7.6445083618164062e+00 7.9062876466196030e-05 3.0330053710937500e+02)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-8.8290245056152344e+01 -1.6267826793764026e-14 1.4474067687988281e+02)(-8.4412788391113281e+01 -4.9984430657012968e-13 1.2026898193359375e+02)(-8.0420974731445312e+01 4.3278263290528595e-15 5.3076354980468750e+01)(-8.0420974731445312e+01 4.3278263290528595e-15 5.3076354980468750e+01)(-8.4412788391113281e+01 -4.9984430657012968e-13 1.2026898193359375e+02)(-8.1540023803710938e+01 -7.5479574847270303e-13 8.5962966918945312e+01)(-8.0420974731445312e+01 4.3278263290528595e-15 5.3076354980468750e+01)(-8.1540023803710938e+01 -7.5479574847270303e-13 8.5962966918945312e+01)(-7.4253242492675781e+01 9.5726997824385762e-04 2.1139411926269531e+01)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-7.6445083618164062e+00 7.9062876466196030e-05 3.0330053710937500e+02)(-1.7462167739868164e+01 1.9443037672317587e-05 3.0005593872070312e+02)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-1.7462167739868164e+01 1.9443037672317587e-05 3.0005593872070312e+02)(-2.3575584411621094e+01 -1.2524844350991771e-05 2.9875384521484375e+02)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-2.3575584411621094e+01 -1.2524844350991771e-05 2.9875384521484375e+02)(-2.2690734863281250e+01 0.0000000000000000e+00 3.0159970092773438e+02)(-2.2690734863281250e+01 0.0000000000000000e+00 3.0159970092773438e+02)(-2.3575584411621094e+01 -1.2524844350991771e-05 2.9875384521484375e+02)(-2.4957118988037109e+01 0.0000000000000000e+00 3.0107543945312500e+02)(-2.4957118988037109e+01 0.0000000000000000e+00 3.0107543945312500e+02)(-2.3575584411621094e+01 -1.2524844350991771e-05 2.9875384521484375e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-2.4957118988037109e+01 0.0000000000000000e+00 3.0107543945312500e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-8.0420974731445312e+01 4.3278263290528595e-15 5.3076354980468750e+01)(-7.4253242492675781e+01 9.5726997824385762e-04 2.1139411926269531e+01)(-7.8815620422363281e+01 6.4663016118655849e-15 3.8405433654785156e+01)(-7.8815620422363281e+01 6.4663016118655849e-15 3.8405433654785156e+01)(-7.4253242492675781e+01 9.5726997824385762e-04 2.1139411926269531e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-3.9857711791992188e+01 3.8993278503417969e+01 2.9594155883789062e+02)(-3.9632129669189453e+01 3.8830490112304688e+01 3.0379769897460938e+02)(-4.9245990753173828e+01 2.9399374008178711e+01 2.9611206054687500e+02)(-9.2083953857421875e+01 1.1531054496765137e+01 2.4778666687011719e+02)(-9.0770507812500000e+01 5.0898246765136719e+00 2.5648126220703125e+02)(-9.0752807617187500e+01 6.3008966445922852e+00 2.8124172973632812e+02)(-8.6117630004882812e+01 1.0497364044189453e+01 2.5014418029785156e+02)(-9.0770507812500000e+01 5.0898246765136719e+00 2.5648126220703125e+02)(-9.2083953857421875e+01 1.1531054496765137e+01 2.4778666687011719e+02)(-3.9671333312988281e+01 7.5588424682617188e+01 2.6565942382812500e+02)(-3.8854179382324219e+01 6.8173912048339844e+01 2.6468151855468750e+02)(-5.4599994659423828e+01 7.2005699157714844e+01 2.6215466308593750e+02)(-8.3383850097656250e+01 4.7190113067626953e+01 2.5408956909179688e+02)(-7.6229293823242188e+01 5.4961914062500000e+01 2.5533273315429688e+02)(-8.5712310791015625e+01 3.5445232391357422e+01 2.4991740417480469e+02)(-9.2083953857421875e+01 1.1531054496765137e+01 2.4778666687011719e+02)(-8.5712310791015625e+01 3.5445232391357422e+01 2.4991740417480469e+02)(-8.6117630004882812e+01 1.0497364044189453e+01 2.5014418029785156e+02)(-7.4762779235839844e+01 5.9146129608154297e+01 2.5919677734375000e+02)(-6.5917304992675781e+01 6.6557197570800781e+01 2.5934481811523438e+02)(-7.6229293823242188e+01 5.4961914062500000e+01 2.5533273315429688e+02)(-7.4762779235839844e+01 5.9146129608154297e+01 2.5919677734375000e+02)(-7.6229293823242188e+01 5.4961914062500000e+01 2.5533273315429688e+02)(-8.3383850097656250e+01 4.7190113067626953e+01 2.5408956909179688e+02)(-8.3383850097656250e+01 4.7190113067626953e+01 2.5408956909179688e+02)(-8.5712310791015625e+01 3.5445232391357422e+01 2.4991740417480469e+02)(-8.9101524353027344e+01 3.0722478866577148e+01 2.5100401306152344e+02)(-8.9101524353027344e+01 3.0722478866577148e+01 2.5100401306152344e+02)(-8.5712310791015625e+01 3.5445232391357422e+01 2.4991740417480469e+02)(-9.0584716796875000e+01 2.3145868301391602e+01 2.4977903747558594e+02)(-9.0584716796875000e+01 2.3145868301391602e+01 2.4977903747558594e+02)(-8.5712310791015625e+01 3.5445232391357422e+01 2.4991740417480469e+02)(-9.2083953857421875e+01 1.1531054496765137e+01 2.4778666687011719e+02)(-9.2083953857421875e+01 1.1531054496765137e+01 2.4778666687011719e+02)(-8.9868278503417969e+01 1.8172914505004883e+01 2.7719284057617188e+02)(-9.0584716796875000e+01 2.3145868301391602e+01 2.4977903747558594e+02)(-8.0559570312500000e+01 4.6185577392578125e+01 2.8187051391601562e+02)(-7.3009963989257812e+01 5.6800121307373047e+01 2.8155038452148438e+02)(-7.4762779235839844e+01 5.9146129608154297e+01 2.5919677734375000e+02)(-5.2906936645507812e+01 7.0414764404296875e+01 2.8077731323242188e+02)(-6.5917304992675781e+01 6.6557197570800781e+01 2.5934481811523438e+02)(-6.4712333679199219e+01 6.3662605285644531e+01 2.8248321533203125e+02)(-6.4712333679199219e+01 6.3662605285644531e+01 2.8248321533203125e+02)(-6.5917304992675781e+01 6.6557197570800781e+01 2.5934481811523438e+02)(-7.4762779235839844e+01 5.9146129608154297e+01 2.5919677734375000e+02)(-6.4712333679199219e+01 6.3662605285644531e+01 2.8248321533203125e+02)(-7.4762779235839844e+01 5.9146129608154297e+01 2.5919677734375000e+02)(-7.3009963989257812e+01 5.6800121307373047e+01 2.8155038452148438e+02)(-8.5703941345214844e+01 3.5126655578613281e+01 2.8060443115234375e+02)(-8.0559570312500000e+01 4.6185577392578125e+01 2.8187051391601562e+02)(-8.3383850097656250e+01 4.7190113067626953e+01 2.5408956909179688e+02)(-8.9101524353027344e+01 3.0722478866577148e+01 2.5100401306152344e+02)(-8.9868278503417969e+01 1.8172914505004883e+01 2.7719284057617188e+02)(-8.5703941345214844e+01 3.5126655578613281e+01 2.8060443115234375e+02)(-8.9868278503417969e+01 1.8172914505004883e+01 2.7719284057617188e+02)(-9.2083953857421875e+01 1.1531054496765137e+01 2.4778666687011719e+02)(-9.0752807617187500e+01 6.3008966445922852e+00 2.8124172973632812e+02)(-8.9868278503417969e+01 1.8172914505004883e+01 2.7719284057617188e+02)(-8.9101524353027344e+01 3.0722478866577148e+01 2.5100401306152344e+02)(-9.0584716796875000e+01 2.3145868301391602e+01 2.4977903747558594e+02)(-8.5703941345214844e+01 3.5126655578613281e+01 2.8060443115234375e+02)(-8.3383850097656250e+01 4.7190113067626953e+01 2.5408956909179688e+02)(-8.9101524353027344e+01 3.0722478866577148e+01 2.5100401306152344e+02)(-7.4762779235839844e+01 5.9146129608154297e+01 2.5919677734375000e+02)(-8.3383850097656250e+01 4.7190113067626953e+01 2.5408956909179688e+02)(-8.0559570312500000e+01 4.6185577392578125e+01 2.8187051391601562e+02)(-5.2906936645507812e+01 7.0414764404296875e+01 2.8077731323242188e+02)(-5.4599994659423828e+01 7.2005699157714844e+01 2.6215466308593750e+02)(-6.5917304992675781e+01 6.6557197570800781e+01 2.5934481811523438e+02)(-3.9671333312988281e+01 7.5588424682617188e+01 2.6565942382812500e+02)(-5.4599994659423828e+01 7.2005699157714844e+01 2.6215466308593750e+02)(-5.2906936645507812e+01 7.0414764404296875e+01 2.8077731323242188e+02)(-3.9632129669189453e+01 3.8830490112304688e+01 3.0379769897460938e+02)(-3.9145267486572266e+01 4.9623451232910156e+01 3.0357708740234375e+02)(-5.5252693176269531e+01 4.1281898498535156e+01 3.0371569824218750e+02)(-3.9632129669189453e+01 3.8830490112304688e+01 3.0379769897460938e+02)(-5.5252693176269531e+01 4.1281898498535156e+01 3.0371569824218750e+02)(-5.0368728637695312e+01 2.6421079635620117e+01 3.0411557006835938e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-5.0368728637695312e+01 2.6421079635620117e+01 3.0411557006835938e+02)(-5.5252693176269531e+01 4.1281898498535156e+01 3.0371569824218750e+02)(-5.0368728637695312e+01 2.6421079635620117e+01 3.0411557006835938e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-5.4890403747558594e+01 8.4391231536865234e+00 3.0439846801757812e+02)(-7.9569770812988281e+01 2.4232501983642578e+01 2.9655331420898438e+02)(-8.2068481445312500e+01 5.9867253303527832e+00 2.9666564941406250e+02)(-7.3599075317382812e+01 2.2410800933837891e+01 3.0106103515625000e+02)(-7.3599075317382812e+01 2.2410800933837891e+01 3.0106103515625000e+02)(-8.2068481445312500e+01 5.9867253303527832e+00 2.9666564941406250e+02)(-6.9465896606445312e+01 5.7474050521850586e+00 3.0375418090820312e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-8.2068481445312500e+01 5.9867253303527832e+00 2.9666564941406250e+02)(-8.3888359069824219e+01 2.6587057113647461e+01 2.9107385253906250e+02)(-8.3888359069824219e+01 2.6587057113647461e+01 2.9107385253906250e+02)(-8.2068481445312500e+01 5.9867253303527832e+00 2.9666564941406250e+02)(-7.9569770812988281e+01 2.4232501983642578e+01 2.9655331420898438e+02)(-5.2906936645507812e+01 7.0414764404296875e+01 2.8077731323242188e+02)(-3.8800346374511719e+01 7.2012168884277344e+01 2.8775567626953125e+02)(-3.9671333312988281e+01 7.5588424682617188e+01 2.6565942382812500e+02)(-8.8039932250976562e+01 1.9335517883300781e+01 2.8532373046875000e+02)(-8.9868278503417969e+01 1.8172914505004883e+01 2.7719284057617188e+02)(-9.0752807617187500e+01 6.3008966445922852e+00 2.8124172973632812e+02)(-8.8039932250976562e+01 1.9335517883300781e+01 2.8532373046875000e+02)(-9.0752807617187500e+01 6.3008966445922852e+00 2.8124172973632812e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-8.8039932250976562e+01 1.9335517883300781e+01 2.8532373046875000e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-8.3888359069824219e+01 2.6587057113647461e+01 2.9107385253906250e+02)(-8.5703941345214844e+01 3.5126655578613281e+01 2.8060443115234375e+02)(-8.9868278503417969e+01 1.8172914505004883e+01 2.7719284057617188e+02)(-8.8039932250976562e+01 1.9335517883300781e+01 2.8532373046875000e+02)(-8.5703941345214844e+01 3.5126655578613281e+01 2.8060443115234375e+02)(-8.8039932250976562e+01 1.9335517883300781e+01 2.8532373046875000e+02)(-8.3888359069824219e+01 2.6587057113647461e+01 2.9107385253906250e+02)(-6.4048995971679688e+01 3.5344886779785156e+01 3.0299301147460938e+02)(-7.3599075317382812e+01 2.2410800933837891e+01 3.0106103515625000e+02)(-6.9465896606445312e+01 5.7474050521850586e+00 3.0375418090820312e+02)(-6.4048995971679688e+01 3.5344886779785156e+01 3.0299301147460938e+02)(-6.9465896606445312e+01 5.7474050521850586e+00 3.0375418090820312e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-8.0559570312500000e+01 4.6185577392578125e+01 2.8187051391601562e+02)(-8.5703941345214844e+01 3.5126655578613281e+01 2.8060443115234375e+02)(-7.6574165344238281e+01 4.5784099578857422e+01 2.9080975341796875e+02)(-7.6574165344238281e+01 4.5784099578857422e+01 2.9080975341796875e+02)(-8.5703941345214844e+01 3.5126655578613281e+01 2.8060443115234375e+02)(-8.3888359069824219e+01 2.6587057113647461e+01 2.9107385253906250e+02)(-7.6574165344238281e+01 4.5784099578857422e+01 2.9080975341796875e+02)(-8.3888359069824219e+01 2.6587057113647461e+01 2.9107385253906250e+02)(-7.0663726806640625e+01 4.1542030334472656e+01 2.9846435546875000e+02)(-7.0663726806640625e+01 4.1542030334472656e+01 2.9846435546875000e+02)(-8.3888359069824219e+01 2.6587057113647461e+01 2.9107385253906250e+02)(-7.9569770812988281e+01 2.4232501983642578e+01 2.9655331420898438e+02)(-7.0663726806640625e+01 4.1542030334472656e+01 2.9846435546875000e+02)(-7.9569770812988281e+01 2.4232501983642578e+01 2.9655331420898438e+02)(-7.3599075317382812e+01 2.2410800933837891e+01 3.0106103515625000e+02)(-7.0663726806640625e+01 4.1542030334472656e+01 2.9846435546875000e+02)(-7.3599075317382812e+01 2.2410800933837891e+01 3.0106103515625000e+02)(-6.4048995971679688e+01 3.5344886779785156e+01 3.0299301147460938e+02)(-5.5252693176269531e+01 4.1281898498535156e+01 3.0371569824218750e+02)(-6.4048995971679688e+01 3.5344886779785156e+01 3.0299301147460938e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-7.3009963989257812e+01 5.6800121307373047e+01 2.8155038452148438e+02)(-8.0559570312500000e+01 4.6185577392578125e+01 2.8187051391601562e+02)(-7.6574165344238281e+01 4.5784099578857422e+01 2.9080975341796875e+02)(-6.2169219970703125e+01 5.6707496643066406e+01 2.9544635009765625e+02)(-7.6574165344238281e+01 4.5784099578857422e+01 2.9080975341796875e+02)(-7.0663726806640625e+01 4.1542030334472656e+01 2.9846435546875000e+02)(-6.6834968566894531e+01 5.8026775360107422e+01 2.8999957275390625e+02)(-7.3009963989257812e+01 5.6800121307373047e+01 2.8155038452148438e+02)(-7.6574165344238281e+01 4.5784099578857422e+01 2.9080975341796875e+02)(-6.6834968566894531e+01 5.8026775360107422e+01 2.8999957275390625e+02)(-7.6574165344238281e+01 4.5784099578857422e+01 2.9080975341796875e+02)(-6.2169219970703125e+01 5.6707496643066406e+01 2.9544635009765625e+02)(-5.1106224060058594e+01 5.4586410522460938e+01 3.0100787353515625e+02)(-6.2169219970703125e+01 5.6707496643066406e+01 2.9544635009765625e+02)(-7.0663726806640625e+01 4.1542030334472656e+01 2.9846435546875000e+02)(-5.1106224060058594e+01 5.4586410522460938e+01 3.0100787353515625e+02)(-7.0663726806640625e+01 4.1542030334472656e+01 2.9846435546875000e+02)(-6.4048995971679688e+01 3.5344886779785156e+01 3.0299301147460938e+02)(-5.1106224060058594e+01 5.4586410522460938e+01 3.0100787353515625e+02)(-6.4048995971679688e+01 3.5344886779785156e+01 3.0299301147460938e+02)(-5.5252693176269531e+01 4.1281898498535156e+01 3.0371569824218750e+02)(-6.4712333679199219e+01 6.3662605285644531e+01 2.8248321533203125e+02)(-7.3009963989257812e+01 5.6800121307373047e+01 2.8155038452148438e+02)(-6.6834968566894531e+01 5.8026775360107422e+01 2.8999957275390625e+02)(-5.2419197082519531e+01 6.5097328186035156e+01 2.9248834228515625e+02)(-6.4712333679199219e+01 6.3662605285644531e+01 2.8248321533203125e+02)(-6.6834968566894531e+01 5.8026775360107422e+01 2.8999957275390625e+02)(-5.2419197082519531e+01 6.5097328186035156e+01 2.9248834228515625e+02)(-6.6834968566894531e+01 5.8026775360107422e+01 2.8999957275390625e+02)(-6.2169219970703125e+01 5.6707496643066406e+01 2.9544635009765625e+02)(-5.2906936645507812e+01 7.0414764404296875e+01 2.8077731323242188e+02)(-6.4712333679199219e+01 6.3662605285644531e+01 2.8248321533203125e+02)(-5.2419197082519531e+01 6.5097328186035156e+01 2.9248834228515625e+02)(-5.2419197082519531e+01 6.5097328186035156e+01 2.9248834228515625e+02)(-6.2169219970703125e+01 5.6707496643066406e+01 2.9544635009765625e+02)(-5.1106224060058594e+01 5.4586410522460938e+01 3.0100787353515625e+02)(-3.9145267486572266e+01 4.9623451232910156e+01 3.0357708740234375e+02)(-5.1106224060058594e+01 5.4586410522460938e+01 3.0100787353515625e+02)(-5.5252693176269531e+01 4.1281898498535156e+01 3.0371569824218750e+02)(-3.8800346374511719e+01 7.2012168884277344e+01 2.8775567626953125e+02)(-5.2906936645507812e+01 7.0414764404296875e+01 2.8077731323242188e+02)(-5.2419197082519531e+01 6.5097328186035156e+01 2.9248834228515625e+02)(-8.2068481445312500e+01 5.9867253303527832e+00 2.9666564941406250e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-8.2068481445312500e+01 5.9867253303527832e+00 2.9666564941406250e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-6.9465896606445312e+01 5.7474050521850586e+00 3.0375418090820312e+02)(-9.0752807617187500e+01 6.3008966445922852e+00 2.8124172973632812e+02)(-9.0770507812500000e+01 5.0898246765136719e+00 2.5648126220703125e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-5.1106224060058594e+01 5.4586410522460938e+01 3.0100787353515625e+02)(-3.9145267486572266e+01 4.9623451232910156e+01 3.0357708740234375e+02)(-3.8800346374511719e+01 7.2012168884277344e+01 2.8775567626953125e+02)(-3.8800346374511719e+01 7.2012168884277344e+01 2.8775567626953125e+02)(-5.2419197082519531e+01 6.5097328186035156e+01 2.9248834228515625e+02)(-5.1106224060058594e+01 5.4586410522460938e+01 3.0100787353515625e+02)(-3.8800346374511719e+01 7.2012168884277344e+01 2.8775567626953125e+02)(-3.8854179382324219e+01 6.8173912048339844e+01 2.6468151855468750e+02)(-3.9671333312988281e+01 7.5588424682617188e+01 2.6565942382812500e+02)(-3.9015663146972656e+01 5.6392654418945312e+01 2.9381692504882812e+02)(-3.8854179382324219e+01 6.8173912048339844e+01 2.6468151855468750e+02)(-3.8800346374511719e+01 7.2012168884277344e+01 2.8775567626953125e+02)(-3.9145267486572266e+01 4.9623451232910156e+01 3.0357708740234375e+02)(-3.9015663146972656e+01 5.6392654418945312e+01 2.9381692504882812e+02)(-3.8800346374511719e+01 7.2012168884277344e+01 2.8775567626953125e+02)(-3.9632129669189453e+01 3.8830490112304688e+01 3.0379769897460938e+02)(-3.9857711791992188e+01 3.8993278503417969e+01 2.9594155883789062e+02)(-3.9015663146972656e+01 5.6392654418945312e+01 2.9381692504882812e+02)(-3.9632129669189453e+01 3.8830490112304688e+01 3.0379769897460938e+02)(-3.9015663146972656e+01 5.6392654418945312e+01 2.9381692504882812e+02)(-3.9145267486572266e+01 4.9623451232910156e+01 3.0357708740234375e+02)(-5.4599994659423828e+01 7.2005699157714844e+01 2.6215466308593750e+02)(-3.8854179382324219e+01 6.8173912048339844e+01 2.6468151855468750e+02)(-6.0751354217529297e+01 6.0296348571777344e+01 2.6086578369140625e+02)(-5.4599994659423828e+01 7.2005699157714844e+01 2.6215466308593750e+02)(-6.0751354217529297e+01 6.0296348571777344e+01 2.6086578369140625e+02)(-6.5917304992675781e+01 6.6557197570800781e+01 2.5934481811523438e+02)(-7.7460533142089844e+01 4.2600460052490234e+01 2.5506350708007812e+02)(-7.6229293823242188e+01 5.4961914062500000e+01 2.5533273315429688e+02)(-6.5917304992675781e+01 6.6557197570800781e+01 2.5934481811523438e+02)(-7.7460533142089844e+01 4.2600460052490234e+01 2.5506350708007812e+02)(-6.5917304992675781e+01 6.6557197570800781e+01 2.5934481811523438e+02)(-6.0751354217529297e+01 6.0296348571777344e+01 2.6086578369140625e+02)(-7.6229293823242188e+01 5.4961914062500000e+01 2.5533273315429688e+02)(-7.7460533142089844e+01 4.2600460052490234e+01 2.5506350708007812e+02)(-8.5712310791015625e+01 3.5445232391357422e+01 2.4991740417480469e+02)(-8.6117630004882812e+01 1.0497364044189453e+01 2.5014418029785156e+02)(-8.5712310791015625e+01 3.5445232391357422e+01 2.4991740417480469e+02)(-7.7460533142089844e+01 4.2600460052490234e+01 2.5506350708007812e+02)(-8.6117630004882812e+01 1.0497364044189453e+01 2.5014418029785156e+02)(-8.3905570983886719e+01 5.0032410621643066e+00 2.6173522949218750e+02)(-9.0770507812500000e+01 5.0898246765136719e+00 2.5648126220703125e+02)(-9.0770507812500000e+01 5.0898246765136719e+00 2.5648126220703125e+02)(-8.3905570983886719e+01 5.0032410621643066e+00 2.6173522949218750e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-7.2807853698730469e+01 5.0000000000000000e+00 2.9430606079101562e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-7.2807853698730469e+01 5.0000000000000000e+00 2.9430606079101562e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-8.1870948791503906e+01 5.0000000000000000e+00 2.8326232910156250e+02)(-8.1870948791503906e+01 5.0000000000000000e+00 2.8326232910156250e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-8.3905570983886719e+01 5.0032410621643066e+00 2.6173522949218750e+02)(-5.5269809722900391e+01 7.2755036354064941e+00 2.9654611206054688e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-7.2807853698730469e+01 5.0000000000000000e+00 2.9430606079101562e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-5.5269809722900391e+01 7.2755036354064941e+00 2.9654611206054688e+02)(-5.4890403747558594e+01 8.4391231536865234e+00 3.0439846801757812e+02)(-5.4890403747558594e+01 8.4391231536865234e+00 3.0439846801757812e+02)(-5.5269809722900391e+01 7.2755036354064941e+00 2.9654611206054688e+02)(-5.0368728637695312e+01 2.6421079635620117e+01 3.0411557006835938e+02)(-5.0368728637695312e+01 2.6421079635620117e+01 3.0411557006835938e+02)(-5.5269809722900391e+01 7.2755036354064941e+00 2.9654611206054688e+02)(-4.9245990753173828e+01 2.9399374008178711e+01 2.9611206054687500e+02)(-4.9245990753173828e+01 2.9399374008178711e+01 2.9611206054687500e+02)(-3.9632129669189453e+01 3.8830490112304688e+01 3.0379769897460938e+02)(-5.0368728637695312e+01 2.6421079635620117e+01 3.0411557006835938e+02)(4.0095638275146484e+01 -3.2000000000000000e+01 1.7371455383300781e+02)(4.0095634460449219e+01 3.2046707153320312e+01 1.7371455383300781e+02)(3.7218162536621094e+01 -3.2082775115966797e+01 1.7237261962890625e+02)(3.7218162536621094e+01 -3.2082775115966797e+01 1.7237261962890625e+02)(4.0095634460449219e+01 3.2046707153320312e+01 1.7371455383300781e+02)(3.7218120574951172e+01 3.2051288604736328e+01 1.7237271118164062e+02)(4.0095638275146484e+01 -3.2000000000000000e+01 1.7371455383300781e+02)(3.7218162536621094e+01 -3.2082775115966797e+01 1.7237261962890625e+02)(4.6635089874267578e+01 -3.0896932601928711e+01 1.5969062805175781e+02)(4.6635089874267578e+01 -3.0896932601928711e+01 1.5969062805175781e+02)(3.7218162536621094e+01 -3.2082775115966797e+01 1.7237261962890625e+02)(5.1596675872802734e+01 -2.8818319320678711e+01 1.4153778076171875e+02)(4.6635089874267578e+01 -3.0896932601928711e+01 1.5969062805175781e+02)(5.1596675872802734e+01 -2.8818319320678711e+01 1.4153778076171875e+02)(5.4881172180175781e+01 -2.8386079788208008e+01 1.4200686645507812e+02)(5.4881172180175781e+01 -2.8386079788208008e+01 1.4200686645507812e+02)(5.1596675872802734e+01 -2.8818319320678711e+01 1.4153778076171875e+02)(6.5381950378417969e+01 -2.2385604858398438e+01 1.1948786926269531e+02)(6.5381950378417969e+01 -2.2385604858398438e+01 1.1948786926269531e+02)(5.1596675872802734e+01 -2.8818319320678711e+01 1.4153778076171875e+02)(6.5477210998535156e+01 -2.0564325332641602e+01 1.1177088165283203e+02)(6.5381950378417969e+01 -2.2385604858398438e+01 1.1948786926269531e+02)(6.5477210998535156e+01 -2.0564325332641602e+01 1.1177088165283203e+02)(7.5659996032714844e+01 -1.1234387397766113e+01 9.7446510314941406e+01)(7.5659996032714844e+01 -1.1234387397766113e+01 9.7446510314941406e+01)(6.5477210998535156e+01 -2.0564325332641602e+01 1.1177088165283203e+02)(7.3786964416503906e+01 -8.9992332458496094e+00 9.3950569152832031e+01)(7.5659996032714844e+01 -1.1234387397766113e+01 9.7446510314941406e+01)(7.3786964416503906e+01 -8.9992332458496094e+00 9.3950569152832031e+01)(7.8275650024414062e+01 -2.4676458910107613e-02 9.1837242126464844e+01)(7.8275650024414062e+01 -2.4676458910107613e-02 9.1837242126464844e+01)(7.3786964416503906e+01 -8.9992332458496094e+00 9.3950569152832031e+01)(7.5187980651855469e+01 4.0148253440856934e+00 9.0946060180664062e+01)(7.8275650024414062e+01 -2.4676458910107613e-02 9.1837242126464844e+01)(7.5187980651855469e+01 4.0148253440856934e+00 9.0946060180664062e+01)(7.5631713867187500e+01 1.1290237426757812e+01 9.7507164001464844e+01)(7.5631713867187500e+01 1.1290237426757812e+01 9.7507164001464844e+01)(7.5187980651855469e+01 4.0148253440856934e+00 9.0946060180664062e+01)(6.9454704284667969e+01 1.6382453918457031e+01 1.0324112701416016e+02)(7.5631713867187500e+01 1.1290237426757812e+01 9.7507164001464844e+01)(6.9454704284667969e+01 1.6382453918457031e+01 1.0324112701416016e+02)(6.9222297668457031e+01 1.9363294601440430e+01 1.1125221252441406e+02)(6.9222297668457031e+01 1.9363294601440430e+01 1.1125221252441406e+02)(6.9454704284667969e+01 1.6382453918457031e+01 1.0324112701416016e+02)(6.0659267425537109e+01 2.4019853591918945e+01 1.2210298919677734e+02)(6.9222297668457031e+01 1.9363294601440430e+01 1.1125221252441406e+02)(6.0659267425537109e+01 2.4019853591918945e+01 1.2210298919677734e+02)(6.3169181823730469e+01 2.4153999328613281e+01 1.2423316955566406e+02)(6.3169181823730469e+01 2.4153999328613281e+01 1.2423316955566406e+02)(6.0659267425537109e+01 2.4019853591918945e+01 1.2210298919677734e+02)(4.9778320312500000e+01 2.9474359512329102e+01 1.4543728637695312e+02)(6.3169181823730469e+01 2.4153999328613281e+01 1.2423316955566406e+02)(4.9778320312500000e+01 2.9474359512329102e+01 1.4543728637695312e+02)(5.5919944763183594e+01 2.7962450027465820e+01 1.3977920532226562e+02)(5.5919944763183594e+01 2.7962450027465820e+01 1.3977920532226562e+02)(4.9778320312500000e+01 2.9474359512329102e+01 1.4543728637695312e+02)(4.7769393920898438e+01 3.0633762359619141e+01 1.5725810241699219e+02)(4.7769393920898438e+01 3.0633762359619141e+01 1.5725810241699219e+02)(4.9778320312500000e+01 2.9474359512329102e+01 1.4543728637695312e+02)(3.7218120574951172e+01 3.2051288604736328e+01 1.7237271118164062e+02)(4.7769393920898438e+01 3.0633762359619141e+01 1.5725810241699219e+02)(3.7218120574951172e+01 3.2051288604736328e+01 1.7237271118164062e+02)(4.0095634460449219e+01 3.2046707153320312e+01 1.7371455383300781e+02)(4.0095634460449219e+01 3.2046707153320312e+01 1.7371455383300781e+02)(4.0095638275146484e+01 -3.2000000000000000e+01 1.7371455383300781e+02)(4.6635089874267578e+01 -3.0896932601928711e+01 1.5969062805175781e+02)(4.0095634460449219e+01 3.2046707153320312e+01 1.7371455383300781e+02)(4.6635089874267578e+01 -3.0896932601928711e+01 1.5969062805175781e+02)(4.7769393920898438e+01 3.0633762359619141e+01 1.5725810241699219e+02)(4.7769393920898438e+01 3.0633762359619141e+01 1.5725810241699219e+02)(4.6635089874267578e+01 -3.0896932601928711e+01 1.5969062805175781e+02)(5.4881172180175781e+01 -2.8386079788208008e+01 1.4200686645507812e+02)(4.7769393920898438e+01 3.0633762359619141e+01 1.5725810241699219e+02)(5.4881172180175781e+01 -2.8386079788208008e+01 1.4200686645507812e+02)(5.5919944763183594e+01 2.7962450027465820e+01 1.3977920532226562e+02)(5.5919944763183594e+01 2.7962450027465820e+01 1.3977920532226562e+02)(5.4881172180175781e+01 -2.8386079788208008e+01 1.4200686645507812e+02)(6.5381950378417969e+01 -2.2385604858398438e+01 1.1948786926269531e+02)(5.5919944763183594e+01 2.7962450027465820e+01 1.3977920532226562e+02)(6.5381950378417969e+01 -2.2385604858398438e+01 1.1948786926269531e+02)(6.3169181823730469e+01 2.4153999328613281e+01 1.2423316955566406e+02)(6.3169181823730469e+01 2.4153999328613281e+01 1.2423316955566406e+02)(6.5381950378417969e+01 -2.2385604858398438e+01 1.1948786926269531e+02)(6.9222297668457031e+01 1.9363294601440430e+01 1.1125221252441406e+02)(6.9222297668457031e+01 1.9363294601440430e+01 1.1125221252441406e+02)(6.5381950378417969e+01 -2.2385604858398438e+01 1.1948786926269531e+02)(7.5659996032714844e+01 -1.1234387397766113e+01 9.7446510314941406e+01)(6.9222297668457031e+01 1.9363294601440430e+01 1.1125221252441406e+02)(7.5659996032714844e+01 -1.1234387397766113e+01 9.7446510314941406e+01)(7.5631713867187500e+01 1.1290237426757812e+01 9.7507164001464844e+01)(7.5631713867187500e+01 1.1290237426757812e+01 9.7507164001464844e+01)(7.5659996032714844e+01 -1.1234387397766113e+01 9.7446510314941406e+01)(7.8275650024414062e+01 -2.4676458910107613e-02 9.1837242126464844e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 9840 -> 104 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 6.6125646233558655e+01 -3.8459215313196182e+01 1.8623732030391693e+01) (float-vector 1.2758001685142517e+02 -3.5498898476362228e+01 2.4584288895130157e+02) (float-vector 7.1187503635883331e+01 -1.6050344333052635e+01 1.2362301349639893e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0500245727598667e+01 7.1261771023273468e+01 2.8240644931793213e+02) (float-vector 1.5480500645935535e+01 7.5113892555236816e+01 1.9743676483631134e+02) (float-vector 1.2777264416217804e+02 3.5500094294548035e+01 2.7892574667930603e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9671331644058228e+01 7.5588427484035492e+01 2.6565942168235779e+02) (float-vector -1.0500245727598667e+01 7.1261771023273468e+01 2.8240644931793213e+02) (float-vector -3.8800347596406937e+01 7.2012171149253845e+01 2.8775566816329956e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4376379193836920e-14 7.9254597425460815e+01 9.2030785977840424e+01) (float-vector 2.2367689758539200e+01 7.5479730963706970e+01 1.0188175737857819e+02) (float-vector 1.5480500645935535e+01 7.5113892555236816e+01 1.9743676483631134e+02) (float-vector -1.0500245727598667e+01 7.1261771023273468e+01 2.8240644931793213e+02) (float-vector -3.9671331644058228e+01 7.5588427484035492e+01 2.6565942168235779e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2962785363197327e+02 -3.5500105470418930e+01 2.6955619454383850e+02) (float-vector 1.3200342655181885e+02 -2.9941394925117493e+01 2.6250290870666504e+02) (float-vector 1.2758001685142517e+02 -3.5498898476362228e+01 2.4584288895130157e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2458071112632751e+02 -3.5500381141901016e+01 2.8771713376045227e+02) (float-vector 1.2962785363197327e+02 -3.5500105470418930e+01 2.6955619454383850e+02) (float-vector 1.3661559671163559e+01 -7.5364693999290466e+01 1.9908112287521362e+02) (float-vector -1.0682605206966400e+01 -7.1216344833374023e+01 2.8248602151870728e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0663727819919586e+01 4.1542030870914459e+01 2.9846435785293579e+02) (float-vector -8.3888359367847443e+01 2.6587057858705521e+01 2.9107385873794556e+02) (float-vector -8.0559574067592621e+01 4.6185579150915146e+01 2.8187051415443420e+02) (float-vector -6.6834971308708191e+01 5.8026775717735291e+01 2.8999957442283630e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2627236843109131e+01 -4.8251681029796600e+01 2.5496277213096619e+02) (float-vector -7.8574784100055695e+01 -5.1884926855564117e+01 1.4955180883407593e+02) (float-vector -8.5395313799381256e+01 -1.7730897292494774e+01 1.1641937494277954e+02) (float-vector -8.9681580662727356e+01 -2.8536111116409302e+01 2.5015282630920410e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.2777740657329559e+01 -3.9102472364902496e+01 5.2218928933143616e+01) (float-vector -6.6282674670219421e+01 -3.8140125572681427e+01 1.8624311313033104e+01) (float-vector -7.6629780232906342e+01 -6.6346430685371161e-02 1.8605783581733704e+01) (float-vector -8.5395313799381256e+01 -1.7730897292494774e+01 1.1641937494277954e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4655788242816925e+01 5.2914787083864212e+01 5.1904320716857910e+01) (float-vector -6.6678501665592194e+01 3.7472814321517944e+01 1.8579959869384766e+01) (float-vector -4.9930732697248459e+01 5.7954460382461548e+01 1.8623998388648033e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4376379193836920e-14 7.9254597425460815e+01 9.2030785977840424e+01) (float-vector -1.8195690063294023e-01 7.6510064303874969e+01 1.8621010705828667e+01) (float-vector 2.6549467816948891e+01 7.1749292314052582e+01 1.8621666356921196e+01) (float-vector 2.2367689758539200e+01 7.5479730963706970e+01 1.0188175737857819e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2476711571216583e+01 7.3881685733795166e+01 1.5178173780441284e+02) (float-vector -1.5968512743711472e+01 7.7535480260848999e+01 5.0787001848220825e+01) (float-vector -1.8195690063294023e-01 7.6510064303874969e+01 1.8621010705828667e+01) (float-vector 1.4376379193836920e-14 7.9254597425460815e+01 9.2030785977840424e+01) (float-vector -3.9671331644058228e+01 7.5588427484035492e+01 2.6565942168235779e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2962785363197327e+02 -3.5500105470418930e+01 2.6955619454383850e+02) (float-vector 2.2429607808589935e+01 -7.5118385255336761e+01 5.5229872465133667e+01) (float-vector 1.3661559671163559e+01 -7.5364693999290466e+01 1.9908112287521362e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2891440093517303e+02 -2.9668124392628670e+01 2.8194820880889893e+02) (float-vector 1.2962785363197327e+02 -3.5500105470418930e+01 2.6955619454383850e+02) (float-vector 1.2458071112632751e+02 -3.5500381141901016e+01 2.8771713376045227e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3002690672874451e+02 3.5500381141901016e+01 2.6021185517311096e+02) (float-vector 1.3183303177356720e+02 2.9934450984001160e+01 2.6717773079872131e+02) (float-vector 1.2777264416217804e+02 3.5500094294548035e+01 2.7892574667930603e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3002690672874451e+02 3.5500381141901016e+01 2.6021185517311096e+02) (float-vector 1.2777264416217804e+02 3.5500094294548035e+01 2.7892574667930603e+02) (float-vector 1.5480500645935535e+01 7.5113892555236816e+01 1.9743676483631134e+02) (float-vector 2.2367689758539200e+01 7.5479730963706970e+01 1.0188175737857819e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2906937897205353e+01 7.0414766669273376e+01 2.8077730536460876e+02) (float-vector -3.9671331644058228e+01 7.5588427484035492e+01 2.6565942168235779e+02) (float-vector -3.8800347596406937e+01 7.2012171149253845e+01 2.8775566816329956e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.9101523160934448e+01 3.0722478404641151e+01 2.5100401043891907e+02) (float-vector -9.2083953320980072e+01 1.1531054042279720e+01 2.4778667092323303e+02) (float-vector -8.8290244340896606e+01 -1.6267826926112924e-14 1.4474067091941833e+02) (float-vector -8.2489162683486938e+01 3.4766510128974915e+01 1.1683036386966705e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7833736538887024e+01 -6.5525695681571960e+01 1.5066662430763245e+02) (float-vector -7.8574784100055695e+01 -5.1884926855564117e+01 1.4955180883407593e+02) (float-vector -8.2627236843109131e+01 -4.8251681029796600e+01 2.5496277213096619e+02) (float-vector -7.0830665528774261e+01 -6.2919460237026215e+01 2.5951611995697021e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4509108662605286e+01 -6.4080208539962769e+01 2.8224858641624451e+02) (float-vector -7.6953664422035217e+01 -4.5273859053850174e+01 2.9060938954353333e+02) (float-vector -6.5509065985679626e+01 -4.9278039485216141e+01 2.9835113883018494e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2627236843109131e+01 -4.8251681029796600e+01 2.5496277213096619e+02) (float-vector -8.2004077732563019e+01 -4.4004786759614944e+01 2.8071200847625732e+02) (float-vector -7.6953664422035217e+01 -4.5273859053850174e+01 2.9060938954353333e+02) (float-vector -6.4509108662605286e+01 -6.4080208539962769e+01 2.8224858641624451e+02) (float-vector -7.0830665528774261e+01 -6.2919460237026215e+01 2.5951611995697021e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.8039934635162354e+01 1.9335517659783363e+01 2.8532373905181885e+02) (float-vector -9.0987108647823334e+01 -5.9356195852160454e+00 2.7885633707046509e+02) (float-vector -9.2083953320980072e+01 1.1531054042279720e+01 2.4778667092323303e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -9.2083953320980072e+01 1.1531054042279720e+01 2.4778667092323303e+02) (float-vector -9.0987108647823334e+01 -5.9356195852160454e+00 2.7885633707046509e+02) (float-vector -8.9681580662727356e+01 -2.8536111116409302e+01 2.5015282630920410e+02) (float-vector -8.5395313799381256e+01 -1.7730897292494774e+01 1.1641937494277954e+02) (float-vector -8.8290244340896606e+01 -1.6267826926112924e-14 1.4474067091941833e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.0145721286535263e+01 -6.4487412571907043e+01 2.9656505584716797e+02) (float-vector -6.5509065985679626e+01 -4.9278039485216141e+01 2.9835113883018494e+02) (float-vector -3.9153754711151123e+01 -5.1627729088068008e+01 3.0337697267532349e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4509108662605286e+01 -6.4080208539962769e+01 2.8224858641624451e+02) (float-vector -6.5509065985679626e+01 -4.9278039485216141e+01 2.9835113883018494e+02) (float-vector -4.0145721286535263e+01 -6.4487412571907043e+01 2.9656505584716797e+02) (float-vector -3.9590936154127121e+01 -7.2825655341148376e+01 2.8506100177764893e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.6282674670219421e+01 -3.8140125572681427e+01 1.8624311313033104e+01) (float-vector -7.1022622287273407e+01 -1.4827948994934559e+01 1.2358719483017921e+01) (float-vector -7.6629780232906342e+01 -6.6346430685371161e-02 1.8605783581733704e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1837656199932098e+01 2.6206973940134048e+01 1.8629088997840881e+01) (float-vector -8.2489162683486938e+01 3.4766510128974915e+01 1.1683036386966705e+02) (float-vector -8.8290244340896606e+01 -1.6267826926112924e-14 1.4474067091941833e+02) (float-vector -8.5395313799381256e+01 -1.7730897292494774e+01 1.1641937494277954e+02) (float-vector -7.6629780232906342e+01 -6.6346430685371161e-02 1.8605783581733704e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6125646233558655e+01 -3.8459215313196182e+01 1.8623732030391693e+01) (float-vector 5.8366253972053528e+01 -4.9327880144119263e+01 1.8671507015824318e+01) (float-vector 1.2758001685142517e+02 -3.5498898476362228e+01 2.4584288895130157e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.8366253972053528e+01 -4.9327880144119263e+01 1.8671507015824318e+01) (float-vector 6.6125646233558655e+01 -3.8459215313196182e+01 1.8623732030391693e+01) (float-vector 7.1187503635883331e+01 -1.6050344333052635e+01 1.2362301349639893e+01) (float-vector 5.4574005305767059e+01 -4.8027504235506058e+01 1.2373768724501133e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3200342655181885e+02 -2.9941394925117493e+01 2.6250290870666504e+02) (float-vector 1.3246008753776550e+02 0.0000000000000000e+00 2.6016891002655029e+02) (float-vector 1.3025966286659241e+02 2.9974579811096191e+01 2.4764464795589447e+02) (float-vector 7.5360566377639771e+01 1.3077705167233944e+01 1.8623778596520424e+01) (float-vector 7.1187503635883331e+01 -1.6050344333052635e+01 1.2362301349639893e+01) (float-vector 1.2758001685142517e+02 -3.5498898476362228e+01 2.4584288895130157e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3002690672874451e+02 3.5500381141901016e+01 2.6021185517311096e+02) (float-vector 1.3025966286659241e+02 2.9974579811096191e+01 2.4764464795589447e+02) (float-vector 1.3246008753776550e+02 0.0000000000000000e+00 2.6016891002655029e+02) (float-vector 1.3183303177356720e+02 2.9934450984001160e+01 2.6717773079872131e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2777264416217804e+02 3.5500094294548035e+01 2.7892574667930603e+02) (float-vector 1.1697306483983994e+02 3.0045069754123688e+01 3.0324289202690125e+02) (float-vector 9.4439648091793060e+01 3.5497099161148071e+01 3.1771937012672424e+02) (float-vector -1.0500245727598667e+01 7.1261771023273468e+01 2.8240644931793213e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1210026741027832e+01 3.5496946424245834e+01 3.2340741157531738e+02) (float-vector -3.8800347596406937e+01 7.2012171149253845e+01 2.8775566816329956e+02) (float-vector -1.0500245727598667e+01 7.1261771023273468e+01 2.8240644931793213e+02) (float-vector 9.4439648091793060e+01 3.5497099161148071e+01 3.1771937012672424e+02) (float-vector 8.3440318703651428e+01 3.0524382367730141e+01 3.2371035218238831e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2419196814298630e+01 6.5097324550151825e+01 2.9248833656311035e+02) (float-vector -5.1106225699186325e+01 5.4586410522460938e+01 3.0100786685943604e+02) (float-vector -7.0663727819919586e+01 4.1542030870914459e+01 2.9846435785293579e+02) (float-vector -6.6834971308708191e+01 5.8026775717735291e+01 2.8999957442283630e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.8800347596406937e+01 7.2012171149253845e+01 2.8775566816329956e+02) (float-vector -5.2419196814298630e+01 6.5097324550151825e+01 2.9248833656311035e+02) (float-vector -6.6834971308708191e+01 5.8026775717735291e+01 2.8999957442283630e+02) (float-vector -5.2906937897205353e+01 7.0414766669273376e+01 2.8077730536460876e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9447776079177856e+01 5.1959909498691559e+01 1.8200027942657471e+02) (float-vector -8.3383850753307343e+01 4.7190114855766296e+01 2.5408956408500671e+02) (float-vector -8.9101523160934448e+01 3.0722478404641151e+01 2.5100401043891907e+02) (float-vector -8.2489162683486938e+01 3.4766510128974915e+01 1.1683036386966705e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.8039934635162354e+01 1.9335517659783363e+01 2.8532373905181885e+02) (float-vector -9.2083953320980072e+01 1.1531054042279720e+01 2.4778667092323303e+02) (float-vector -8.9101523160934448e+01 3.0722478404641151e+01 2.5100401043891907e+02) (float-vector -8.3383850753307343e+01 4.7190114855766296e+01 2.5408956408500671e+02) (float-vector -8.0559574067592621e+01 4.6185579150915146e+01 2.8187051415443420e+02) (float-vector -8.3888359367847443e+01 2.6587057858705521e+01 2.9107385873794556e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.3383850753307343e+01 4.7190114855766296e+01 2.5408956408500671e+02) (float-vector -6.5917305648326874e+01 6.6557198762893677e+01 2.5934481620788574e+02) (float-vector -5.2906937897205353e+01 7.0414766669273376e+01 2.8077730536460876e+02) (float-vector -6.6834971308708191e+01 5.8026775717735291e+01 2.8999957442283630e+02) (float-vector -8.0559574067592621e+01 4.6185579150915146e+01 2.8187051415443420e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7833736538887024e+01 -6.5525695681571960e+01 1.5066662430763245e+02) (float-vector -6.8927057087421417e+01 -5.6170053780078888e+01 8.4738448262214661e+01) (float-vector -7.8574784100055695e+01 -5.1884926855564117e+01 1.4955180883407593e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.2777740657329559e+01 -3.9102472364902496e+01 5.2218928933143616e+01) (float-vector -6.8927057087421417e+01 -5.6170053780078888e+01 8.4738448262214661e+01) (float-vector -4.9816239625215530e+01 -5.8060433715581894e+01 1.8622644245624542e+01) (float-vector -6.6282674670219421e+01 -3.8140125572681427e+01 1.8624311313033104e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.8574784100055695e+01 -5.1884926855564117e+01 1.4955180883407593e+02) (float-vector -6.8927057087421417e+01 -5.6170053780078888e+01 8.4738448262214661e+01) (float-vector -7.2777740657329559e+01 -3.9102472364902496e+01 5.2218928933143616e+01) (float-vector -8.5395313799381256e+01 -1.7730897292494774e+01 1.1641937494277954e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.5509065985679626e+01 -4.9278039485216141e+01 2.9835113883018494e+02) (float-vector -7.6953664422035217e+01 -4.5273859053850174e+01 2.9060938954353333e+02) (float-vector -8.4453940391540527e+01 -2.6015788316726685e+01 2.9044243693351746e+02) (float-vector -7.7305428683757782e+01 -2.7158306911587715e+01 2.9812613129615784e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -9.0987108647823334e+01 -5.9356195852160454e+00 2.7885633707046509e+02) (float-vector -8.7539352476596832e+01 -2.8999371454119682e+01 2.8056600689888000e+02) (float-vector -8.9681580662727356e+01 -2.8536111116409302e+01 2.5015282630920410e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2004077732563019e+01 -4.4004786759614944e+01 2.8071200847625732e+02) (float-vector -8.7539352476596832e+01 -2.8999371454119682e+01 2.8056600689888000e+02) (float-vector -8.4453940391540527e+01 -2.6015788316726685e+01 2.9044243693351746e+02) (float-vector -7.6953664422035217e+01 -4.5273859053850174e+01 2.9060938954353333e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.7539352476596832e+01 -2.8999371454119682e+01 2.8056600689888000e+02) (float-vector -8.2004077732563019e+01 -4.4004786759614944e+01 2.8071200847625732e+02) (float-vector -8.2627236843109131e+01 -4.8251681029796600e+01 2.5496277213096619e+02) (float-vector -8.9681580662727356e+01 -2.8536111116409302e+01 2.5015282630920410e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.7305428683757782e+01 -2.7158306911587715e+01 2.9812613129615784e+02) (float-vector -8.4453940391540527e+01 -2.6015788316726685e+01 2.9044243693351746e+02) (float-vector -8.7539352476596832e+01 -2.8999371454119682e+01 2.8056600689888000e+02) (float-vector -9.0987108647823334e+01 -5.9356195852160454e+00 2.7885633707046509e+02) (float-vector -8.8039934635162354e+01 1.9335517659783363e+01 2.8532373905181885e+02) (float-vector -8.3888359367847443e+01 2.6587057858705521e+01 2.9107385873794556e+02) (float-vector -8.2068480551242828e+01 5.9867254458367825e+00 2.9666563868522644e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3476806282997131e+01 4.9121920019388199e+01 8.4839224815368652e+01) (float-vector -6.9203443825244904e+01 6.1532456427812576e+01 1.1751466989517212e+02) (float-vector -7.9447776079177856e+01 5.1959909498691559e+01 1.8200027942657471e+02) (float-vector -8.2489162683486938e+01 3.4766510128974915e+01 1.1683036386966705e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7882992774248123e+01 6.9977380335330963e+01 6.7892819643020630e+01) (float-vector -6.9203443825244904e+01 6.1532456427812576e+01 1.1751466989517212e+02) (float-vector -7.3476806282997131e+01 4.9121920019388199e+01 8.4839224815368652e+01) (float-vector -6.4655788242816925e+01 5.2914787083864212e+01 5.1904320716857910e+01) (float-vector -4.9930732697248459e+01 5.7954460382461548e+01 1.8623998388648033e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.6678501665592194e+01 3.7472814321517944e+01 1.8579959869384766e+01) (float-vector -6.4655788242816925e+01 5.2914787083864212e+01 5.1904320716857910e+01) (float-vector -7.3476806282997131e+01 4.9121920019388199e+01 8.4839224815368652e+01) (float-vector -8.2489162683486938e+01 3.4766510128974915e+01 1.1683036386966705e+02) (float-vector -7.1837656199932098e+01 2.6206973940134048e+01 1.8629088997840881e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.5776697322726250e+01 7.1985341608524323e+01 1.8586084246635437e+01) (float-vector -4.7882992774248123e+01 6.9977380335330963e+01 6.7892819643020630e+01) (float-vector -4.9930732697248459e+01 5.7954460382461548e+01 1.8623998388648033e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7882992774248123e+01 6.9977380335330963e+01 6.7892819643020630e+01) (float-vector -2.5776697322726250e+01 7.1985341608524323e+01 1.8586084246635437e+01) (float-vector -1.5968512743711472e+01 7.7535480260848999e+01 5.0787001848220825e+01) (float-vector -5.2476711571216583e+01 7.3881685733795166e+01 1.5178173780441284e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.5776697322726250e+01 7.1985341608524323e+01 1.8586084246635437e+01) (float-vector -1.6087908297777176e+01 7.0559993386268616e+01 1.2369182892143726e+01) (float-vector -1.8195690063294023e-01 7.6510064303874969e+01 1.8621010705828667e+01) (float-vector -1.5968512743711472e+01 7.7535480260848999e+01 5.0787001848220825e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2962785363197327e+02 -3.5500105470418930e+01 2.6955619454383850e+02) (float-vector 1.2758001685142517e+02 -3.5498898476362228e+01 2.4584288895130157e+02) (float-vector 3.9091732352972031e+01 -6.5769992768764496e+01 1.8616031855344772e+01) (float-vector 2.2429607808589935e+01 -7.5118385255336761e+01 5.5229872465133667e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.8366253972053528e+01 -4.9327880144119263e+01 1.8671507015824318e+01) (float-vector 5.4574005305767059e+01 -4.8027504235506058e+01 1.2373768724501133e+01) (float-vector 3.9091732352972031e+01 -6.5769992768764496e+01 1.8616031855344772e+01) (float-vector 1.2758001685142517e+02 -3.5498898476362228e+01 2.4584288895130157e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5995956733822823e+01 6.7730978131294250e+01 1.2374715879559517e+01) (float-vector 2.6549467816948891e+01 7.1749292314052582e+01 1.8621666356921196e+01) (float-vector -1.8195690063294023e-01 7.6510064303874969e+01 1.8621010705828667e+01) (float-vector -1.6087908297777176e+01 7.0559993386268616e+01 1.2369182892143726e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5360566377639771e+01 1.3077705167233944e+01 1.8623778596520424e+01) (float-vector 7.0054754614830017e+01 1.9991269335150719e+01 1.2375203892588615e+01) (float-vector 7.1187503635883331e+01 -1.6050344333052635e+01 1.2362301349639893e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3675003349781036e+01 4.9025718122720718e+01 1.2373701669275761e+01) (float-vector 7.0054754614830017e+01 1.9991269335150719e+01 1.2375203892588615e+01) (float-vector 7.1725524961948395e+01 2.6366882026195526e+01 1.8653376027941704e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0054754614830017e+01 1.9991269335150719e+01 1.2375203892588615e+01) (float-vector 7.5360566377639771e+01 1.3077705167233944e+01 1.8623778596520424e+01) (float-vector 1.3025966286659241e+02 2.9974579811096191e+01 2.4764464795589447e+02) (float-vector 7.1725524961948395e+01 2.6366882026195526e+01 1.8653376027941704e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.8900002837181091e+01 6.5869450569152832e+01 1.8623998388648033e+01) (float-vector 1.3002690672874451e+02 3.5500381141901016e+01 2.6021185517311096e+02) (float-vector 2.2367689758539200e+01 7.5479730963706970e+01 1.0188175737857819e+02) (float-vector 2.6549467816948891e+01 7.1749292314052582e+01 1.8621666356921196e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9447776079177856e+01 5.1959909498691559e+01 1.8200027942657471e+02) (float-vector -6.9203443825244904e+01 6.1532456427812576e+01 1.1751466989517212e+02) (float-vector -6.4332008361816406e+01 6.8154498934745789e+01 1.5094456076622009e+02) (float-vector -6.5917305648326874e+01 6.6557198762893677e+01 2.5934481620788574e+02) (float-vector -8.3383850753307343e+01 4.7190114855766296e+01 2.5408956408500671e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2906937897205353e+01 7.0414766669273376e+01 2.8077730536460876e+02) (float-vector -6.5917305648326874e+01 6.6557198762893677e+01 2.5934481620788574e+02) (float-vector -6.4332008361816406e+01 6.8154498934745789e+01 1.5094456076622009e+02) (float-vector -5.2476711571216583e+01 7.3881685733795166e+01 1.5178173780441284e+02) (float-vector -3.9671331644058228e+01 7.5588427484035492e+01 2.6565942168235779e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2476711571216583e+01 7.3881685733795166e+01 1.5178173780441284e+02) (float-vector -6.4332008361816406e+01 6.8154498934745789e+01 1.5094456076622009e+02) (float-vector -6.9203443825244904e+01 6.1532456427812576e+01 1.1751466989517212e+02) (float-vector -4.7882992774248123e+01 6.9977380335330963e+01 6.7892819643020630e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2728115916252136e+02 2.9941404238343239e+01 2.8635209798812866e+02) (float-vector 1.1697306483983994e+02 3.0045069754123688e+01 3.0324289202690125e+02) (float-vector 1.2777264416217804e+02 3.5500094294548035e+01 2.7892574667930603e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3200342655181885e+02 -2.9941394925117493e+01 2.6250290870666504e+02) (float-vector 1.2962785363197327e+02 -3.5500105470418930e+01 2.6955619454383850e+02) (float-vector 1.2891440093517303e+02 -2.9668124392628670e+01 2.8194820880889893e+02) (float-vector 1.2728115916252136e+02 2.9941404238343239e+01 2.8635209798812866e+02) (float-vector 1.2777264416217804e+02 3.5500094294548035e+01 2.7892574667930603e+02) (float-vector 1.3183303177356720e+02 2.9934450984001160e+01 2.6717773079872131e+02) (float-vector 1.3246008753776550e+02 0.0000000000000000e+00 2.6016891002655029e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2429607808589935e+01 -7.5118385255336761e+01 5.5229872465133667e+01) (float-vector 7.5607341714203358e+00 -7.8400246798992157e+01 5.7753458619117737e+01) (float-vector 1.3661559671163559e+01 -7.5364693999290466e+01 1.9908112287521362e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5607341714203358e+00 -7.8400246798992157e+01 5.7753458619117737e+01) (float-vector 2.2429607808589935e+01 -7.5118385255336761e+01 5.5229872465133667e+01) (float-vector 3.9091732352972031e+01 -6.5769992768764496e+01 1.8616031855344772e+01) (float-vector 7.5015034526586533e+00 -7.5831942260265350e+01 1.8623998388648033e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3127769380807877e+01 -7.2355493903160095e+01 2.6404708623886108e+02) (float-vector -6.4509108662605286e+01 -6.4080208539962769e+01 2.8224858641624451e+02) (float-vector -3.9590936154127121e+01 -7.2825655341148376e+01 2.8506100177764893e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4509108662605286e+01 -6.4080208539962769e+01 2.8224858641624451e+02) (float-vector -5.3127769380807877e+01 -7.2355493903160095e+01 2.6404708623886108e+02) (float-vector -7.0830665528774261e+01 -6.2919460237026215e+01 2.5951611995697021e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3127769380807877e+01 -7.2355493903160095e+01 2.6404708623886108e+02) (float-vector -4.3928325176239014e+01 -7.6124325394630432e+01 1.5234607458114624e+02) (float-vector -4.9786143004894257e+01 -7.1909755468368530e+01 9.2783160507678986e+01) (float-vector -6.7833736538887024e+01 -6.5525695681571960e+01 1.5066662430763245e+02) (float-vector -7.0830665528774261e+01 -6.2919460237026215e+01 2.5951611995697021e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9465897977352142e+01 5.7474048808217049e+00 3.0375418066978455e+02) (float-vector -7.7305428683757782e+01 -2.7158306911587715e+01 2.9812613129615784e+02) (float-vector -8.2068480551242828e+01 5.9867254458367825e+00 2.9666563868522644e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2068480551242828e+01 5.9867254458367825e+00 2.9666563868522644e+02) (float-vector -8.3888359367847443e+01 2.6587057858705521e+01 2.9107385873794556e+02) (float-vector -7.0663727819919586e+01 4.1542030870914459e+01 2.9846435785293579e+02) (float-vector -6.9465897977352142e+01 5.7474048808217049e+00 3.0375418066978455e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.7200439274311066e+01 -4.3312620371580124e+01 1.2378332205116749e+01) (float-vector -7.1022622287273407e+01 -1.4827948994934559e+01 1.2358719483017921e+01) (float-vector -6.6282674670219421e+01 -3.8140125572681427e+01 1.8624311313033104e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.5142155140638351e+01 -5.5707145482301712e+01 1.2375985272228718e+01) (float-vector -5.7200439274311066e+01 -4.3312620371580124e+01 1.2378332205116749e+01) (float-vector -6.6282674670219421e+01 -3.8140125572681427e+01 1.8624311313033104e+01) (float-vector -4.9816239625215530e+01 -5.8060433715581894e+01 1.8622644245624542e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1022622287273407e+01 -1.4827948994934559e+01 1.2358719483017921e+01) (float-vector -7.1807704865932465e+01 9.9664479494094849e+00 1.2372075580060482e+01) (float-vector -7.6629780232906342e+01 -6.6346430685371161e-02 1.8605783581733704e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.6678501665592194e+01 3.7472814321517944e+01 1.8579959869384766e+01) (float-vector -7.1837656199932098e+01 2.6206973940134048e+01 1.8629088997840881e+01) (float-vector -7.6629780232906342e+01 -6.6346430685371161e-02 1.8605783581733704e+01) (float-vector -7.1807704865932465e+01 9.9664479494094849e+00 1.2372075580060482e+01) (float-vector -6.3132137060165405e+01 3.4382577985525131e+01 1.2371478602290154e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2290981858968735e+01 5.7942532002925873e+01 1.2378615327179432e+01) (float-vector -4.9930732697248459e+01 5.7954460382461548e+01 1.8623998388648033e+01) (float-vector -6.6678501665592194e+01 3.7472814321517944e+01 1.8579959869384766e+01) (float-vector -6.3132137060165405e+01 3.4382577985525131e+01 1.2371478602290154e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.9930732697248459e+01 5.7954460382461548e+01 1.8623998388648033e+01) (float-vector -4.2290981858968735e+01 5.7942532002925873e+01 1.2378615327179432e+01) (float-vector -1.6087908297777176e+01 7.0559993386268616e+01 1.2369182892143726e+01) (float-vector -2.5776697322726250e+01 7.1985341608524323e+01 1.8586084246635437e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0392398834228516e+01 -6.0572128742933273e+01 1.2379221618175507e+01) (float-vector 3.9091732352972031e+01 -6.5769992768764496e+01 1.8616031855344772e+01) (float-vector 5.4574005305767059e+01 -4.8027504235506058e+01 1.2373768724501133e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9091732352972031e+01 -6.5769992768764496e+01 1.8616031855344772e+01) (float-vector 4.0392398834228516e+01 -6.0572128742933273e+01 1.2379221618175507e+01) (float-vector 3.8576242513954639e+00 -7.2444118559360504e+01 1.2371815741062164e+01) (float-vector 7.5015034526586533e+00 -7.5831942260265350e+01 1.8623998388648033e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.8900002837181091e+01 6.5869450569152832e+01 1.8623998388648033e+01) (float-vector 4.9721997231245041e+01 5.8060795068740845e+01 1.8640672788023949e+01) (float-vector 1.3002690672874451e+02 3.5500381141901016e+01 2.6021185517311096e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.9721997231245041e+01 5.8060795068740845e+01 1.8640672788023949e+01) (float-vector 3.8900002837181091e+01 6.5869450569152832e+01 1.8623998388648033e+01) (float-vector 2.6549467816948891e+01 7.1749292314052582e+01 1.8621666356921196e+01) (float-vector 2.5995956733822823e+01 6.7730978131294250e+01 1.2374715879559517e+01) (float-vector 5.3675003349781036e+01 4.9025718122720718e+01 1.2373701669275761e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3002690672874451e+02 3.5500381141901016e+01 2.6021185517311096e+02) (float-vector 4.9721997231245041e+01 5.8060795068740845e+01 1.8640672788023949e+01) (float-vector 5.3675003349781036e+01 4.9025718122720718e+01 1.2373701669275761e+01) (float-vector 7.1725524961948395e+01 2.6366882026195526e+01 1.8653376027941704e+01) (float-vector 1.3025966286659241e+02 2.9974579811096191e+01 2.4764464795589447e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.0145721286535263e+01 -6.4487412571907043e+01 2.9656505584716797e+02) (float-vector 8.1101097166538239e+01 -3.5499770194292068e+01 3.2221284508705139e+02) (float-vector 9.8981246352195740e+01 -3.5499628633260727e+01 3.1562238931655884e+02) (float-vector -1.0682605206966400e+01 -7.1216344833374023e+01 2.8248602151870728e+02) (float-vector -3.9590936154127121e+01 -7.2825655341148376e+01 2.8506100177764893e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1697306483983994e+02 3.0045069754123688e+01 3.0324289202690125e+02) (float-vector 1.2728115916252136e+02 2.9941404238343239e+01 2.8635209798812866e+02) (float-vector 1.2891440093517303e+02 -2.9668124392628670e+01 2.8194820880889893e+02) (float-vector 1.2000693380832672e+02 -2.9974566772580147e+01 2.9942476749420166e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7833736538887024e+01 -6.5525695681571960e+01 1.5066662430763245e+02) (float-vector -4.9786143004894257e+01 -7.1909755468368530e+01 9.2783160507678986e+01) (float-vector -2.6617007330060005e+01 -7.1719452738761902e+01 1.8623998388648033e+01) (float-vector -4.9816239625215530e+01 -5.8060433715581894e+01 1.8622644245624542e+01) (float-vector -6.8927057087421417e+01 -5.6170053780078888e+01 8.4738448262214661e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9153754711151123e+01 -5.1627729088068008e+01 3.0337697267532349e+02) (float-vector 5.6721795350313187e+01 -3.1192230060696602e+01 3.2445842027664185e+02) (float-vector 8.1101097166538239e+01 -3.5499770194292068e+01 3.2221284508705139e+02) (float-vector -4.0145721286535263e+01 -6.4487412571907043e+01 2.9656505584716797e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9153754711151123e+01 -5.1627729088068008e+01 3.0337697267532349e+02) (float-vector -6.5509065985679626e+01 -4.9278039485216141e+01 2.9835113883018494e+02) (float-vector -7.7305428683757782e+01 -2.7158306911587715e+01 2.9812613129615784e+02) (float-vector -6.9465897977352142e+01 5.7474048808217049e+00 3.0375418066978455e+02) (float-vector 5.6721795350313187e+01 -3.1192230060696602e+01 3.2445842027664185e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1697306483983994e+02 3.0045069754123688e+01 3.0324289202690125e+02) (float-vector 1.0172847658395767e+02 3.0276259407401085e+01 3.1621295213699341e+02) (float-vector 9.4439648091793060e+01 3.5497099161148071e+01 3.1771937012672424e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.4439648091793060e+01 3.5497099161148071e+01 3.1771937012672424e+02) (float-vector 1.0172847658395767e+02 3.0276259407401085e+01 3.1621295213699341e+02) (float-vector 8.3440318703651428e+01 3.0524382367730141e+01 3.2371035218238831e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1697306483983994e+02 3.0045069754123688e+01 3.0324289202690125e+02) (float-vector 1.2000693380832672e+02 -2.9974566772580147e+01 2.9942476749420166e+02) (float-vector 1.0609607398509979e+02 -3.0311167240142822e+01 3.1336858868598938e+02) (float-vector 1.0172847658395767e+02 3.0276259407401085e+01 3.1621295213699341e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.1101097166538239e+01 -3.5499770194292068e+01 3.2221284508705139e+02) (float-vector 8.3440318703651428e+01 3.0524382367730141e+01 3.2371035218238831e+02) (float-vector 1.0172847658395767e+02 3.0276259407401085e+01 3.1621295213699341e+02) (float-vector 1.0609607398509979e+02 -3.0311167240142822e+01 3.1336858868598938e+02) (float-vector 9.8981246352195740e+01 -3.5499628633260727e+01 3.1562238931655884e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.8981246352195740e+01 -3.5499628633260727e+01 3.1562238931655884e+02) (float-vector 1.1402913928031921e+02 -3.5500209778547287e+01 3.0367118120193481e+02) (float-vector 1.2458071112632751e+02 -3.5500381141901016e+01 2.8771713376045227e+02) (float-vector -1.0682605206966400e+01 -7.1216344833374023e+01 2.8248602151870728e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2000693380832672e+02 -2.9974566772580147e+01 2.9942476749420166e+02) (float-vector 1.2891440093517303e+02 -2.9668124392628670e+01 2.8194820880889893e+02) (float-vector 1.2458071112632751e+02 -3.5500381141901016e+01 2.8771713376045227e+02) (float-vector 1.1402913928031921e+02 -3.5500209778547287e+01 3.0367118120193481e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2000693380832672e+02 -2.9974566772580147e+01 2.9942476749420166e+02) (float-vector 1.1402913928031921e+02 -3.5500209778547287e+01 3.0367118120193481e+02) (float-vector 9.8981246352195740e+01 -3.5499628633260727e+01 3.1562238931655884e+02) (float-vector 1.0609607398509979e+02 -3.0311167240142822e+01 3.1336858868598938e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4055875129997730e+01 -7.1180641651153564e+01 1.2373671866953373e+01) (float-vector 3.8576242513954639e+00 -7.2444118559360504e+01 1.2371815741062164e+01) (float-vector 4.0392398834228516e+01 -6.0572128742933273e+01 1.2379221618175507e+01) (float-vector 5.4574005305767059e+01 -4.8027504235506058e+01 1.2373768724501133e+01) (float-vector 7.1187503635883331e+01 -1.6050344333052635e+01 1.2362301349639893e+01) (float-vector 7.0054754614830017e+01 1.9991269335150719e+01 1.2375203892588615e+01) (float-vector 5.3675003349781036e+01 4.9025718122720718e+01 1.2373701669275761e+01) (float-vector 2.5995956733822823e+01 6.7730978131294250e+01 1.2374715879559517e+01) (float-vector -1.6087908297777176e+01 7.0559993386268616e+01 1.2369182892143726e+01) (float-vector -4.2290981858968735e+01 5.7942532002925873e+01 1.2378615327179432e+01) (float-vector -6.3132137060165405e+01 3.4382577985525131e+01 1.2371478602290154e+01) (float-vector -7.1807704865932465e+01 9.9664479494094849e+00 1.2372075580060482e+01) (float-vector -7.1022622287273407e+01 -1.4827948994934559e+01 1.2358719483017921e+01) (float-vector -5.7200439274311066e+01 -4.3312620371580124e+01 1.2378332205116749e+01) (float-vector -4.5142155140638351e+01 -5.5707145482301712e+01 1.2375985272228718e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5968512743711472e+01 -7.7535480260848999e+01 5.0787001848220825e+01) (float-vector -4.3928325176239014e+01 -7.6124325394630432e+01 1.5234607458114624e+02) (float-vector -5.3127769380807877e+01 -7.2355493903160095e+01 2.6404708623886108e+02) (float-vector -3.9590936154127121e+01 -7.2825655341148376e+01 2.8506100177764893e+02) (float-vector -1.0682605206966400e+01 -7.1216344833374023e+01 2.8248602151870728e+02) (float-vector 1.3661559671163559e+01 -7.5364693999290466e+01 1.9908112287521362e+02) (float-vector 7.5607341714203358e+00 -7.8400246798992157e+01 5.7753458619117737e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6721266359090805e+01 3.1192598864436150e+01 3.2445040345191956e+02) (float-vector 5.6721795350313187e+01 -3.1192230060696602e+01 3.2445842027664185e+02) (float-vector -6.9465897977352142e+01 5.7474048808217049e+00 3.0375418066978455e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6721266359090805e+01 3.1192598864436150e+01 3.2445040345191956e+02) (float-vector 7.1210026741027832e+01 3.5496946424245834e+01 3.2340741157531738e+02) (float-vector 8.3440318703651428e+01 3.0524382367730141e+01 3.2371035218238831e+02) (float-vector 8.1101097166538239e+01 -3.5499770194292068e+01 3.2221284508705139e+02) (float-vector 5.6721795350313187e+01 -3.1192230060696602e+01 3.2445842027664185e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1106225699186325e+01 5.4586410522460938e+01 3.0100786685943604e+02) (float-vector 5.6721266359090805e+01 3.1192598864436150e+01 3.2445040345191956e+02) (float-vector -6.9465897977352142e+01 5.7474048808217049e+00 3.0375418066978455e+02) (float-vector -7.0663727819919586e+01 4.1542030870914459e+01 2.9846435785293579e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.8800347596406937e+01 7.2012171149253845e+01 2.8775566816329956e+02) (float-vector 7.1210026741027832e+01 3.5496946424245834e+01 3.2340741157531738e+02) (float-vector 5.6721266359090805e+01 3.1192598864436150e+01 3.2445040345191956e+02) (float-vector -5.1106225699186325e+01 5.4586410522460938e+01 3.0100786685943604e+02) (float-vector -5.2419196814298630e+01 6.5097324550151825e+01 2.9248833656311035e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3316509313881397e+01 -7.5311802327632904e+01 1.8620351329445839e+01) (float-vector -1.5968512743711472e+01 -7.7535480260848999e+01 5.0787001848220825e+01) (float-vector 7.5607341714203358e+00 -7.8400246798992157e+01 5.7753458619117737e+01) (float-vector 7.5015034526586533e+00 -7.5831942260265350e+01 1.8623998388648033e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5968512743711472e+01 -7.7535480260848999e+01 5.0787001848220825e+01) (float-vector -1.3316509313881397e+01 -7.5311802327632904e+01 1.8620351329445839e+01) (float-vector -2.6617007330060005e+01 -7.1719452738761902e+01 1.8623998388648033e+01) (float-vector -4.9786143004894257e+01 -7.1909755468368530e+01 9.2783160507678986e+01) (float-vector -4.3928325176239014e+01 -7.6124325394630432e+01 1.5234607458114624e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4055875129997730e+01 -7.1180641651153564e+01 1.2373671866953373e+01) (float-vector -1.3316509313881397e+01 -7.5311802327632904e+01 1.8620351329445839e+01) (float-vector 7.5015034526586533e+00 -7.5831942260265350e+01 1.8623998388648033e+01) (float-vector 3.8576242513954639e+00 -7.2444118559360504e+01 1.2371815741062164e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.9816239625215530e+01 -5.8060433715581894e+01 1.8622644245624542e+01) (float-vector -2.6617007330060005e+01 -7.1719452738761902e+01 1.8623998388648033e+01) (float-vector -1.3316509313881397e+01 -7.5311802327632904e+01 1.8620351329445839e+01) (float-vector -1.4055875129997730e+01 -7.1180641651153564e+01 1.2373671866953373e+01) (float-vector -4.5142155140638351e+01 -5.5707145482301712e+01 1.2375985272228718e+01))))
    ))
   )
  )

(defclass baxter_gkmodel0_left_lower_elbow_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_left_lower_elbow_geom0
  (:init (&key (name "package://baxter_description/meshes/lower_elbow/E1_simple.STL"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.500000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.500000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 5134 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 5146 5147 5148 5149 5150 5151 5152 5153 5154 5155 5156 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 5168 5169 5170 5171 5172 5173 5174 5175 5176 5177 5178 5179 5180 5181 5182 5183 5184 5185 5186 5187 5188 5189 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 5204 5205 5206 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 5222 5223 5224 5225 5226 5227 5228 5229 5230 5231 5232 5233 5234 5235 5236 5237 5238 5239 5240 5241 5242 5243 5244 5245 5246 5247 5248 5249 5250 5251 5252 5253 5254 5255 5256 5257 5258 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 5287 5288 5289 5290 5291 5292 5293 5294 5295 5296 5297 5298 5299 5300 5301 5302 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 5316 5317 5318 5319 5320 5321 5322 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 5333 5334 5335 5336 5337 5338 5339 5340 5341 5342 5343 5344 5345 5346 5347 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 5367 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 5380 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 5404 5405 5406 5407 5408 5409 5410 5411 5412 5413 5414 5415 5416 5417 5418 5419 5420 5421 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 5432 5433 5434 5435 5436 5437 5438 5439 5440 5441 5442 5443 5444 5445 5446 5447 5448 5449 5450 5451 5452 5453 5454 5455 5456 5457 5458 5459 5460 5461 5462 5463 5464 5465 5466 5467 5468 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 5486 5487 5488 5489 5490 5491 5492 5493 5494 5495 5496 5497 5498 5499 5500 5501 5502 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 5517 5518 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 5562 5563 5564 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 5621 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 5637 5638 5639 5640 5641 5642 5643 5644 5645 5646 5647 5648 5649 5650 5651 5652 5653 5654 5655 5656 5657 5658 5659 5660 5661 5662 5663 5664 5665 5666 5667 5668 5669 5670 5671 5672 5673 5674 5675 5676 5677 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 5688 5689 5690 5691 5692 5693 5694 5695 5696 5697 5698 5699 5700 5701 5702 5703 5704 5705 5706 5707 5708 5709 5710 5711 5712 5713 5714 5715 5716 5717 5718 5719 5720 5721 5722 5723 5724 5725 5726 5727 5728 5729 5730 5731 5732 5733 5734 5735 5736 5737 5738 5739 5740 5741 5742 5743 5744 5745 5746 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5767 5768 5769 5770 5771 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5820 5821 5822 5823 5824 5825 5826 5827 5828 5829 5830 5831 5832 5833 5834 5835 5836 5837 5838 5839 5840 5841 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5916 5917 5918 5919 5920 5921 5922 5923 5924 5925 5926 5927 5928 5929 5930 5931 5932 5933 5934 5935 5936 5937 5938 5939 5940 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5958 5959 5960 5961 5962 5963 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999 6000 6001 6002 6003 6004 6005 6006 6007 6008 6009 6010 6011 6012 6013 6014 6015 6016 6017 6018 6019 6020 6021 6022 6023 6024 6025 6026 6027 6028 6029 6030 6031 6032 6033 6034 6035 6036 6037 6038 6039 6040 6041 6042 6043 6044 6045 6046 6047 6048 6049 6050 6051 6052 6053 6054 6055 6056 6057 6058 6059 6060 6061 6062 6063 6064 6065 6066 6067 6068 6069 6070 6071 6072 6073 6074 6075 6076 6077 6078 6079 6080 6081 6082 6083 6084 6085 6086 6087 6088 6089 6090 6091 6092 6093 6094 6095 6096 6097 6098 6099 6100 6101 6102 6103 6104 6105 6106 6107 6108 6109 6110 6111 6112 6113 6114 6115 6116 6117 6118 6119 6120 6121 6122 6123 6124 6125 6126 6127 6128 6129 6130 6131 6132 6133 6134 6135 6136 6137 6138 6139 6140 6141 6142 6143 6144 6145 6146 6147 6148 6149 6150 6151 6152 6153 6154 6155 6156 6157 6158 6159 6160 6161 6162 6163 6164 6165 6166 6167 6168 6169 6170 6171 6172 6173 6174 6175 6176 6177 6178 6179 6180 6181 6182 6183 6184 6185 6186 6187 6188 6189 6190 6191 6192 6193 6194 6195 6196 6197 6198 6199 6200 6201 6202 6203 6204 6205 6206 6207 6208 6209 6210 6211 6212 6213 6214 6215 6216 6217 6218 6219 6220 6221 6222 6223 6224 6225 6226 6227 6228 6229 6230 6231 6232 6233 6234 6235 6236 6237 6238 6239 6240 6241 6242 6243 6244 6245 6246 6247 6248 6249 6250 6251 6252 6253 6254 6255 6256 6257 6258 6259 6260 6261 6262 6263 6264 6265 6266 6267 6268 6269 6270 6271 6272 6273 6274 6275 6276 6277 6278 6279 6280 6281 6282 6283 6284 6285 6286 6287 6288 6289 6290 6291 6292 6293 6294 6295 6296 6297 6298 6299 6300 6301 6302 6303 6304 6305 6306 6307 6308 6309 6310 6311 6312 6313 6314 6315 6316 6317 6318 6319 6320 6321 6322 6323 6324 6325 6326 6327 6328 6329 6330 6331 6332 6333 6334 6335 6336 6337 6338 6339 6340 6341 6342 6343 6344 6345 6346 6347 6348 6349 6350 6351 6352 6353 6354 6355 6356 6357 6358 6359 6360 6361 6362 6363 6364 6365 6366 6367 6368 6369 6370 6371 6372 6373 6374 6375 6376 6377 6378 6379 6380 6381 6382 6383 6384 6385 6386 6387 6388 6389 6390 6391 6392 6393 6394 6395 6396 6397 6398 6399 6400 6401 6402 6403 6404 6405 6406 6407 6408 6409 6410 6411 6412 6413 6414 6415 6416 6417 6418 6419 6420 6421 6422 6423 6424 6425 6426 6427 6428 6429 6430 6431 6432 6433 6434 6435 6436 6437 6438 6439 6440 6441 6442 6443 6444 6445 6446 6447 6448 6449 6450 6451 6452 6453 6454 6455 6456 6457 6458 6459 6460 6461 6462 6463 6464 6465 6466 6467 6468 6469 6470 6471 6472 6473 6474 6475 6476 6477 6478 6479 6480 6481 6482 6483 6484 6485 6486 6487 6488 6489 6490 6491 6492 6493 6494 6495 6496 6497 6498 6499 6500 6501 6502 6503 6504 6505 6506 6507 6508 6509 6510 6511 6512 6513 6514 6515 6516 6517 6518 6519 6520 6521 6522 6523 6524 6525 6526 6527 6528 6529 6530 6531 6532 6533 6534 6535 6536 6537 6538 6539 6540 6541 6542 6543 6544 6545 6546 6547 6548 6549 6550 6551 6552 6553 6554 6555 6556 6557 6558 6559 6560 6561 6562 6563 6564 6565 6566 6567 6568 6569 6570 6571 6572 6573 6574 6575 6576 6577 6578 6579 6580 6581 6582 6583 6584 6585 6586 6587 6588 6589 6590 6591 6592 6593 6594 6595 6596 6597 6598 6599 6600 6601 6602 6603 6604 6605 6606 6607 6608 6609 6610 6611 6612 6613 6614 6615 6616 6617 6618 6619 6620 6621 6622 6623 6624 6625 6626 6627 6628 6629 6630 6631 6632 6633 6634 6635 6636 6637 6638 6639 6640 6641 6642 6643 6644 6645 6646 6647 6648 6649 6650 6651 6652 6653 6654 6655 6656 6657 6658 6659 6660 6661 6662 6663 6664 6665 6666 6667 6668 6669 6670 6671 6672 6673 6674 6675 6676 6677 6678 6679 6680 6681 6682 6683 6684 6685 6686 6687 6688 6689 6690 6691 6692 6693 6694 6695 6696 6697 6698 6699 6700 6701 6702 6703 6704 6705 6706 6707 6708 6709 6710 6711 6712 6713 6714 6715 6716 6717 6718 6719 6720 6721 6722 6723 6724 6725 6726 6727 6728 6729 6730 6731 6732 6733 6734 6735 6736 6737 6738 6739 6740 6741 6742 6743 6744 6745 6746 6747 6748 6749 6750 6751 6752 6753 6754 6755 6756 6757 6758 6759 6760 6761 6762 6763 6764 6765 6766 6767 6768 6769 6770 6771 6772 6773 6774 6775 6776 6777 6778 6779 6780 6781 6782 6783 6784 6785 6786 6787 6788 6789 6790 6791 6792 6793 6794 6795 6796 6797 6798 6799 6800 6801 6802 6803 6804 6805 6806 6807 6808 6809 6810 6811 6812 6813 6814 6815 6816 6817 6818 6819 6820 6821 6822 6823 6824 6825 6826 6827 6828 6829 6830 6831 6832 6833 6834 6835 6836 6837 6838 6839 6840 6841 6842 6843 6844 6845 6846 6847 6848 6849 6850 6851 6852 6853 6854 6855 6856 6857 6858 6859 6860 6861 6862 6863 6864 6865 6866 6867 6868 6869 6870 6871 6872 6873 6874 6875 6876 6877 6878 6879 6880 6881 6882 6883 6884 6885 6886 6887 6888 6889 6890 6891 6892 6893 6894 6895 6896 6897 6898 6899 6900 6901 6902 6903 6904 6905 6906 6907 6908 6909 6910 6911 6912 6913 6914 6915 6916 6917 6918 6919 6920 6921 6922 6923 6924 6925 6926 6927 6928 6929 6930 6931 6932 6933 6934 6935 6936 6937 6938 6939 6940 6941 6942 6943 6944 6945 6946 6947 6948 6949 6950 6951 6952 6953 6954 6955 6956 6957 6958 6959 6960 6961 6962 6963 6964 6965 6966 6967 6968 6969 6970 6971 6972 6973 6974 6975 6976 6977 6978 6979 6980 6981 6982 6983 6984 6985 6986 6987 6988 6989 6990 6991 6992 6993 6994 6995 6996 6997 6998 6999 7000 7001 7002 7003 7004 7005 7006 7007 7008 7009 7010 7011 7012 7013 7014 7015 7016 7017 7018 7019 7020 7021 7022 7023 7024 7025 7026 7027 7028 7029 7030 7031 7032 7033 7034 7035 7036 7037 7038 7039 7040 7041 7042 7043 7044 7045 7046 7047 7048 7049 7050 7051 7052 7053 7054 7055 7056 7057 7058 7059 7060 7061 7062 7063 7064 7065 7066 7067 7068 7069 7070 7071 7072 7073 7074 7075 7076 7077 7078 7079 7080 7081 7082 7083 7084 7085 7086 7087 7088 7089 7090 7091 7092 7093 7094 7095 7096 7097 7098 7099 7100 7101 7102 7103 7104 7105 7106 7107 7108 7109 7110 7111 7112 7113 7114 7115 7116 7117 7118 7119 7120 7121 7122 7123 7124 7125 7126 7127 7128 7129 7130 7131 7132 7133 7134 7135 7136 7137 7138 7139 7140 7141 7142 7143 7144 7145 7146 7147 7148 7149 7150 7151 7152 7153 7154 7155 7156 7157 7158 7159 7160 7161 7162 7163 7164 7165 7166 7167 7168 7169 7170 7171 7172 7173 7174 7175 7176 7177 7178 7179 7180 7181 7182 7183 7184 7185 7186 7187 7188 7189 7190 7191 7192 7193 7194 7195 7196 7197 7198 7199 7200 7201 7202 7203 7204 7205 7206 7207 7208 7209 7210 7211 7212 7213 7214 7215 7216 7217 7218 7219 7220 7221 7222 7223 7224 7225 7226 7227 7228 7229 7230 7231 7232 7233 7234 7235 7236 7237 7238 7239 7240 7241 7242 7243 7244 7245 7246 7247 7248 7249 7250 7251 7252 7253 7254 7255 7256 7257 7258 7259 7260 7261 7262 7263 7264 7265 7266 7267 7268 7269 7270 7271 7272 7273 7274 7275 7276 7277 7278 7279 7280 7281 7282 7283 7284 7285 7286 7287 7288 7289 7290 7291 7292 7293 7294 7295 7296 7297 7298 7299 7300 7301 7302 7303 7304 7305 7306 7307 7308 7309 7310 7311 7312 7313 7314 7315 7316 7317 7318 7319 7320 7321 7322 7323 7324 7325 7326 7327 7328 7329 7330 7331 7332 7333 7334 7335 7336 7337 7338 7339 7340 7341 7342 7343 7344 7345 7346 7347 7348 7349 7350 7351 7352 7353 7354 7355 7356 7357 7358 7359 7360 7361 7362 7363 7364 7365 7366 7367 7368 7369 7370 7371 7372 7373 7374 7375 7376 7377 7378 7379 7380 7381 7382 7383 7384 7385 7386 7387 7388 7389 7390 7391 7392 7393 7394 7395 7396 7397 7398 7399 7400 7401 7402 7403 7404 7405 7406 7407 7408 7409 7410 7411 7412 7413 7414 7415 7416 7417 7418 7419 7420 7421 7422 7423 7424 7425 7426 7427 7428 7429 7430 7431 7432 7433 7434 7435 7436 7437 7438 7439 7440 7441 7442 7443 7444 7445 7446 7447 7448 7449 7450 7451 7452 7453 7454 7455 7456 7457 7458 7459 7460 7461 7462 7463 7464 7465 7466 7467 7468 7469 7470 7471 7472 7473 7474 7475 7476 7477 7478 7479 7480 7481 7482 7483 7484 7485 7486 7487 7488 7489 7490 7491 7492 7493 7494 7495 7496 7497 7498 7499 7500 7501 7502 7503 7504 7505 7506 7507 7508 7509 7510 7511 7512 7513 7514 7515 7516 7517 7518 7519 7520 7521 7522 7523 7524 7525 7526 7527 7528 7529 7530 7531 7532 7533 7534 7535 7536 7537 7538 7539 7540 7541 7542 7543 7544 7545 7546 7547 7548 7549 7550 7551 7552 7553 7554 7555 7556 7557 7558 7559 7560 7561 7562 7563 7564 7565 7566 7567 7568 7569 7570 7571 7572 7573 7574 7575 7576 7577 7578 7579 7580 7581 7582 7583 7584 7585 7586 7587 7588 7589 7590 7591 7592 7593 7594 7595 7596 7597 7598 7599 7600 7601 7602 7603 7604 7605 7606 7607 7608 7609 7610 7611 7612 7613 7614 7615 7616 7617 7618 7619 7620 7621 7622 7623 7624 7625 7626 7627 7628 7629 7630 7631 7632 7633 7634 7635 7636 7637 7638 7639 7640 7641 7642 7643 7644 7645 7646 7647 7648 7649 7650 7651 7652 7653 7654 7655 7656 7657 7658 7659 7660 7661 7662 7663 7664 7665 7666 7667 7668 7669 7670 7671 7672 7673 7674 7675 7676 7677 7678 7679 7680 7681 7682 7683 7684 7685 7686 7687 7688 7689 7690 7691 7692 7693 7694 7695 7696 7697 7698 7699 7700 7701 7702 7703 7704 7705 7706 7707 7708 7709 7710 7711 7712 7713 7714 7715 7716 7717 7718 7719 7720 7721 7722 7723 7724 7725 7726 7727 7728 7729 7730 7731 7732 7733 7734 7735 7736 7737 7738 7739 7740 7741 7742 7743 7744 7745 7746 7747 7748 7749 7750 7751 7752 7753 7754 7755 7756 7757 7758 7759 7760 7761 7762 7763 7764 7765 7766 7767 7768 7769 7770 7771 7772 7773 7774 7775 7776 7777 7778 7779 7780 7781 7782 7783 7784 7785 7786 7787 7788 7789 7790 7791 7792 7793 7794 7795 7796 7797 7798 7799 7800 7801 7802 7803 7804 7805 7806 7807 7808 7809 7810 7811 7812 7813 7814 7815 7816 7817 7818 7819 7820 7821 7822 7823 7824 7825 7826 7827 7828 7829 7830 7831 7832 7833 7834 7835 7836 7837 7838 7839 7840 7841 7842 7843 7844 7845 7846 7847 7848 7849 7850 7851 7852 7853 7854 7855 7856 7857 7858 7859 7860 7861 7862 7863 7864 7865 7866 7867 7868 7869 7870 7871 7872 7873 7874 7875 7876 7877 7878 7879 7880 7881 7882 7883 7884 7885 7886 7887 7888 7889 7890 7891 7892 7893 7894 7895 7896 7897 7898 7899 7900 7901 7902 7903 7904 7905 7906 7907 7908 7909 7910 7911 7912 7913 7914 7915 7916 7917 7918 7919 7920 7921 7922 7923 7924 7925 7926 7927 7928 7929 7930 7931 7932 7933 7934 7935 7936 7937 7938 7939 7940 7941 7942 7943 7944 7945 7946 7947 7948 7949 7950 7951 7952 7953 7954 7955 7956 7957 7958 7959 7960 7961 7962 7963 7964 7965 7966 7967 7968 7969 7970 7971 7972 7973 7974 7975 7976 7977 7978 7979 7980 7981 7982 7983 7984 7985 7986 7987 7988 7989 7990 7991 7992 7993 7994 7995 7996 7997 7998 7999 8000 8001 8002 8003 8004 8005 8006 8007 8008 8009 8010 8011 8012 8013 8014 8015 8016 8017 8018 8019 8020 8021 8022 8023 8024 8025 8026 8027 8028 8029 8030 8031 8032 8033 8034 8035 8036 8037 8038 8039 8040 8041 8042 8043 8044 8045 8046 8047 8048 8049 8050 8051 8052 8053 8054 8055 8056 8057 8058 8059 8060 8061 8062 8063 8064 8065 8066 8067 8068 8069 8070 8071 8072 8073 8074 8075 8076 8077 8078 8079 8080 8081 8082 8083 8084 8085 8086 8087 8088 8089 8090 8091 8092 8093 8094 8095 8096 8097 8098 8099 8100 8101 8102 8103 8104 8105 8106 8107 8108 8109 8110 8111 8112 8113 8114 8115 8116 8117 8118 8119 8120 8121 8122 8123 8124 8125 8126 8127 8128 8129 8130 8131 8132 8133 8134 8135 8136 8137 8138 8139 8140 8141 8142 8143 8144 8145 8146 8147 8148 8149 8150 8151 8152 8153 8154 8155 8156 8157 8158 8159 8160 8161 8162 8163 8164 8165 8166 8167 8168 8169 8170 8171 8172 8173 8174 8175 8176 8177 8178 8179 8180 8181 8182 8183 8184 8185 8186 8187 8188 8189 8190 8191 8192 8193 8194 8195 8196 8197 8198 8199 8200 8201 8202 8203 8204 8205 8206 8207 8208 8209 8210 8211 8212 8213 8214 8215 8216 8217 8218 8219 8220 8221 8222 8223 8224 8225 8226 8227 8228 8229 8230 8231 8232 8233 8234 8235 8236 8237 8238 8239 8240 8241 8242 8243 8244 8245 8246 8247 8248 8249 8250 8251 8252 8253 8254 8255 8256 8257 8258 8259 8260 8261 8262 8263 8264 8265 8266 8267 8268 8269 8270 8271 8272 8273 8274 8275 8276 8277 8278 8279 8280 8281 8282 8283 8284 8285 8286 8287 8288 8289 8290 8291 8292 8293 8294 8295 8296 8297 8298 8299 8300 8301 8302 8303 8304 8305 8306 8307 8308 8309 8310 8311 8312 8313 8314 8315 8316 8317 8318 8319 8320 8321 8322 8323 8324 8325 8326 8327 8328 8329 8330 8331 8332 8333 8334 8335 8336 8337 8338 8339 8340 8341 8342 8343 8344 8345 8346 8347 8348 8349 8350 8351 8352 8353 8354 8355 8356 8357 8358 8359 8360 8361 8362 8363 8364 8365 8366 8367 8368 8369 8370 8371 8372 8373 8374 8375 8376 8377 8378 8379 8380 8381 8382 8383 8384 8385 8386 8387 8388 8389 8390 8391 8392 8393 8394 8395 8396 8397 8398 8399 8400 8401 8402 8403 8404 8405 8406 8407 8408 8409 8410 8411 8412 8413 8414 8415 8416 8417 8418 8419 8420 8421 8422 8423 8424 8425 8426 8427 8428 8429 8430 8431 8432 8433 8434 8435 8436 8437 8438 8439 8440 8441 8442 8443 8444 8445 8446 8447 8448 8449 8450 8451 8452 8453 8454 8455 8456 8457 8458 8459 8460 8461 8462 8463 8464 8465 8466 8467 8468 8469 8470 8471 8472 8473 8474 8475 8476 8477 8478 8479 8480 8481 8482 8483 8484 8485 8486 8487 8488 8489 8490 8491 8492 8493 8494 8495 8496 8497 8498 8499 8500 8501 8502 8503 8504 8505 8506 8507 8508 8509 8510 8511 8512 8513 8514 8515 8516 8517 8518 8519 8520 8521 8522 8523 8524 8525 8526 8527 8528 8529 8530 8531 8532 8533 8534 8535 8536 8537 8538 8539 8540 8541 8542 8543 8544 8545 8546 8547 8548 8549 8550 8551 8552 8553 8554 8555 8556 8557 8558 8559 8560 8561 8562 8563 8564 8565 8566 8567 8568 8569 8570 8571 8572 8573 8574 8575 8576 8577 8578 8579 8580 8581 8582 8583 8584 8585 8586 8587 8588 8589 8590 8591 8592 8593 8594 8595 8596 8597 8598 8599 8600 8601 8602 8603 8604 8605 8606 8607 8608 8609 8610 8611 8612 8613 8614 8615 8616 8617 8618 8619 8620 8621 8622 8623 8624 8625 8626 8627 8628 8629 8630 8631 8632 8633 8634 8635 8636 8637 8638 8639 8640 8641 8642 8643 8644 8645 8646 8647 8648 8649 8650 8651 8652 8653 8654 8655 8656 8657 8658 8659 8660 8661 8662 8663 8664 8665 8666 8667 8668 8669 8670 8671 8672 8673 8674 8675 8676 8677 8678 8679 8680 8681 8682 8683 8684 8685 8686 8687 8688 8689 8690 8691 8692 8693 8694 8695 8696 8697 8698 8699 8700 8701 8702 8703 8704 8705 8706 8707 8708 8709 8710 8711 8712 8713 8714 8715 8716 8717 8718 8719 8720 8721 8722 8723 8724 8725 8726 8727 8728 8729 8730 8731 8732 8733 8734 8735 8736 8737 8738 8739 8740 8741 8742 8743 8744 8745 8746 8747 8748 8749 8750 8751 8752 8753 8754 8755 8756 8757 8758 8759 8760 8761 8762 8763 8764 8765 8766 8767 8768 8769 8770 8771 8772 8773 8774 8775 8776 8777 8778 8779 8780 8781 8782 8783 8784 8785 8786 8787 8788 8789 8790 8791 8792 8793 8794 8795 8796 8797 8798 8799 8800 8801 8802 8803 8804 8805 8806 8807 8808 8809 8810 8811 8812 8813 8814 8815 8816 8817 8818 8819 8820 8821 8822 8823 8824 8825 8826 8827 8828 8829 8830 8831 8832 8833 8834 8835 8836 8837 8838 8839 8840 8841 8842 8843 8844 8845 8846 8847 8848 8849 8850 8851 8852 8853 8854 8855 8856 8857 8858 8859 8860 8861 8862 8863 8864 8865 8866 8867 8868 8869 8870 8871 8872 8873 8874 8875 8876 8877 8878 8879 8880 8881 8882 8883 8884 8885 8886 8887 8888 8889 8890 8891 8892 8893 8894 8895 8896 8897 8898 8899 8900 8901 8902 8903 8904 8905 8906 8907 8908 8909 8910 8911 8912 8913 8914 8915 8916 8917 8918 8919 8920 8921 8922 8923 8924 8925 8926 8927 8928 8929 8930 8931 8932 8933 8934 8935 8936 8937 8938 8939 8940 8941 8942 8943 8944 8945 8946 8947 8948 8949 8950 8951 8952 8953 8954 8955 8956 8957 8958 8959 8960 8961 8962 8963 8964 8965 8966 8967 8968 8969 8970 8971 8972 8973 8974 8975 8976 8977 8978 8979 8980 8981 8982 8983 8984 8985 8986 8987 8988 8989 8990 8991 8992 8993 8994 8995 8996 8997 8998 8999))
           (list :vertices #2f((-2.2558307647705078e+01 -5.8286987304687500e+01 -3.6267784118652344e+01)(-1.0692354202270508e+01 -6.1578598022460938e+01 -3.6325237274169922e+01)(-1.2920974731445312e+01 -6.2902942657470703e+01 -3.6348354339599609e+01)(-2.2558307647705078e+01 -5.8286987304687500e+01 -3.6267784118652344e+01)(-1.2920974731445312e+01 -6.2902942657470703e+01 -3.6348354339599609e+01)(-3.3804813385009766e+01 -5.6364681243896484e+01 -3.6234230041503906e+01)(-2.2558307647705078e+01 -5.8286987304687500e+01 -3.6267784118652344e+01)(-3.3804813385009766e+01 -5.6364681243896484e+01 -3.6234230041503906e+01)(-3.3548595428466797e+01 -5.2732742309570312e+01 -3.6170833587646484e+01)(-3.3548595428466797e+01 -5.2732742309570312e+01 -3.6170833587646484e+01)(-3.3804813385009766e+01 -5.6364681243896484e+01 -3.6234230041503906e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.6038154602050781e+01)(-6.2600635528564453e+01 -1.3922773301601410e-01 -3.5251689910888672e+01)(-5.7270805358886719e+01 -2.5025445938110352e+01 -3.5687206268310547e+01)(-6.4978210449218750e+01 -4.4182243347167969e+00 -3.5314373016357422e+01)(-1.2920974731445312e+01 -6.2902942657470703e+01 -3.6348354339599609e+01)(-1.0692354202270508e+01 -6.1578598022460938e+01 -3.6325237274169922e+01)(6.5917272567749023e+00 -6.3860176086425781e+01 -3.6365066528320312e+01)(6.5917272567749023e+00 -6.3860176086425781e+01 -3.6365066528320312e+01)(-1.0692354202270508e+01 -6.1578598022460938e+01 -3.6325237274169922e+01)(1.5887635946273804e+00 -6.2479812622070312e+01 -3.6340965270996094e+01)(6.5917272567749023e+00 -6.3860176086425781e+01 -3.6365066528320312e+01)(1.5887635946273804e+00 -6.2479812622070312e+01 -3.6340965270996094e+01)(1.3808149337768555e+01 -6.0955604553222656e+01 -3.6314365386962891e+01)(6.5917272567749023e+00 -6.3860176086425781e+01 -3.6365066528320312e+01)(1.3808149337768555e+01 -6.0955604553222656e+01 -3.6314365386962891e+01)(2.6812271118164062e+01 -5.9258163452148438e+01 -3.6284732818603516e+01)(2.6812271118164062e+01 -5.9258163452148438e+01 -3.6284732818603516e+01)(1.3808149337768555e+01 -6.0955604553222656e+01 -3.6314365386962891e+01)(2.5491760253906250e+01 -5.7065055847167969e+01 -3.6246456146240234e+01)(2.6812271118164062e+01 -5.9258163452148438e+01 -3.6284732818603516e+01)(2.5491760253906250e+01 -5.7065055847167969e+01 -3.6246456146240234e+01)(3.6185436248779297e+01 -5.0959430694580078e+01 -3.6139881134033203e+01)(2.6812271118164062e+01 -5.9258163452148438e+01 -3.6284732818603516e+01)(3.6185436248779297e+01 -5.0959430694580078e+01 -3.6139881134033203e+01)(4.2258708953857422e+01 -5.1734828948974609e+01 -3.6153411865234375e+01)(4.5474632263183594e+01 -4.2875503540039062e+01 -3.5998775482177734e+01)(4.8393405914306641e+01 -5.1521064758300781e+01 -3.6149684906005859e+01)(4.2258708953857422e+01 -5.1734828948974609e+01 -3.6153411865234375e+01)(4.5474632263183594e+01 -4.2875503540039062e+01 -3.5998775482177734e+01)(4.2258708953857422e+01 -5.1734828948974609e+01 -3.6153411865234375e+01)(3.6185436248779297e+01 -5.0959430694580078e+01 -3.6139881134033203e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(5.2998462677001953e+01 -3.3127216339111328e+01 -3.5828617095947266e+01)(5.8464965820312500e+01 -2.2092945098876953e+01 -3.5636016845703125e+01)(5.8464965820312500e+01 -2.2092945098876953e+01 -3.5636016845703125e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.5428443908691406e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.5428443908691406e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.6038154602050781e+01)(-3.3804813385009766e+01 -5.6364681243896484e+01 -3.6234230041503906e+01)(-5.0062789916992188e+01 -4.3404460906982422e+01 -3.6008007049560547e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.6038154602050781e+01)(-5.0062789916992188e+01 -4.3404460906982422e+01 -3.6008007049560547e+01)(-5.1246231079101562e+01 -3.5778121948242188e+01 -3.5874893188476562e+01)(-5.1246231079101562e+01 -3.5778121948242188e+01 -3.5874893188476562e+01)(-5.0062789916992188e+01 -4.3404460906982422e+01 -3.6008007049560547e+01)(-6.0319293975830078e+01 -2.6415302276611328e+01 -3.5711460113525391e+01)(-5.1246231079101562e+01 -3.5778121948242188e+01 -3.5874893188476562e+01)(-6.0319293975830078e+01 -2.6415302276611328e+01 -3.5711460113525391e+01)(-5.7270805358886719e+01 -2.5025445938110352e+01 -3.5687206268310547e+01)(5.2998462677001953e+01 -3.3127216339111328e+01 -3.5828617095947266e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(4.5474632263183594e+01 -4.2875503540039062e+01 -3.5998775482177734e+01)(4.5474632263183594e+01 -4.2875503540039062e+01 -3.5998775482177734e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(4.8393405914306641e+01 -5.1521064758300781e+01 -3.6149684906005859e+01)(4.8393405914306641e+01 -5.1521064758300781e+01 -3.6149684906005859e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(6.5982025146484375e+01 -5.4344425201416016e+01 -3.6213706970214844e+01)(-5.7270805358886719e+01 -2.5025445938110352e+01 -3.5687206268310547e+01)(-6.0319293975830078e+01 -2.6415302276611328e+01 -3.5711460113525391e+01)(-6.4978210449218750e+01 -4.4182243347167969e+00 -3.5314373016357422e+01)(4.8290912628173828e+01 -5.2055866241455078e+01 -3.6726696014404297e+01)(4.8393405914306641e+01 -5.1521064758300781e+01 -3.6149684906005859e+01)(6.5982025146484375e+01 -5.4344425201416016e+01 -3.6213706970214844e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 -3.0683090209960938e+01)(7.2532287597656250e+01 -5.4741268157958984e+01 -3.1784162521362305e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(6.5982025146484375e+01 -5.4344425201416016e+01 -3.6213706970214844e+01)(6.8205596923828125e+01 -5.1765483856201172e+01 -3.5414840698242188e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(6.8991874694824219e+01 -4.2546276092529297e+01 3.0505603790283203e+01)(6.8702972412109375e+01 -3.9954517364501953e+01 -3.0454803466796875e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 3.0445819854736328e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 3.0445819854736328e+01)(6.8702972412109375e+01 -3.9954517364501953e+01 -3.0454803466796875e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 -3.0445819854736328e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 3.0445819854736328e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 -3.0445819854736328e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 2.9751218795776367e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 2.9751218795776367e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 -3.0445819854736328e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 -2.9751218795776367e+01)(4.6409957885742188e+01 -5.3745914459228516e+01 -3.4878429412841797e+01)(4.4138397216796875e+01 -5.1920001983642578e+01 -3.3671558380126953e+01)(3.7784481048583984e+01 -5.7113174438476562e+01 -3.6780128479003906e+01)(4.6409957885742188e+01 -5.3745914459228516e+01 -3.4878429412841797e+01)(3.7784481048583984e+01 -5.7113174438476562e+01 -3.6780128479003906e+01)(4.6471237182617188e+01 -5.4212581634521484e+01 -3.7588912963867188e+01)(4.6471237182617188e+01 -5.4212581634521484e+01 -3.7588912963867188e+01)(3.7784481048583984e+01 -5.7113174438476562e+01 -3.6780128479003906e+01)(4.0833827972412109e+01 -5.5120624542236328e+01 -3.8844078063964844e+01)(6.1185726165771484e+01 -5.5628078460693359e+01 -3.5310302734375000e+01)(4.6409957885742188e+01 -5.3745914459228516e+01 -3.4878429412841797e+01)(4.6471237182617188e+01 -5.4212581634521484e+01 -3.7588912963867188e+01)(4.9126873016357422e+01 -5.2150375366210938e+01 -4.0944950103759766e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(5.4374076843261719e+01 -4.9160991668701172e+01 -4.5157688140869141e+01)(5.3575656890869141e+01 -4.2544372558593750e+01 -5.6867206573486328e+01)(5.7165691375732422e+01 -3.7009330749511719e+01 -6.4112503051757812e+01)(5.6663669586181641e+01 -4.0224182128906250e+01 -5.6460021972656250e+01)(6.0753566741943359e+01 -4.0567436218261719e+01 -5.3742725372314453e+01)(5.9335697174072266e+01 -4.4303928375244141e+01 -5.0509532928466797e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(5.9335697174072266e+01 -4.4303928375244141e+01 -5.0509532928466797e+01)(5.6083610534667969e+01 -4.7621551513671875e+01 -4.6991077423095703e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(5.6083610534667969e+01 -4.7621551513671875e+01 -4.6991077423095703e+01)(5.4374076843261719e+01 -4.9160991668701172e+01 -4.5157688140869141e+01)(5.6663669586181641e+01 -4.0224182128906250e+01 -5.6460021972656250e+01)(5.7165691375732422e+01 -3.7009330749511719e+01 -6.4112503051757812e+01)(6.2023349761962891e+01 -2.7867744445800781e+01 -6.8112281799316406e+01)(4.4697994232177734e+01 -5.2064098358154297e+01 -4.3846782684326172e+01)(4.8492870330810547e+01 -4.8453025817871094e+01 -5.0190219879150391e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(4.8492870330810547e+01 -4.8453025817871094e+01 -5.0190219879150391e+01)(5.3575656890869141e+01 -4.2544372558593750e+01 -5.6867206573486328e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(5.3575656890869141e+01 -4.2544372558593750e+01 -5.6867206573486328e+01)(5.6663669586181641e+01 -4.0224182128906250e+01 -5.6460021972656250e+01)(6.2264621734619141e+01 -3.2556430816650391e+01 -6.1485458374023438e+01)(5.6663669586181641e+01 -4.0224182128906250e+01 -5.6460021972656250e+01)(6.2023349761962891e+01 -2.7867744445800781e+01 -6.8112281799316406e+01)(6.2264621734619141e+01 -3.2556430816650391e+01 -6.1485458374023438e+01)(6.2023349761962891e+01 -2.7867744445800781e+01 -6.8112281799316406e+01)(6.6394599914550781e+01 -2.3376087188720703e+01 -6.6233283996582031e+01)(6.6394599914550781e+01 -2.3376087188720703e+01 -6.6233283996582031e+01)(6.2023349761962891e+01 -2.7867744445800781e+01 -6.8112281799316406e+01)(6.5175094604492188e+01 -1.9630815505981445e+01 -7.1450721740722656e+01)(6.6394599914550781e+01 -2.3376087188720703e+01 -6.6233283996582031e+01)(6.5175094604492188e+01 -1.9630815505981445e+01 -7.1450721740722656e+01)(6.9623535156250000e+01 -1.7552431106567383e+01 -6.7254875183105469e+01)(6.9623535156250000e+01 -1.7552431106567383e+01 -6.7254875183105469e+01)(6.5175094604492188e+01 -1.9630815505981445e+01 -7.1450721740722656e+01)(6.7718955993652344e+01 -9.1264944076538086e+00 -7.4021949768066406e+01)(4.6471237182617188e+01 -5.4212581634521484e+01 -3.7588912963867188e+01)(4.0833827972412109e+01 -5.5120624542236328e+01 -3.8844078063964844e+01)(4.4697994232177734e+01 -5.2064098358154297e+01 -4.3846782684326172e+01)(4.6471237182617188e+01 -5.4212581634521484e+01 -3.7588912963867188e+01)(4.4697994232177734e+01 -5.2064098358154297e+01 -4.3846782684326172e+01)(4.9126873016357422e+01 -5.2150375366210938e+01 -4.0944950103759766e+01)(4.9126873016357422e+01 -5.2150375366210938e+01 -4.0944950103759766e+01)(4.4697994232177734e+01 -5.2064098358154297e+01 -4.3846782684326172e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(5.6663669586181641e+01 -4.0224182128906250e+01 -5.6460021972656250e+01)(6.0753566741943359e+01 -4.0567436218261719e+01 -5.3742725372314453e+01)(6.0753566741943359e+01 -4.0567436218261719e+01 -5.3742725372314453e+01)(5.6663669586181641e+01 -4.0224182128906250e+01 -5.6460021972656250e+01)(6.2264621734619141e+01 -3.2556430816650391e+01 -6.1485458374023438e+01)(6.0753566741943359e+01 -4.0567436218261719e+01 -5.3742725372314453e+01)(6.2264621734619141e+01 -3.2556430816650391e+01 -6.1485458374023438e+01)(6.3577884674072266e+01 -3.6779781341552734e+01 -5.6690563201904297e+01)(6.3577884674072266e+01 -3.6779781341552734e+01 -5.6690563201904297e+01)(6.2264621734619141e+01 -3.2556430816650391e+01 -6.1485458374023438e+01)(6.7282226562500000e+01 -3.0976812362670898e+01 -6.0484958648681641e+01)(6.7282226562500000e+01 -3.0976812362670898e+01 -6.0484958648681641e+01)(6.2264621734619141e+01 -3.2556430816650391e+01 -6.1485458374023438e+01)(6.6394599914550781e+01 -2.3376087188720703e+01 -6.6233283996582031e+01)(6.7282226562500000e+01 -3.0976812362670898e+01 -6.0484958648681641e+01)(6.6394599914550781e+01 -2.3376087188720703e+01 -6.6233283996582031e+01)(6.9623535156250000e+01 -1.7552431106567383e+01 -6.7254875183105469e+01)(7.3183456420898438e+01 -9.2891025543212891e+00 -6.8580581665039062e+01)(7.5126861572265625e+01 -1.6556011199951172e+01 -6.6583030700683594e+01)(6.9623535156250000e+01 -1.7552431106567383e+01 -6.7254875183105469e+01)(6.9623535156250000e+01 -1.7552431106567383e+01 -6.7254875183105469e+01)(7.5126861572265625e+01 -1.6556011199951172e+01 -6.6583030700683594e+01)(7.1881622314453125e+01 -2.5499549865722656e+01 -6.3435180664062500e+01)(6.9623535156250000e+01 -1.7552431106567383e+01 -6.7254875183105469e+01)(7.1881622314453125e+01 -2.5499549865722656e+01 -6.3435180664062500e+01)(6.7282226562500000e+01 -3.0976812362670898e+01 -6.0484958648681641e+01)(7.6884590148925781e+01 -7.7252955436706543e+00 -6.8261253356933594e+01)(7.5126861572265625e+01 -1.6556011199951172e+01 -6.6583030700683594e+01)(7.3183456420898438e+01 -9.2891025543212891e+00 -6.8580581665039062e+01)(6.9887786865234375e+01 -5.5490322113037109e+00 -7.1372726440429688e+01)(7.3183456420898438e+01 -9.2891025543212891e+00 -6.8580581665039062e+01)(6.9623535156250000e+01 -1.7552431106567383e+01 -6.7254875183105469e+01)(6.9887786865234375e+01 -5.5490322113037109e+00 -7.1372726440429688e+01)(6.9623535156250000e+01 -1.7552431106567383e+01 -6.7254875183105469e+01)(6.7718955993652344e+01 -9.1264944076538086e+00 -7.4021949768066406e+01)(7.5490791320800781e+01 -1.8644736707210541e-01 -6.8681907653808594e+01)(7.6884590148925781e+01 -7.7252955436706543e+00 -6.8261253356933594e+01)(7.3183456420898438e+01 -9.2891025543212891e+00 -6.8580581665039062e+01)(7.5490791320800781e+01 -1.8644736707210541e-01 -6.8681907653808594e+01)(7.3183456420898438e+01 -9.2891025543212891e+00 -6.8580581665039062e+01)(6.9887786865234375e+01 -5.5490322113037109e+00 -7.1372726440429688e+01)(6.9887786865234375e+01 -5.5490322113037109e+00 -7.1372726440429688e+01)(6.7718955993652344e+01 -9.1264944076538086e+00 -7.4021949768066406e+01)(6.7863357543945312e+01 2.6237623691558838e+00 -7.9625564575195312e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-4.0150711059570312e+01 -4.4453186035156250e+01 8.3723686218261719e+01)(-4.7347984313964844e+01 -3.6930233001708984e+01 8.3854995727539062e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-6.0027397155761719e+01 -6.8057875633239746e+00 8.4380821228027344e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-4.7347984313964844e+01 -3.6930233001708984e+01 8.3854995727539062e+01)(-5.3064682006835938e+01 -2.8365089416503906e+01 8.4004508972167969e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-5.3064682006835938e+01 -2.8365089416503906e+01 8.4004508972167969e+01)(-5.7755077362060547e+01 -1.7639806747436523e+01 8.4191711425781250e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-5.7755077362060547e+01 -1.7639806747436523e+01 8.4191711425781250e+01)(-6.0027397155761719e+01 -6.8057875633239746e+00 8.4380821228027344e+01)(4.1697418212890625e+01 -4.3050247192382812e+01 8.3748176574707031e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(4.8230167388916016e+01 -3.5828979492187500e+01 8.3874229431152344e+01)(4.8230167388916016e+01 -3.5828979492187500e+01 8.3874229431152344e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(5.9958992004394531e+01 -8.1198577880859375e+00 8.4357940673828125e+01)(5.9958992004394531e+01 -8.1198577880859375e+00 8.4357940673828125e+01)(5.7677398681640625e+01 -1.7676860809326172e+01 8.4192092895507812e+01)(4.8230167388916016e+01 -3.5828979492187500e+01 8.3874229431152344e+01)(5.7677398681640625e+01 -1.7676860809326172e+01 8.4192092895507812e+01)(5.3841712951660156e+01 -2.6939825057983398e+01 8.4030097961425781e+01)(4.8230167388916016e+01 -3.5828979492187500e+01 8.3874229431152344e+01)(4.1697418212890625e+01 -4.3050247192382812e+01 8.3748176574707031e+01)(3.3494834899902344e+01 -4.9527896881103516e+01 8.3635108947753906e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(3.3494834899902344e+01 -4.9527896881103516e+01 8.3635108947753906e+01)(2.4536668777465820e+01 -5.4375034332275391e+01 8.3550498962402344e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(4.6141419410705566e+00 -5.9327079772949219e+01 8.3464057922363281e+01)(-9.0491085052490234e+00 -5.8892745971679688e+01 8.3471649169921875e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-9.0491085052490234e+00 -5.8892745971679688e+01 8.3471649169921875e+01)(-2.2495504379272461e+01 -5.5223625183105469e+01 8.3535682678222656e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-2.2495504379272461e+01 -5.5223625183105469e+01 8.3535682678222656e+01)(-3.2246139526367188e+01 -5.0326637268066406e+01 8.3621170043945312e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(2.4536668777465820e+01 -5.4375034332275391e+01 8.3550498962402344e+01)(1.4584919929504395e+01 -5.7731891632080078e+01 8.3491912841796875e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(1.4584919929504395e+01 -5.7731891632080078e+01 8.3491912841796875e+01)(4.6141419410705566e+00 -5.9327079772949219e+01 8.3464057922363281e+01)(-3.2246139526367188e+01 -5.0326637268066406e+01 8.3621170043945312e+01)(-4.0150711059570312e+01 -4.4453186035156250e+01 8.3723686218261719e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-6.0274757385253906e+01 -6.2013921737670898e+00 7.7402496337890625e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-6.0027397155761719e+01 -6.8057875633239746e+00 8.4380821228027344e+01)(-6.0274757385253906e+01 -6.2013921737670898e+00 7.7402496337890625e+01)(-6.0027397155761719e+01 -6.8057875633239746e+00 8.4380821228027344e+01)(-5.7755077362060547e+01 -1.7639806747436523e+01 8.4191711425781250e+01)(-6.0274757385253906e+01 -6.2013921737670898e+00 7.7402496337890625e+01)(-5.7755077362060547e+01 -1.7639806747436523e+01 8.4191711425781250e+01)(-5.7715061187744141e+01 -1.7973279953002930e+01 7.7184471130371094e+01)(-5.7715061187744141e+01 -1.7973279953002930e+01 7.7184471130371094e+01)(-5.7755077362060547e+01 -1.7639806747436523e+01 8.4191711425781250e+01)(-5.3581684112548828e+01 -2.7765100479125977e+01 7.7014266967773438e+01)(-5.3581684112548828e+01 -2.7765100479125977e+01 7.7014266967773438e+01)(-5.7755077362060547e+01 -1.7639806747436523e+01 8.4191711425781250e+01)(-5.3064682006835938e+01 -2.8365089416503906e+01 8.4004508972167969e+01)(-5.3581684112548828e+01 -2.7765100479125977e+01 7.7014266967773438e+01)(-5.3064682006835938e+01 -2.8365089416503906e+01 8.4004508972167969e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-5.3064682006835938e+01 -2.8365089416503906e+01 8.4004508972167969e+01)(-4.7347984313964844e+01 -3.6930233001708984e+01 8.3854995727539062e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-4.7347984313964844e+01 -3.6930233001708984e+01 8.3854995727539062e+01)(-4.0150711059570312e+01 -4.4453186035156250e+01 8.3723686218261719e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-4.0150711059570312e+01 -4.4453186035156250e+01 8.3723686218261719e+01)(-3.6426822662353516e+01 -4.7877407073974609e+01 7.6662246704101562e+01)(-3.6426822662353516e+01 -4.7877407073974609e+01 7.6662246704101562e+01)(-4.0150711059570312e+01 -4.4453186035156250e+01 8.3723686218261719e+01)(-3.2246139526367188e+01 -5.0326637268066406e+01 8.3621170043945312e+01)(-3.6426822662353516e+01 -4.7877407073974609e+01 7.6662246704101562e+01)(-3.2246139526367188e+01 -5.0326637268066406e+01 8.3621170043945312e+01)(-2.5512178421020508e+01 -5.4109218597412109e+01 7.6554046630859375e+01)(-2.5512178421020508e+01 -5.4109218597412109e+01 7.6554046630859375e+01)(-3.2246139526367188e+01 -5.0326637268066406e+01 8.3621170043945312e+01)(-2.2495504379272461e+01 -5.5223625183105469e+01 8.3535682678222656e+01)(-2.5512178421020508e+01 -5.4109218597412109e+01 7.6554046630859375e+01)(-2.2495504379272461e+01 -5.5223625183105469e+01 8.3535682678222656e+01)(-1.5634201049804688e+01 -5.7540504455566406e+01 7.6494483947753906e+01)(-1.5634201049804688e+01 -5.7540504455566406e+01 7.6494483947753906e+01)(-2.2495504379272461e+01 -5.5223625183105469e+01 8.3535682678222656e+01)(-9.0491085052490234e+00 -5.8892745971679688e+01 8.3471649169921875e+01)(-1.5634201049804688e+01 -5.7540504455566406e+01 7.6494483947753906e+01)(-9.0491085052490234e+00 -5.8892745971679688e+01 8.3471649169921875e+01)(-5.1018772125244141e+00 -5.9299304962158203e+01 7.6463935852050781e+01)(-5.1018772125244141e+00 -5.9299304962158203e+01 7.6463935852050781e+01)(-9.0491085052490234e+00 -5.8892745971679688e+01 8.3471649169921875e+01)(4.6141419410705566e+00 -5.9327079772949219e+01 8.3464057922363281e+01)(-5.1018772125244141e+00 -5.9299304962158203e+01 7.6463935852050781e+01)(4.6141419410705566e+00 -5.9327079772949219e+01 8.3464057922363281e+01)(5.9864635467529297e+00 -5.9190876007080078e+01 7.6465179443359375e+01)(5.9864635467529297e+00 -5.9190876007080078e+01 7.6465179443359375e+01)(4.6141419410705566e+00 -5.9327079772949219e+01 8.3464057922363281e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(4.6141419410705566e+00 -5.9327079772949219e+01 8.3464057922363281e+01)(1.4584919929504395e+01 -5.7731891632080078e+01 8.3491912841796875e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(1.4584919929504395e+01 -5.7731891632080078e+01 8.3491912841796875e+01)(2.4536668777465820e+01 -5.4375034332275391e+01 8.3550498962402344e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(2.4536668777465820e+01 -5.4375034332275391e+01 8.3550498962402344e+01)(3.2708900451660156e+01 -5.0296436309814453e+01 7.6620498657226562e+01)(3.2708900451660156e+01 -5.0296436309814453e+01 7.6620498657226562e+01)(2.4536668777465820e+01 -5.4375034332275391e+01 8.3550498962402344e+01)(3.3494834899902344e+01 -4.9527896881103516e+01 8.3635108947753906e+01)(3.2708900451660156e+01 -5.0296436309814453e+01 7.6620498657226562e+01)(3.3494834899902344e+01 -4.9527896881103516e+01 8.3635108947753906e+01)(4.0329944610595703e+01 -4.4643444061279297e+01 7.6719177246093750e+01)(4.0329944610595703e+01 -4.4643444061279297e+01 7.6719177246093750e+01)(3.3494834899902344e+01 -4.9527896881103516e+01 8.3635108947753906e+01)(4.1697418212890625e+01 -4.3050247192382812e+01 8.3748176574707031e+01)(4.0329944610595703e+01 -4.4643444061279297e+01 7.6719177246093750e+01)(4.1697418212890625e+01 -4.3050247192382812e+01 8.3748176574707031e+01)(4.7440074920654297e+01 -3.7213882446289062e+01 7.6848899841308594e+01)(4.7440074920654297e+01 -3.7213882446289062e+01 7.6848899841308594e+01)(4.1697418212890625e+01 -4.3050247192382812e+01 8.3748176574707031e+01)(4.8230167388916016e+01 -3.5828979492187500e+01 8.3874229431152344e+01)(4.7440074920654297e+01 -3.7213882446289062e+01 7.6848899841308594e+01)(4.8230167388916016e+01 -3.5828979492187500e+01 8.3874229431152344e+01)(5.3002334594726562e+01 -2.8873970031738281e+01 7.6994537353515625e+01)(5.3002334594726562e+01 -2.8873970031738281e+01 7.6994537353515625e+01)(4.8230167388916016e+01 -3.5828979492187500e+01 8.3874229431152344e+01)(5.3841712951660156e+01 -2.6939825057983398e+01 8.4030097961425781e+01)(5.3002334594726562e+01 -2.8873970031738281e+01 7.6994537353515625e+01)(5.3841712951660156e+01 -2.6939825057983398e+01 8.4030097961425781e+01)(5.7643638610839844e+01 -1.8256708145141602e+01 7.7180465698242188e+01)(5.7643638610839844e+01 -1.8256708145141602e+01 7.7180465698242188e+01)(5.3841712951660156e+01 -2.6939825057983398e+01 8.4030097961425781e+01)(5.7677398681640625e+01 -1.7676860809326172e+01 8.4192092895507812e+01)(5.7643638610839844e+01 -1.8256708145141602e+01 7.7180465698242188e+01)(5.7677398681640625e+01 -1.7676860809326172e+01 8.4192092895507812e+01)(5.9958992004394531e+01 -8.1198577880859375e+00 8.4357940673828125e+01)(5.7643638610839844e+01 -1.8256708145141602e+01 7.7180465698242188e+01)(5.9958992004394531e+01 -8.1198577880859375e+00 8.4357940673828125e+01)(6.0611835479736328e+01 -3.4640936851501465e+00 7.7465713500976562e+01)(6.0611835479736328e+01 -3.4640936851501465e+00 7.7465713500976562e+01)(5.9958992004394531e+01 -8.1198577880859375e+00 8.4357940673828125e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(6.0611835479736328e+01 -3.4640936851501465e+00 7.7465713500976562e+01)(6.4612930297851562e+01 -9.6296730041503906e+00 7.7327644348144531e+01)(5.7643638610839844e+01 -1.8256708145141602e+01 7.7180465698242188e+01)(5.7643638610839844e+01 -1.8256708145141602e+01 7.7180465698242188e+01)(6.4612930297851562e+01 -9.6296730041503906e+00 7.7327644348144531e+01)(5.9405776977539062e+01 -2.7300832748413086e+01 7.7020820617675781e+01)(5.7643638610839844e+01 -1.8256708145141602e+01 7.7180465698242188e+01)(5.9405776977539062e+01 -2.7300832748413086e+01 7.7020820617675781e+01)(5.3002334594726562e+01 -2.8873970031738281e+01 7.6994537353515625e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(3.2708900451660156e+01 -5.0296436309814453e+01 7.6620498657226562e+01)(3.0389347076416016e+01 -5.7145671844482422e+01 7.6501686096191406e+01)(3.0389347076416016e+01 -5.7145671844482422e+01 7.6501686096191406e+01)(3.2708900451660156e+01 -5.0296436309814453e+01 7.6620498657226562e+01)(3.5313430786132812e+01 -5.4369338989257812e+01 7.6549858093261719e+01)(3.5313430786132812e+01 -5.4369338989257812e+01 7.6549858093261719e+01)(3.2708900451660156e+01 -5.0296436309814453e+01 7.6620498657226562e+01)(4.0113685607910156e+01 -5.1081604003906250e+01 7.6607498168945312e+01)(4.0113685607910156e+01 -5.1081604003906250e+01 7.6607498168945312e+01)(3.2708900451660156e+01 -5.0296436309814453e+01 7.6620498657226562e+01)(4.0329944610595703e+01 -4.4643444061279297e+01 7.6719177246093750e+01)(4.0113685607910156e+01 -5.1081604003906250e+01 7.6607498168945312e+01)(4.0329944610595703e+01 -4.4643444061279297e+01 7.6719177246093750e+01)(4.4786010742187500e+01 -4.7181556701660156e+01 7.6675743103027344e+01)(4.4786010742187500e+01 -4.7181556701660156e+01 7.6675743103027344e+01)(4.0329944610595703e+01 -4.4643444061279297e+01 7.6719177246093750e+01)(4.8135391235351562e+01 -4.3825839996337891e+01 7.6733566284179688e+01)(4.8135391235351562e+01 -4.3825839996337891e+01 7.6733566284179688e+01)(4.0329944610595703e+01 -4.4643444061279297e+01 7.6719177246093750e+01)(4.7440074920654297e+01 -3.7213882446289062e+01 7.6848899841308594e+01)(4.8135391235351562e+01 -4.3825839996337891e+01 7.6733566284179688e+01)(4.7440074920654297e+01 -3.7213882446289062e+01 7.6848899841308594e+01)(5.3174377441406250e+01 -3.7766876220703125e+01 7.6839195251464844e+01)(5.3174377441406250e+01 -3.7766876220703125e+01 7.6839195251464844e+01)(4.7440074920654297e+01 -3.7213882446289062e+01 7.6848899841308594e+01)(5.3002334594726562e+01 -2.8873970031738281e+01 7.6994537353515625e+01)(5.3174377441406250e+01 -3.7766876220703125e+01 7.6839195251464844e+01)(5.3002334594726562e+01 -2.8873970031738281e+01 7.6994537353515625e+01)(5.9405776977539062e+01 -2.7300832748413086e+01 7.7020820617675781e+01)(-6.5519126892089844e+01 -6.6260558366775513e-01 7.7498939514160156e+01)(-6.0274757385253906e+01 -6.2013921737670898e+00 7.7402496337890625e+01)(-6.4727378845214844e+01 -9.1173000335693359e+00 7.7339408874511719e+01)(-6.4727378845214844e+01 -9.1173000335693359e+00 7.7339408874511719e+01)(-6.0274757385253906e+01 -6.2013921737670898e+00 7.7402496337890625e+01)(-6.3608600616455078e+01 -1.4817070007324219e+01 7.7239921569824219e+01)(-6.3608600616455078e+01 -1.4817070007324219e+01 7.7239921569824219e+01)(-6.0274757385253906e+01 -6.2013921737670898e+00 7.7402496337890625e+01)(-5.7715061187744141e+01 -1.7973279953002930e+01 7.7184471130371094e+01)(-6.3608600616455078e+01 -1.4817070007324219e+01 7.7239921569824219e+01)(-5.7715061187744141e+01 -1.7973279953002930e+01 7.7184471130371094e+01)(-6.2000450134277344e+01 -2.0411300659179688e+01 7.7142280578613281e+01)(-6.2000450134277344e+01 -2.0411300659179688e+01 7.7142280578613281e+01)(-5.7715061187744141e+01 -1.7973279953002930e+01 7.7184471130371094e+01)(-6.0353610992431641e+01 -2.4799139022827148e+01 7.7065673828125000e+01)(-6.0353610992431641e+01 -2.4799139022827148e+01 7.7065673828125000e+01)(-5.7715061187744141e+01 -1.7973279953002930e+01 7.7184471130371094e+01)(-5.3581684112548828e+01 -2.7765100479125977e+01 7.7014266967773438e+01)(-6.0353610992431641e+01 -2.4799139022827148e+01 7.7065673828125000e+01)(-5.3581684112548828e+01 -2.7765100479125977e+01 7.7014266967773438e+01)(-5.7932716369628906e+01 -2.9956569671630859e+01 7.6975662231445312e+01)(-5.7932716369628906e+01 -2.9956569671630859e+01 7.6975662231445312e+01)(-5.3581684112548828e+01 -2.7765100479125977e+01 7.7014266967773438e+01)(-5.5108089447021484e+01 -3.4828830718994141e+01 7.6890403747558594e+01)(-5.5108089447021484e+01 -3.4828830718994141e+01 7.6890403747558594e+01)(-5.3581684112548828e+01 -2.7765100479125977e+01 7.7014266967773438e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-5.5108089447021484e+01 -3.4828830718994141e+01 7.6890403747558594e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-5.1866867065429688e+01 -3.9432312011718750e+01 7.6810241699218750e+01)(-5.1866867065429688e+01 -3.9432312011718750e+01 7.6810241699218750e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-4.8697799682617188e+01 -4.3213935852050781e+01 7.6744247436523438e+01)(-4.8697799682617188e+01 -4.3213935852050781e+01 7.6744247436523438e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-4.4767803192138672e+01 -4.7174736022949219e+01 7.6675079345703125e+01)(-4.4767803192138672e+01 -4.7174736022949219e+01 7.6675079345703125e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-3.6426822662353516e+01 -4.7877407073974609e+01 7.6662246704101562e+01)(-4.4767803192138672e+01 -4.7174736022949219e+01 7.6675079345703125e+01)(-3.6426822662353516e+01 -4.7877407073974609e+01 7.6662246704101562e+01)(-4.0535316467285156e+01 -5.0749744415283203e+01 7.6612693786621094e+01)(-4.0535316467285156e+01 -5.0749744415283203e+01 7.6612693786621094e+01)(-3.6426822662353516e+01 -4.7877407073974609e+01 7.6662246704101562e+01)(-3.5950092315673828e+01 -5.3975360870361328e+01 7.6556411743164062e+01)(-3.5950092315673828e+01 -5.3975360870361328e+01 7.6556411743164062e+01)(-3.6426822662353516e+01 -4.7877407073974609e+01 7.6662246704101562e+01)(-3.2199478149414062e+01 -5.6198032379150391e+01 7.6517684936523438e+01)(-3.2199478149414062e+01 -5.6198032379150391e+01 7.6517684936523438e+01)(-3.6426822662353516e+01 -4.7877407073974609e+01 7.6662246704101562e+01)(-2.5512178421020508e+01 -5.4109218597412109e+01 7.6554046630859375e+01)(-3.2199478149414062e+01 -5.6198032379150391e+01 7.6517684936523438e+01)(-2.5512178421020508e+01 -5.4109218597412109e+01 7.6554046630859375e+01)(-2.7161315917968750e+01 -5.8678009033203125e+01 7.6474349975585938e+01)(-2.7161315917968750e+01 -5.8678009033203125e+01 7.6474349975585938e+01)(-2.5512178421020508e+01 -5.4109218597412109e+01 7.6554046630859375e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 7.6439010620117188e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 7.6439010620117188e+01)(-2.5512178421020508e+01 -5.4109218597412109e+01 7.6554046630859375e+01)(-1.5634201049804688e+01 -5.7540504455566406e+01 7.6494483947753906e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 7.6439010620117188e+01)(-1.5634201049804688e+01 -5.7540504455566406e+01 7.6494483947753906e+01)(-1.6320486068725586e+01 -6.2357524871826172e+01 7.6409912109375000e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(3.0389347076416016e+01 -5.7145671844482422e+01 7.6501686096191406e+01)(2.5222866058349609e+01 -5.9491531372070312e+01 7.6460128784179688e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(2.5222866058349609e+01 -5.9491531372070312e+01 7.6460128784179688e+01)(1.9826229095458984e+01 -6.1392818450927734e+01 7.6427009582519531e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(1.9826229095458984e+01 -6.1392818450927734e+01 7.6427009582519531e+01)(1.4172132492065430e+01 -6.2848716735839844e+01 7.6401596069335938e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(1.4172132492065430e+01 -6.2848716735839844e+01 7.6401596069335938e+01)(5.9864635467529297e+00 -5.9190876007080078e+01 7.6465179443359375e+01)(5.9864635467529297e+00 -5.9190876007080078e+01 7.6465179443359375e+01)(1.4172132492065430e+01 -6.2848716735839844e+01 7.6401596069335938e+01)(8.4468164443969727e+00 -6.3804557800292969e+01 7.6384841918945312e+01)(5.9864635467529297e+00 -5.9190876007080078e+01 7.6465179443359375e+01)(8.4468164443969727e+00 -6.3804557800292969e+01 7.6384841918945312e+01)(2.7950894832611084e+00 -6.4250686645507812e+01 7.6376411437988281e+01)(5.9864635467529297e+00 -5.9190876007080078e+01 7.6465179443359375e+01)(2.7950894832611084e+00 -6.4250686645507812e+01 7.6376411437988281e+01)(-5.1018772125244141e+00 -5.9299304962158203e+01 7.6463935852050781e+01)(-5.1018772125244141e+00 -5.9299304962158203e+01 7.6463935852050781e+01)(2.7950894832611084e+00 -6.4250686645507812e+01 7.6376411437988281e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 7.6377044677734375e+01)(-5.1018772125244141e+00 -5.9299304962158203e+01 7.6463935852050781e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 7.6377044677734375e+01)(-8.1393480300903320e+00 -6.3853286743164062e+01 7.6384803771972656e+01)(-5.1018772125244141e+00 -5.9299304962158203e+01 7.6463935852050781e+01)(-8.1393480300903320e+00 -6.3853286743164062e+01 7.6384803771972656e+01)(-1.5634201049804688e+01 -5.7540504455566406e+01 7.6494483947753906e+01)(-1.5634201049804688e+01 -5.7540504455566406e+01 7.6494483947753906e+01)(-8.1393480300903320e+00 -6.3853286743164062e+01 7.6384803771972656e+01)(-1.2718091011047363e+01 -6.3089519500732422e+01 7.6397323608398438e+01)(-1.5634201049804688e+01 -5.7540504455566406e+01 7.6494483947753906e+01)(-1.2718091011047363e+01 -6.3089519500732422e+01 7.6397323608398438e+01)(-1.6320486068725586e+01 -6.2357524871826172e+01 7.6409912109375000e+01)(-6.5499610900878906e+01 -2.4280507204821333e-06 3.5750301361083984e+01)(-6.5519126892089844e+01 -6.6260558366775513e-01 7.7498939514160156e+01)(-6.5203552246093750e+01 -5.7721519470214844e+00 3.5851013183593750e+01)(-6.5203552246093750e+01 -5.7721519470214844e+00 3.5851013183593750e+01)(-6.5519126892089844e+01 -6.6260558366775513e-01 7.7498939514160156e+01)(-6.4727378845214844e+01 -9.1173000335693359e+00 7.7339408874511719e+01)(-6.5203552246093750e+01 -5.7721519470214844e+00 3.5851013183593750e+01)(-6.4727378845214844e+01 -9.1173000335693359e+00 7.7339408874511719e+01)(-6.4494384765625000e+01 -1.1612046241760254e+01 3.5953845977783203e+01)(-6.4494384765625000e+01 -1.1612046241760254e+01 3.5953845977783203e+01)(-6.4727378845214844e+01 -9.1173000335693359e+00 7.7339408874511719e+01)(-6.3608600616455078e+01 -1.4817070007324219e+01 7.7239921569824219e+01)(-6.4494384765625000e+01 -1.1612046241760254e+01 3.5953845977783203e+01)(-6.3608600616455078e+01 -1.4817070007324219e+01 7.7239921569824219e+01)(-6.3371257781982422e+01 -1.7279253005981445e+01 3.6054321289062500e+01)(-6.3371257781982422e+01 -1.7279253005981445e+01 3.6054321289062500e+01)(-6.3608600616455078e+01 -1.4817070007324219e+01 7.7239921569824219e+01)(-6.2000450134277344e+01 -2.0411300659179688e+01 7.7142280578613281e+01)(-6.3371257781982422e+01 -1.7279253005981445e+01 3.6054321289062500e+01)(-6.2000450134277344e+01 -2.0411300659179688e+01 7.7142280578613281e+01)(-6.1836322784423828e+01 -2.2733840942382812e+01 3.6151439666748047e+01)(-6.1836322784423828e+01 -2.2733840942382812e+01 3.6151439666748047e+01)(-6.2000450134277344e+01 -2.0411300659179688e+01 7.7142280578613281e+01)(-6.0353610992431641e+01 -2.4799139022827148e+01 7.7065673828125000e+01)(-6.1836322784423828e+01 -2.2733840942382812e+01 3.6151439666748047e+01)(-6.0353610992431641e+01 -2.4799139022827148e+01 7.7065673828125000e+01)(-5.9798885345458984e+01 -2.8169120788574219e+01 3.6248081207275391e+01)(-5.9798885345458984e+01 -2.8169120788574219e+01 3.6248081207275391e+01)(-6.0353610992431641e+01 -2.4799139022827148e+01 7.7065673828125000e+01)(-5.7932716369628906e+01 -2.9956569671630859e+01 7.6975662231445312e+01)(-5.9798885345458984e+01 -2.8169120788574219e+01 3.6248081207275391e+01)(-5.7932716369628906e+01 -2.9956569671630859e+01 7.6975662231445312e+01)(-5.7207115173339844e+01 -3.3504714965820312e+01 3.6343376159667969e+01)(-5.7207115173339844e+01 -3.3504714965820312e+01 3.6343376159667969e+01)(-5.7932716369628906e+01 -2.9956569671630859e+01 7.6975662231445312e+01)(-5.5108089447021484e+01 -3.4828830718994141e+01 7.6890403747558594e+01)(-5.7207115173339844e+01 -3.3504714965820312e+01 3.6343376159667969e+01)(-5.5108089447021484e+01 -3.4828830718994141e+01 7.6890403747558594e+01)(-5.4485752105712891e+01 -3.7989051818847656e+01 3.6422790527343750e+01)(-5.4485752105712891e+01 -3.7989051818847656e+01 3.6422790527343750e+01)(-5.5108089447021484e+01 -3.4828830718994141e+01 7.6890403747558594e+01)(-5.1866867065429688e+01 -3.9432312011718750e+01 7.6810241699218750e+01)(-5.4485752105712891e+01 -3.7989051818847656e+01 3.6422790527343750e+01)(-5.1866867065429688e+01 -3.9432312011718750e+01 7.6810241699218750e+01)(-5.1384956359863281e+01 -4.2182621002197266e+01 3.6496574401855469e+01)(-5.1384956359863281e+01 -4.2182621002197266e+01 3.6496574401855469e+01)(-5.1866867065429688e+01 -3.9432312011718750e+01 7.6810241699218750e+01)(-4.8697799682617188e+01 -4.3213935852050781e+01 7.6744247436523438e+01)(-5.1384956359863281e+01 -4.2182621002197266e+01 3.6496574401855469e+01)(-4.8697799682617188e+01 -4.3213935852050781e+01 7.6744247436523438e+01)(-4.9236713409423828e+01 -4.4668201446533203e+01 3.6539970397949219e+01)(-4.9236713409423828e+01 -4.4668201446533203e+01 3.6539970397949219e+01)(-4.8697799682617188e+01 -4.3213935852050781e+01 7.6744247436523438e+01)(-4.5548221588134766e+01 -4.8326820373535156e+01 3.6603263854980469e+01)(-4.5548221588134766e+01 -4.8326820373535156e+01 3.6603263854980469e+01)(-4.8697799682617188e+01 -4.3213935852050781e+01 7.6744247436523438e+01)(-4.4767803192138672e+01 -4.7174736022949219e+01 7.6675079345703125e+01)(-4.5548221588134766e+01 -4.8326820373535156e+01 3.6603263854980469e+01)(-4.4767803192138672e+01 -4.7174736022949219e+01 7.6675079345703125e+01)(-4.1483448028564453e+01 -5.1657333374023438e+01 3.6659973144531250e+01)(-4.1483448028564453e+01 -5.1657333374023438e+01 3.6659973144531250e+01)(-4.4767803192138672e+01 -4.7174736022949219e+01 7.6675079345703125e+01)(-4.0535316467285156e+01 -5.0749744415283203e+01 7.6612693786621094e+01)(-4.1483448028564453e+01 -5.1657333374023438e+01 3.6659973144531250e+01)(-4.0535316467285156e+01 -5.0749744415283203e+01 7.6612693786621094e+01)(-3.6996238708496094e+01 -5.4671401977539062e+01 3.6710460662841797e+01)(-3.6996238708496094e+01 -5.4671401977539062e+01 3.6710460662841797e+01)(-4.0535316467285156e+01 -5.0749744415283203e+01 7.6612693786621094e+01)(-3.5950092315673828e+01 -5.3975360870361328e+01 7.6556411743164062e+01)(-3.6996238708496094e+01 -5.4671401977539062e+01 3.6710460662841797e+01)(-3.5950092315673828e+01 -5.3975360870361328e+01 7.6556411743164062e+01)(-3.4229278564453125e+01 -5.6250904083251953e+01 3.6736572265625000e+01)(-3.4229278564453125e+01 -5.6250904083251953e+01 3.6736572265625000e+01)(-3.5950092315673828e+01 -5.3975360870361328e+01 7.6556411743164062e+01)(-3.2199478149414062e+01 -5.6198032379150391e+01 7.6517684936523438e+01)(-3.4229278564453125e+01 -5.6250904083251953e+01 3.6736572265625000e+01)(-3.2199478149414062e+01 -5.6198032379150391e+01 7.6517684936523438e+01)(-2.9024997711181641e+01 -5.8736701965332031e+01 3.6777099609375000e+01)(-2.9024997711181641e+01 -5.8736701965332031e+01 3.6777099609375000e+01)(-3.2199478149414062e+01 -5.6198032379150391e+01 7.6517684936523438e+01)(-2.7161315917968750e+01 -5.8678009033203125e+01 7.6474349975585938e+01)(-2.9024997711181641e+01 -5.8736701965332031e+01 3.6777099609375000e+01)(-2.7161315917968750e+01 -5.8678009033203125e+01 7.6474349975585938e+01)(-2.3584884643554688e+01 -6.0757179260253906e+01 3.6809391021728516e+01)(-2.3584884643554688e+01 -6.0757179260253906e+01 3.6809391021728516e+01)(-2.7161315917968750e+01 -5.8678009033203125e+01 7.6474349975585938e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 7.6439010620117188e+01)(-2.3584884643554688e+01 -6.0757179260253906e+01 3.6809391021728516e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 7.6439010620117188e+01)(-1.7878767013549805e+01 -6.2333938598632812e+01 3.6834106445312500e+01)(-1.7878767013549805e+01 -6.2333938598632812e+01 3.6834106445312500e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 7.6439010620117188e+01)(-1.6320486068725586e+01 -6.2357524871826172e+01 7.6409912109375000e+01)(-1.7878767013549805e+01 -6.2333938598632812e+01 3.6834106445312500e+01)(-1.6320486068725586e+01 -6.2357524871826172e+01 7.6409912109375000e+01)(-1.2057699203491211e+01 -6.3437557220458984e+01 3.6851066589355469e+01)(-1.2057699203491211e+01 -6.3437557220458984e+01 3.6851066589355469e+01)(-1.6320486068725586e+01 -6.2357524871826172e+01 7.6409912109375000e+01)(-1.2718091011047363e+01 -6.3089519500732422e+01 7.6397323608398438e+01)(-1.2057699203491211e+01 -6.3437557220458984e+01 3.6851066589355469e+01)(-1.2718091011047363e+01 -6.3089519500732422e+01 7.6397323608398438e+01)(-8.0291690826416016e+00 -6.3933715820312500e+01 3.6858726501464844e+01)(-8.0291690826416016e+00 -6.3933715820312500e+01 3.6858726501464844e+01)(-1.2718091011047363e+01 -6.3089519500732422e+01 7.6397323608398438e+01)(-8.1393480300903320e+00 -6.3853286743164062e+01 7.6384803771972656e+01)(-8.0291690826416016e+00 -6.3933715820312500e+01 3.6858726501464844e+01)(-8.1393480300903320e+00 -6.3853286743164062e+01 7.6384803771972656e+01)(-1.7765885591506958e+00 -6.4299560546875000e+01 3.6864231109619141e+01)(-1.7765885591506958e+00 -6.4299560546875000e+01 3.6864231109619141e+01)(-8.1393480300903320e+00 -6.3853286743164062e+01 7.6384803771972656e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 7.6377044677734375e+01)(-1.7765885591506958e+00 -6.4299560546875000e+01 3.6864231109619141e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 7.6377044677734375e+01)(2.7950894832611084e+00 -6.4250686645507812e+01 7.6376411437988281e+01)(-1.7765885591506958e+00 -6.4299560546875000e+01 3.6864231109619141e+01)(2.7950894832611084e+00 -6.4250686645507812e+01 7.6376411437988281e+01)(4.4281635284423828e+00 -6.4201736450195312e+01 3.6862766265869141e+01)(2.7950894832611084e+00 -6.4250686645507812e+01 7.6376411437988281e+01)(8.4468164443969727e+00 -6.3804557800292969e+01 7.6384841918945312e+01)(4.4281635284423828e+00 -6.4201736450195312e+01 3.6862766265869141e+01)(4.4281635284423828e+00 -6.4201736450195312e+01 3.6862766265869141e+01)(8.4468164443969727e+00 -6.3804557800292969e+01 7.6384841918945312e+01)(1.0661358833312988e+01 -6.3635601043701172e+01 3.6854152679443359e+01)(1.0661358833312988e+01 -6.3635601043701172e+01 3.6854152679443359e+01)(8.4468164443969727e+00 -6.3804557800292969e+01 7.6384841918945312e+01)(1.4172132492065430e+01 -6.2848716735839844e+01 7.6401596069335938e+01)(3.5313430786132812e+01 -5.4369338989257812e+01 7.6549858093261719e+01)(3.6015232086181641e+01 -5.5270259857177734e+01 3.6720199584960938e+01)(3.0389347076416016e+01 -5.7145671844482422e+01 7.6501686096191406e+01)(3.0389347076416016e+01 -5.7145671844482422e+01 7.6501686096191406e+01)(3.6015232086181641e+01 -5.5270259857177734e+01 3.6720199584960938e+01)(3.0761568069458008e+01 -5.7971622467041016e+01 3.6764701843261719e+01)(3.0389347076416016e+01 -5.7145671844482422e+01 7.6501686096191406e+01)(3.0761568069458008e+01 -5.7971622467041016e+01 3.6764701843261719e+01)(2.5222866058349609e+01 -5.9491531372070312e+01 7.6460128784179688e+01)(2.5222866058349609e+01 -5.9491531372070312e+01 7.6460128784179688e+01)(3.0761568069458008e+01 -5.7971622467041016e+01 3.6764701843261719e+01)(2.5692617416381836e+01 -6.0033401489257812e+01 3.6797863006591797e+01)(2.5222866058349609e+01 -5.9491531372070312e+01 7.6460128784179688e+01)(2.5692617416381836e+01 -6.0033401489257812e+01 3.6797863006591797e+01)(1.9826229095458984e+01 -6.1392818450927734e+01 7.6427009582519531e+01)(1.9826229095458984e+01 -6.1392818450927734e+01 7.6427009582519531e+01)(2.5692617416381836e+01 -6.0033401489257812e+01 3.6797863006591797e+01)(2.0472339630126953e+01 -6.1668087005615234e+01 3.6823745727539062e+01)(1.9826229095458984e+01 -6.1392818450927734e+01 7.6427009582519531e+01)(2.0472339630126953e+01 -6.1668087005615234e+01 3.6823745727539062e+01)(1.4172132492065430e+01 -6.2848716735839844e+01 7.6401596069335938e+01)(1.4172132492065430e+01 -6.2848716735839844e+01 7.6401596069335938e+01)(2.0472339630126953e+01 -6.1668087005615234e+01 3.6823745727539062e+01)(1.4870194435119629e+01 -6.2963188171386719e+01 3.6843864440917969e+01)(1.4172132492065430e+01 -6.2848716735839844e+01 7.6401596069335938e+01)(1.4870194435119629e+01 -6.2963188171386719e+01 3.6843864440917969e+01)(1.0661358833312988e+01 -6.3635601043701172e+01 3.6854152679443359e+01)(4.0113685607910156e+01 -5.1081604003906250e+01 7.6607498168945312e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 4.6216670989990234e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 4.1484966278076172e+01)(4.0113685607910156e+01 -5.1081604003906250e+01 7.6607498168945312e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 4.1484966278076172e+01)(3.5313430786132812e+01 -5.4369338989257812e+01 7.6549858093261719e+01)(3.5313430786132812e+01 -5.4369338989257812e+01 7.6549858093261719e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 4.1484966278076172e+01)(3.6015232086181641e+01 -5.5270259857177734e+01 3.6720199584960938e+01)(4.4786010742187500e+01 -4.7181556701660156e+01 7.6675743103027344e+01)(4.6705871582031250e+01 -4.6771606445312500e+01 4.9520095825195312e+01)(4.0113685607910156e+01 -5.1081604003906250e+01 7.6607498168945312e+01)(4.0113685607910156e+01 -5.1081604003906250e+01 7.6607498168945312e+01)(4.6705871582031250e+01 -4.6771606445312500e+01 4.9520095825195312e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 4.6216670989990234e+01)(5.3174377441406250e+01 -3.7766876220703125e+01 7.6839195251464844e+01)(5.3868164062500000e+01 -3.7594142913818359e+01 6.2109825134277344e+01)(5.0129352569580078e+01 -4.2661605834960938e+01 5.6941497802734375e+01)(5.3174377441406250e+01 -3.7766876220703125e+01 7.6839195251464844e+01)(5.0129352569580078e+01 -4.2661605834960938e+01 5.6941497802734375e+01)(4.8135391235351562e+01 -4.3825839996337891e+01 7.6733566284179688e+01)(4.8135391235351562e+01 -4.3825839996337891e+01 7.6733566284179688e+01)(5.0129352569580078e+01 -4.2661605834960938e+01 5.6941497802734375e+01)(4.4786010742187500e+01 -4.7181556701660156e+01 7.6675743103027344e+01)(4.4786010742187500e+01 -4.7181556701660156e+01 7.6675743103027344e+01)(5.0129352569580078e+01 -4.2661605834960938e+01 5.6941497802734375e+01)(4.6705871582031250e+01 -4.6771606445312500e+01 4.9520095825195312e+01)(5.9405776977539062e+01 -2.7300832748413086e+01 7.7020820617675781e+01)(5.9358844757080078e+01 -2.8348726272583008e+01 6.6014533996582031e+01)(5.3174377441406250e+01 -3.7766876220703125e+01 7.6839195251464844e+01)(5.3174377441406250e+01 -3.7766876220703125e+01 7.6839195251464844e+01)(5.9358844757080078e+01 -2.8348726272583008e+01 6.6014533996582031e+01)(5.3868164062500000e+01 -3.7594142913818359e+01 6.2109825134277344e+01)(5.9405776977539062e+01 -2.7300832748413086e+01 7.7020820617675781e+01)(6.4612930297851562e+01 -9.6296730041503906e+00 7.7327644348144531e+01)(6.2729820251464844e+01 -2.0207439422607422e+01 6.9807037353515625e+01)(5.9405776977539062e+01 -2.7300832748413086e+01 7.7020820617675781e+01)(6.2729820251464844e+01 -2.0207439422607422e+01 6.9807037353515625e+01)(5.9358844757080078e+01 -2.8348726272583008e+01 6.6014533996582031e+01)(6.0611835479736328e+01 -3.4640936851501465e+00 7.7465713500976562e+01)(6.6483253479003906e+01 -2.1720847114920616e-02 7.2988960266113281e+01)(6.4612930297851562e+01 -9.6296730041503906e+00 7.7327644348144531e+01)(6.4612930297851562e+01 -9.6296730041503906e+00 7.7327644348144531e+01)(6.5818550109863281e+01 -8.7965211868286133e+00 7.2250122070312500e+01)(6.2729820251464844e+01 -2.0207439422607422e+01 6.9807037353515625e+01)(3.6015232086181641e+01 -5.5270259857177734e+01 3.6720199584960938e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 4.1484966278076172e+01)(4.1482284545898438e+01 -5.2592582702636719e+01 3.6938655853271484e+01)(4.1482284545898438e+01 -5.2592582702636719e+01 3.6938655853271484e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 4.1484966278076172e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 4.6216670989990234e+01)(4.1482284545898438e+01 -5.2592582702636719e+01 3.6938655853271484e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 4.6216670989990234e+01)(4.6705871582031250e+01 -4.6771606445312500e+01 4.9520095825195312e+01)(4.7969100952148438e+01 -5.2399749755859375e+01 3.6177173614501953e+01)(4.1482284545898438e+01 -5.2592582702636719e+01 3.6938655853271484e+01)(4.8989151000976562e+01 -5.0106582641601562e+01 3.9465900421142578e+01)(4.6705871582031250e+01 -4.6771606445312500e+01 4.9520095825195312e+01)(5.0129352569580078e+01 -4.2661605834960938e+01 5.6941497802734375e+01)(5.4513629913330078e+01 -3.8075672149658203e+01 5.7667232513427734e+01)(5.0129352569580078e+01 -4.2661605834960938e+01 5.6941497802734375e+01)(5.3868164062500000e+01 -3.7594142913818359e+01 6.2109825134277344e+01)(5.4513629913330078e+01 -3.8075672149658203e+01 5.7667232513427734e+01)(6.0100418090820312e+01 -3.7721527099609375e+01 5.3400619506835938e+01)(6.1913730621337891e+01 -4.0812511444091797e+01 5.0500659942626953e+01)(5.3248313903808594e+01 -4.6712371826171875e+01 4.4017704010009766e+01)(5.3248313903808594e+01 -4.6712371826171875e+01 4.4017704010009766e+01)(6.1913730621337891e+01 -4.0812511444091797e+01 5.0500659942626953e+01)(5.6489311218261719e+01 -4.5680019378662109e+01 4.5435485839843750e+01)(5.4513629913330078e+01 -3.8075672149658203e+01 5.7667232513427734e+01)(5.3868164062500000e+01 -3.7594142913818359e+01 6.2109825134277344e+01)(5.9358844757080078e+01 -2.8348726272583008e+01 6.6014533996582031e+01)(6.6231010437011719e+01 -2.7696229934692383e+01 6.0000106811523438e+01)(6.8962791442871094e+01 -3.0557998657226562e+01 5.7995727539062500e+01)(6.5585601806640625e+01 -3.5560535430908203e+01 5.4675678253173828e+01)(6.6231010437011719e+01 -2.7696229934692383e+01 6.0000106811523438e+01)(6.5585601806640625e+01 -3.5560535430908203e+01 5.4675678253173828e+01)(6.0100418090820312e+01 -3.7721527099609375e+01 5.3400619506835938e+01)(6.0100418090820312e+01 -3.7721527099609375e+01 5.3400619506835938e+01)(6.5585601806640625e+01 -3.5560535430908203e+01 5.4675678253173828e+01)(6.1913730621337891e+01 -4.0812511444091797e+01 5.0500659942626953e+01)(4.1482284545898438e+01 -5.2592582702636719e+01 3.6938655853271484e+01)(4.6705871582031250e+01 -4.6771606445312500e+01 4.9520095825195312e+01)(4.9288810729980469e+01 -4.6649757385253906e+01 4.5874771118164062e+01)(4.9288810729980469e+01 -4.6649757385253906e+01 4.5874771118164062e+01)(4.6705871582031250e+01 -4.6771606445312500e+01 4.9520095825195312e+01)(5.4513629913330078e+01 -3.8075672149658203e+01 5.7667232513427734e+01)(4.9288810729980469e+01 -4.6649757385253906e+01 4.5874771118164062e+01)(5.4513629913330078e+01 -3.8075672149658203e+01 5.7667232513427734e+01)(5.5576045989990234e+01 -3.9392551422119141e+01 5.3544643402099609e+01)(5.5576045989990234e+01 -3.9392551422119141e+01 5.3544643402099609e+01)(5.4513629913330078e+01 -3.8075672149658203e+01 5.7667232513427734e+01)(6.1041751861572266e+01 -3.0874036788940430e+01 6.0088981628417969e+01)(6.1041751861572266e+01 -3.0874036788940430e+01 6.0088981628417969e+01)(5.4513629913330078e+01 -3.8075672149658203e+01 5.7667232513427734e+01)(5.9358844757080078e+01 -2.8348726272583008e+01 6.6014533996582031e+01)(6.1041751861572266e+01 -3.0874036788940430e+01 6.0088981628417969e+01)(5.9358844757080078e+01 -2.8348726272583008e+01 6.6014533996582031e+01)(6.4973388671875000e+01 -2.2065221786499023e+01 6.4639961242675781e+01)(6.4973388671875000e+01 -2.2065221786499023e+01 6.4639961242675781e+01)(5.9358844757080078e+01 -2.8348726272583008e+01 6.6014533996582031e+01)(6.2729820251464844e+01 -2.0207439422607422e+01 6.9807037353515625e+01)(6.4973388671875000e+01 -2.2065221786499023e+01 6.4639961242675781e+01)(6.2729820251464844e+01 -2.0207439422607422e+01 6.9807037353515625e+01)(6.8246452331542969e+01 -1.0558273315429688e+01 6.8315826416015625e+01)(6.8246452331542969e+01 -1.0558273315429688e+01 6.8315826416015625e+01)(6.2729820251464844e+01 -2.0207439422607422e+01 6.9807037353515625e+01)(6.5818550109863281e+01 -8.7965211868286133e+00 7.2250122070312500e+01)(4.1482284545898438e+01 -5.2592582702636719e+01 3.6938655853271484e+01)(4.9288810729980469e+01 -4.6649757385253906e+01 4.5874771118164062e+01)(4.8989151000976562e+01 -5.0106582641601562e+01 3.9465900421142578e+01)(4.8989151000976562e+01 -5.0106582641601562e+01 3.9465900421142578e+01)(4.9288810729980469e+01 -4.6649757385253906e+01 4.5874771118164062e+01)(5.3248313903808594e+01 -4.6712371826171875e+01 4.4017704010009766e+01)(5.3248313903808594e+01 -4.6712371826171875e+01 4.4017704010009766e+01)(4.9288810729980469e+01 -4.6649757385253906e+01 4.5874771118164062e+01)(5.5576045989990234e+01 -3.9392551422119141e+01 5.3544643402099609e+01)(5.3248313903808594e+01 -4.6712371826171875e+01 4.4017704010009766e+01)(5.5576045989990234e+01 -3.9392551422119141e+01 5.3544643402099609e+01)(6.0100418090820312e+01 -3.7721527099609375e+01 5.3400619506835938e+01)(6.0100418090820312e+01 -3.7721527099609375e+01 5.3400619506835938e+01)(5.5576045989990234e+01 -3.9392551422119141e+01 5.3544643402099609e+01)(6.1041751861572266e+01 -3.0874036788940430e+01 6.0088981628417969e+01)(6.0100418090820312e+01 -3.7721527099609375e+01 5.3400619506835938e+01)(6.1041751861572266e+01 -3.0874036788940430e+01 6.0088981628417969e+01)(6.6231010437011719e+01 -2.7696229934692383e+01 6.0000106811523438e+01)(6.6231010437011719e+01 -2.7696229934692383e+01 6.0000106811523438e+01)(6.1041751861572266e+01 -3.0874036788940430e+01 6.0088981628417969e+01)(6.4973388671875000e+01 -2.2065221786499023e+01 6.4639961242675781e+01)(6.6231010437011719e+01 -2.7696229934692383e+01 6.0000106811523438e+01)(6.4973388671875000e+01 -2.2065221786499023e+01 6.4639961242675781e+01)(7.0017860412597656e+01 -1.8388339996337891e+01 6.3892112731933594e+01)(7.0017860412597656e+01 -1.8388339996337891e+01 6.3892112731933594e+01)(6.4973388671875000e+01 -2.2065221786499023e+01 6.4639961242675781e+01)(6.8246452331542969e+01 -1.0558273315429688e+01 6.8315826416015625e+01)(7.0017860412597656e+01 -1.8388339996337891e+01 6.3892112731933594e+01)(6.8246452331542969e+01 -1.0558273315429688e+01 6.8315826416015625e+01)(7.2401374816894531e+01 -8.8474941253662109e+00 6.6244377136230469e+01)(7.2401374816894531e+01 -8.8474941253662109e+00 6.6244377136230469e+01)(7.6895065307617188e+01 -9.8652114868164062e+00 6.5519035339355469e+01)(7.4106216430664062e+01 -1.9427236557006836e+01 6.3043773651123047e+01)(7.2401374816894531e+01 -8.8474941253662109e+00 6.6244377136230469e+01)(7.4106216430664062e+01 -1.9427236557006836e+01 6.3043773651123047e+01)(7.0017860412597656e+01 -1.8388339996337891e+01 6.3892112731933594e+01)(7.0017860412597656e+01 -1.8388339996337891e+01 6.3892112731933594e+01)(7.4106216430664062e+01 -1.9427236557006836e+01 6.3043773651123047e+01)(7.1592102050781250e+01 -2.5481889724731445e+01 6.0607410430908203e+01)(7.0017860412597656e+01 -1.8388339996337891e+01 6.3892112731933594e+01)(7.1592102050781250e+01 -2.5481889724731445e+01 6.0607410430908203e+01)(6.6231010437011719e+01 -2.7696229934692383e+01 6.0000106811523438e+01)(6.6231010437011719e+01 -2.7696229934692383e+01 6.0000106811523438e+01)(7.1592102050781250e+01 -2.5481889724731445e+01 6.0607410430908203e+01)(6.8962791442871094e+01 -3.0557998657226562e+01 5.7995727539062500e+01)(7.7775932312011719e+01 2.5601454544812441e-03 6.6324317932128906e+01)(7.6895065307617188e+01 -9.8652114868164062e+00 6.5519035339355469e+01)(7.3172218322753906e+01 -4.3984260410070419e-03 6.6868408203125000e+01)(7.3172218322753906e+01 -4.3984260410070419e-03 6.6868408203125000e+01)(7.6895065307617188e+01 -9.8652114868164062e+00 6.5519035339355469e+01)(7.2401374816894531e+01 -8.8474941253662109e+00 6.6244377136230469e+01)(7.3172218322753906e+01 -4.3984260410070419e-03 6.6868408203125000e+01)(7.2401374816894531e+01 -8.8474941253662109e+00 6.6244377136230469e+01)(6.9187301635742188e+01 3.0166904926300049e+00 6.9217292785644531e+01)(6.9187301635742188e+01 3.0166904926300049e+00 6.9217292785644531e+01)(7.2401374816894531e+01 -8.8474941253662109e+00 6.6244377136230469e+01)(6.8246452331542969e+01 -1.0558273315429688e+01 6.8315826416015625e+01)(6.9187301635742188e+01 3.0166904926300049e+00 6.9217292785644531e+01)(6.8246452331542969e+01 -1.0558273315429688e+01 6.8315826416015625e+01)(6.6483253479003906e+01 -2.1720847114920616e-02 7.2988960266113281e+01)(6.6483253479003906e+01 -2.1720847114920616e-02 7.2988960266113281e+01)(6.8246452331542969e+01 -1.0558273315429688e+01 6.8315826416015625e+01)(6.5818550109863281e+01 -8.7965211868286133e+00 7.2250122070312500e+01)(6.6483253479003906e+01 -2.1720847114920616e-02 7.2988960266113281e+01)(6.5818550109863281e+01 -8.7965211868286133e+00 7.2250122070312500e+01)(6.4612930297851562e+01 -9.6296730041503906e+00 7.7327644348144531e+01)(9.1454238891601562e+01 -9.6083572134375572e-03 -7.0104873657226562e+01)(9.1671630859375000e+01 7.8737270087003708e-03 -6.7610321044921875e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 -6.8591255187988281e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 -6.8591255187988281e+01)(9.1671630859375000e+01 7.8737270087003708e-03 -6.7610321044921875e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 -6.6150505065917969e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 -6.8591255187988281e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 -6.6150505065917969e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 -6.4919692993164062e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 -6.4919692993164062e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 -6.6150505065917969e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 -6.2609596252441406e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 -6.4919692993164062e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 -6.2609596252441406e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 -5.9086090087890625e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 -5.9086090087890625e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 -6.2609596252441406e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 -5.6983577728271484e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 -5.9086090087890625e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 -5.6983577728271484e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 -5.1284725189208984e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 -5.1284725189208984e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 -5.6983577728271484e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 -4.9459815979003906e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 -5.1284725189208984e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 -4.9459815979003906e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 -4.9459815979003906e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 -3.0874828338623047e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 -3.0874828338623047e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 -2.9776180267333984e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 -3.0874828338623047e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 -2.9776180267333984e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 -1.8946012496948242e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 -1.8946012496948242e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 -2.9776180267333984e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 -1.8271839141845703e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 -1.8946012496948242e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 -1.8271839141845703e+01)(9.1449996948242188e+01 -6.9708023071289062e+01 -6.3862314224243164e+00)(9.1449996948242188e+01 -6.9708023071289062e+01 -6.3862314224243164e+00)(9.1667900085449219e+01 -6.4989387512207031e+01 -1.8271839141845703e+01)(9.1667900085449219e+01 -6.7227928161621094e+01 -6.1589846611022949e+00)(9.1449996948242188e+01 -6.9708023071289062e+01 -6.3862314224243164e+00)(9.1667900085449219e+01 -6.7227928161621094e+01 -6.1589846611022949e+00)(9.1449996948242188e+01 -6.9708023071289062e+01 6.3862314224243164e+00)(9.1449996948242188e+01 -6.9708023071289062e+01 6.3862314224243164e+00)(9.1667900085449219e+01 -6.7227928161621094e+01 -6.1589846611022949e+00)(9.1667900085449219e+01 -6.7227928161621094e+01 6.1589846611022949e+00)(9.1449996948242188e+01 -6.9708023071289062e+01 6.3862314224243164e+00)(9.1667900085449219e+01 -6.7227928161621094e+01 6.1589846611022949e+00)(9.1449996948242188e+01 -6.7386863708496094e+01 1.8946012496948242e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 1.8946012496948242e+01)(9.1667900085449219e+01 -6.7227928161621094e+01 6.1589846611022949e+00)(9.1667900085449219e+01 -6.4989387512207031e+01 1.8271839141845703e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 1.8946012496948242e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 1.8271839141845703e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 3.0874828338623047e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 3.0874828338623047e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 1.8271839141845703e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 2.9776180267333984e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 3.0874828338623047e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 2.9776180267333984e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 2.9776180267333984e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 5.1284725189208984e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 5.1284725189208984e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 4.9459815979003906e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 5.1284725189208984e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 4.9459815979003906e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 5.9086090087890625e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 5.9086090087890625e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 4.9459815979003906e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 5.6983577728271484e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 5.9086090087890625e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 5.6983577728271484e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 6.4919692993164062e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 6.4919692993164062e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 5.6983577728271484e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 6.2609596252441406e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 6.4919692993164062e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 6.2609596252441406e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 6.8591255187988281e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 6.8591255187988281e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 6.2609596252441406e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 6.6150505065917969e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 6.8591255187988281e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 6.6150505065917969e+01)(9.1454238891601562e+01 9.5875132828950882e-03 7.0104873657226562e+01)(9.1454238891601562e+01 9.5875132828950882e-03 7.0104873657226562e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 6.6150505065917969e+01)(9.1671630859375000e+01 -7.8729223459959030e-03 6.7610321044921875e+01)(6.8021232604980469e+01 2.5911118984222412e+00 7.9722229003906250e+01)(6.7262229919433594e+01 -8.8111371994018555e+00 7.9633087158203125e+01)(6.8088699340820312e+01 -9.2054805755615234e+00 7.3237525939941406e+01)(7.2368606567382812e+01 -2.5385293960571289e+01 6.3426502227783203e+01)(7.4104667663574219e+01 -2.0073122024536133e+01 6.5486938476562500e+01)(6.7593795776367188e+01 -2.3515085220336914e+01 6.5083335876464844e+01)(4.0998825073242188e+01 -5.4905239105224609e+01 4.1441497802734375e+01)(3.7901184082031250e+01 -5.7082302093505859e+01 3.5598426818847656e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(5.0439491271972656e+01 -4.7539306640625000e+01 4.9036109924316406e+01)(4.7634811401367188e+01 -4.9195503234863281e+01 5.0767436981201172e+01)(5.7089988708496094e+01 -4.5012851715087891e+01 4.9660724639892578e+01)(5.8567611694335938e+01 -4.1819099426269531e+01 5.3096790313720703e+01)(5.3735107421875000e+01 -4.8243865966796875e+01 4.6139392852783203e+01)(4.7634811401367188e+01 -4.9195503234863281e+01 5.0767436981201172e+01)(5.0439491271972656e+01 -4.7539306640625000e+01 4.9036109924316406e+01)(4.9119667053222656e+01 -4.7659431457519531e+01 5.2820323944091797e+01)(4.9119667053222656e+01 -4.7659431457519531e+01 5.2820323944091797e+01)(5.0439491271972656e+01 -4.7539306640625000e+01 4.9036109924316406e+01)(5.5274238586425781e+01 -4.1886409759521484e+01 5.4962036132812500e+01)(4.9119667053222656e+01 -4.7659431457519531e+01 5.2820323944091797e+01)(5.5274238586425781e+01 -4.1886409759521484e+01 5.4962036132812500e+01)(5.1994861602783203e+01 -4.4354202270507812e+01 5.6763404846191406e+01)(6.6540649414062500e+01 -3.6263401031494141e+01 5.7295486450195312e+01)(6.6819152832031250e+01 -3.1714279174804688e+01 6.0051979064941406e+01)(5.8567611694335938e+01 -4.1819099426269531e+01 5.3096790313720703e+01)(6.6540649414062500e+01 -3.6263401031494141e+01 5.7295486450195312e+01)(5.8567611694335938e+01 -4.1819099426269531e+01 5.3096790313720703e+01)(6.2458076477050781e+01 -4.0760669708251953e+01 5.3752361297607422e+01)(6.2458076477050781e+01 -4.0760669708251953e+01 5.3752361297607422e+01)(5.8567611694335938e+01 -4.1819099426269531e+01 5.3096790313720703e+01)(5.7089988708496094e+01 -4.5012851715087891e+01 4.9660724639892578e+01)(4.6628479003906250e+01 -5.4258331298828125e+01 3.7469089508056641e+01)(4.9216190338134766e+01 -5.2150230407714844e+01 4.0957206726074219e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(4.9216190338134766e+01 -5.2150230407714844e+01 4.0957206726074219e+01)(5.3735107421875000e+01 -4.8243865966796875e+01 4.6139392852783203e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(5.3735107421875000e+01 -4.8243865966796875e+01 4.6139392852783203e+01)(5.0439491271972656e+01 -4.7539306640625000e+01 4.9036109924316406e+01)(5.0439491271972656e+01 -4.7539306640625000e+01 4.9036109924316406e+01)(5.3735107421875000e+01 -4.8243865966796875e+01 4.6139392852783203e+01)(5.8567611694335938e+01 -4.1819099426269531e+01 5.3096790313720703e+01)(5.0439491271972656e+01 -4.7539306640625000e+01 4.9036109924316406e+01)(5.8567611694335938e+01 -4.1819099426269531e+01 5.3096790313720703e+01)(5.5274238586425781e+01 -4.1886409759521484e+01 5.4962036132812500e+01)(5.5274238586425781e+01 -4.1886409759521484e+01 5.4962036132812500e+01)(5.8567611694335938e+01 -4.1819099426269531e+01 5.3096790313720703e+01)(6.6819152832031250e+01 -3.1714279174804688e+01 6.0051979064941406e+01)(5.5274238586425781e+01 -4.1886409759521484e+01 5.4962036132812500e+01)(6.6819152832031250e+01 -3.1714279174804688e+01 6.0051979064941406e+01)(6.2283645629882812e+01 -3.2538993835449219e+01 6.1489154815673828e+01)(5.6219074249267578e+01 -3.8779544830322266e+01 6.0420860290527344e+01)(5.5274238586425781e+01 -4.1886409759521484e+01 5.4962036132812500e+01)(6.2283645629882812e+01 -3.2538993835449219e+01 6.1489154815673828e+01)(5.6219074249267578e+01 -3.8779544830322266e+01 6.0420860290527344e+01)(6.2283645629882812e+01 -3.2538993835449219e+01 6.1489154815673828e+01)(6.0848171234130859e+01 -3.0625793457031250e+01 6.6552917480468750e+01)(5.5274238586425781e+01 -4.1886409759521484e+01 5.4962036132812500e+01)(5.6219074249267578e+01 -3.8779544830322266e+01 6.0420860290527344e+01)(5.1994861602783203e+01 -4.4354202270507812e+01 5.6763404846191406e+01)(6.7593795776367188e+01 -2.3515085220336914e+01 6.5083335876464844e+01)(6.0848171234130859e+01 -3.0625793457031250e+01 6.6552917480468750e+01)(6.2283645629882812e+01 -3.2538993835449219e+01 6.1489154815673828e+01)(6.7593795776367188e+01 -2.3515085220336914e+01 6.5083335876464844e+01)(6.2283645629882812e+01 -3.2538993835449219e+01 6.1489154815673828e+01)(6.6819152832031250e+01 -3.1714279174804688e+01 6.0051979064941406e+01)(6.7593795776367188e+01 -2.3515085220336914e+01 6.5083335876464844e+01)(6.6819152832031250e+01 -3.1714279174804688e+01 6.0051979064941406e+01)(7.2368606567382812e+01 -2.5385293960571289e+01 6.3426502227783203e+01)(6.5095230102539062e+01 -1.9871057510375977e+01 7.1384063720703125e+01)(6.0848171234130859e+01 -3.0625793457031250e+01 6.6552917480468750e+01)(6.7593795776367188e+01 -2.3515085220336914e+01 6.5083335876464844e+01)(7.0218681335449219e+01 -1.5078716278076172e+01 6.7944946289062500e+01)(6.5095230102539062e+01 -1.9871057510375977e+01 7.1384063720703125e+01)(6.7593795776367188e+01 -2.3515085220336914e+01 6.5083335876464844e+01)(7.0218681335449219e+01 -1.5078716278076172e+01 6.7944946289062500e+01)(6.7593795776367188e+01 -2.3515085220336914e+01 6.5083335876464844e+01)(7.4104667663574219e+01 -2.0073122024536133e+01 6.5486938476562500e+01)(6.7262229919433594e+01 -8.8111371994018555e+00 7.9633087158203125e+01)(6.5095230102539062e+01 -1.9871057510375977e+01 7.1384063720703125e+01)(6.8088699340820312e+01 -9.2054805755615234e+00 7.3237525939941406e+01)(6.8088699340820312e+01 -9.2054805755615234e+00 7.3237525939941406e+01)(6.5095230102539062e+01 -1.9871057510375977e+01 7.1384063720703125e+01)(7.0218681335449219e+01 -1.5078716278076172e+01 6.7944946289062500e+01)(7.5714691162109375e+01 -1.3965771675109863e+01 6.7178367614746094e+01)(7.0218681335449219e+01 -1.5078716278076172e+01 6.7944946289062500e+01)(7.4104667663574219e+01 -2.0073122024536133e+01 6.5486938476562500e+01)(7.0578842163085938e+01 -5.8791708946228027e+00 7.0728233337402344e+01)(6.8088699340820312e+01 -9.2054805755615234e+00 7.3237525939941406e+01)(7.0218681335449219e+01 -1.5078716278076172e+01 6.7944946289062500e+01)(7.0578842163085938e+01 -5.8791708946228027e+00 7.0728233337402344e+01)(7.0218681335449219e+01 -1.5078716278076172e+01 6.7944946289062500e+01)(7.4937660217285156e+01 -7.5341439247131348e+00 6.8169822692871094e+01)(7.4937660217285156e+01 -7.5341439247131348e+00 6.8169822692871094e+01)(7.0218681335449219e+01 -1.5078716278076172e+01 6.7944946289062500e+01)(7.5714691162109375e+01 -1.3965771675109863e+01 6.7178367614746094e+01)(6.8778457641601562e+01 1.7192125320434570e-02 7.4001647949218750e+01)(6.8021232604980469e+01 2.5911118984222412e+00 7.9722229003906250e+01)(6.8088699340820312e+01 -9.2054805755615234e+00 7.3237525939941406e+01)(6.8778457641601562e+01 1.7192125320434570e-02 7.4001647949218750e+01)(6.8088699340820312e+01 -9.2054805755615234e+00 7.3237525939941406e+01)(7.0578842163085938e+01 -5.8791708946228027e+00 7.0728233337402344e+01)(7.5488952636718750e+01 1.5357801318168640e-01 6.8681907653808594e+01)(7.0578842163085938e+01 -5.8791708946228027e+00 7.0728233337402344e+01)(7.4937660217285156e+01 -7.5341439247131348e+00 6.8169822692871094e+01)(6.5095230102539062e+01 -1.9871057510375977e+01 7.1384063720703125e+01)(6.7262229919433594e+01 -8.8111371994018555e+00 7.9633087158203125e+01)(6.3551776885986328e+01 -2.3694204330444336e+01 7.9579246520996094e+01)(6.3551776885986328e+01 -2.3694204330444336e+01 7.9579246520996094e+01)(6.0848171234130859e+01 -3.0625793457031250e+01 6.6552917480468750e+01)(6.5095230102539062e+01 -1.9871057510375977e+01 7.1384063720703125e+01)(6.0848171234130859e+01 -3.0625793457031250e+01 6.6552917480468750e+01)(6.3551776885986328e+01 -2.3694204330444336e+01 7.9579246520996094e+01)(5.9134201049804688e+01 -3.2875080108642578e+01 7.9425956726074219e+01)(5.5920173645019531e+01 -3.7987968444824219e+01 7.9336006164550781e+01)(5.6219074249267578e+01 -3.8779544830322266e+01 6.0420860290527344e+01)(6.0848171234130859e+01 -3.0625793457031250e+01 6.6552917480468750e+01)(6.0848171234130859e+01 -3.0625793457031250e+01 6.6552917480468750e+01)(5.9134201049804688e+01 -3.2875080108642578e+01 7.9425956726074219e+01)(5.5920173645019531e+01 -3.7987968444824219e+01 7.9336006164550781e+01)(5.1994861602783203e+01 -4.4354202270507812e+01 5.6763404846191406e+01)(4.8059951782226562e+01 -4.7349056243896484e+01 7.9172088623046875e+01)(4.9119667053222656e+01 -4.7659431457519531e+01 5.2820323944091797e+01)(5.6219074249267578e+01 -3.8779544830322266e+01 6.0420860290527344e+01)(5.5920173645019531e+01 -3.7987968444824219e+01 7.9336006164550781e+01)(5.2065570831298828e+01 -4.3019561767578125e+01 7.9247978210449219e+01)(5.6219074249267578e+01 -3.8779544830322266e+01 6.0420860290527344e+01)(5.2065570831298828e+01 -4.3019561767578125e+01 7.9247978210449219e+01)(5.1994861602783203e+01 -4.4354202270507812e+01 5.6763404846191406e+01)(5.1994861602783203e+01 -4.4354202270507812e+01 5.6763404846191406e+01)(5.2065570831298828e+01 -4.3019561767578125e+01 7.9247978210449219e+01)(4.8059951782226562e+01 -4.7349056243896484e+01 7.9172088623046875e+01)(4.3650348663330078e+01 -5.1326007843017578e+01 7.9102226257324219e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(4.7634811401367188e+01 -4.9195503234863281e+01 5.0767436981201172e+01)(4.9119667053222656e+01 -4.7659431457519531e+01 5.2820323944091797e+01)(4.8059951782226562e+01 -4.7349056243896484e+01 7.9172088623046875e+01)(4.7634811401367188e+01 -4.9195503234863281e+01 5.0767436981201172e+01)(4.7634811401367188e+01 -4.9195503234863281e+01 5.0767436981201172e+01)(4.8059951782226562e+01 -4.7349056243896484e+01 7.9172088623046875e+01)(4.3650348663330078e+01 -5.1326007843017578e+01 7.9102226257324219e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(4.3650348663330078e+01 -5.1326007843017578e+01 7.9102226257324219e+01)(4.0998825073242188e+01 -5.4905239105224609e+01 4.1441497802734375e+01)(4.0998825073242188e+01 -5.4905239105224609e+01 4.1441497802734375e+01)(4.3650348663330078e+01 -5.1326007843017578e+01 7.9102226257324219e+01)(3.9424652099609375e+01 -5.4564079284667969e+01 7.9046569824218750e+01)(-1.4592818260192871e+01 -6.5296913146972656e+01 7.8859184265136719e+01)(-1.9732269287109375e+01 -6.4455154418945312e+01 3.6852756500244141e+01)(-1.4174036979675293e+01 -6.5628387451171875e+01 3.5574916839599609e+01)(-1.4592818260192871e+01 -6.5296913146972656e+01 7.8859184265136719e+01)(-1.4174036979675293e+01 -6.5628387451171875e+01 3.5574916839599609e+01)(-8.7708721160888672e+00 -6.6278678894042969e+01 7.8842071533203125e+01)(-8.7708721160888672e+00 -6.6278678894042969e+01 7.8842071533203125e+01)(-1.4174036979675293e+01 -6.5628387451171875e+01 3.5574916839599609e+01)(-8.2446355819702148e+00 -6.6427619934082031e+01 3.6863315582275391e+01)(-8.7708721160888672e+00 -6.6278678894042969e+01 7.8842071533203125e+01)(-8.2446355819702148e+00 -6.6427619934082031e+01 3.6863315582275391e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 3.6864295959472656e+01)(-8.7708721160888672e+00 -6.6278678894042969e+01 7.8842071533203125e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 3.6864295959472656e+01)(-3.5560073852539062e+00 -6.6734077453613281e+01 7.8834083557128906e+01)(-3.5560073852539062e+00 -6.6734077453613281e+01 7.8834083557128906e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 3.6864295959472656e+01)(2.3301730155944824e+00 -6.6784667968750000e+01 7.8833198547363281e+01)(2.3301730155944824e+00 -6.6784667968750000e+01 7.8833198547363281e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 3.6864295959472656e+01)(2.5561287403106689e+00 -6.6785964965820312e+01 3.6864418029785156e+01)(2.3301730155944824e+00 -6.6784667968750000e+01 7.8833198547363281e+01)(2.5561287403106689e+00 -6.6785964965820312e+01 3.6864418029785156e+01)(8.1446323394775391e+00 -6.6354713439941406e+01 7.8840744018554688e+01)(8.1446323394775391e+00 -6.6354713439941406e+01 7.8840744018554688e+01)(2.5561287403106689e+00 -6.6785964965820312e+01 3.6864418029785156e+01)(9.0402526855468750e+00 -6.6347930908203125e+01 3.5600154876708984e+01)(8.1446323394775391e+00 -6.6354713439941406e+01 7.8840744018554688e+01)(9.0402526855468750e+00 -6.6347930908203125e+01 3.5600154876708984e+01)(1.3985330581665039e+01 -6.5424339294433594e+01 7.8857002258300781e+01)(1.3985330581665039e+01 -6.5424339294433594e+01 7.8857002258300781e+01)(9.0402526855468750e+00 -6.6347930908203125e+01 3.5600154876708984e+01)(1.5333672523498535e+01 -6.5419822692871094e+01 3.6858650207519531e+01)(1.3985330581665039e+01 -6.5424339294433594e+01 7.8857002258300781e+01)(1.5333672523498535e+01 -6.5419822692871094e+01 3.6858650207519531e+01)(1.8842987060546875e+01 -6.4250587463378906e+01 7.8877342224121094e+01)(1.8842987060546875e+01 -6.4250587463378906e+01 7.8877342224121094e+01)(1.5333672523498535e+01 -6.5419822692871094e+01 3.6858650207519531e+01)(2.1757032394409180e+01 -6.3929698944091797e+01 3.5565860748291016e+01)(1.8842987060546875e+01 -6.4250587463378906e+01 7.8877342224121094e+01)(2.1757032394409180e+01 -6.3929698944091797e+01 3.5565860748291016e+01)(2.4336746215820312e+01 -6.2465904235839844e+01 7.8908485412597656e+01)(2.4336746215820312e+01 -6.2465904235839844e+01 7.8908485412597656e+01)(2.1757032394409180e+01 -6.3929698944091797e+01 3.5565860748291016e+01)(2.7335693359375000e+01 -6.2096866607666016e+01 3.6834148406982422e+01)(2.4336746215820312e+01 -6.2465904235839844e+01 7.8908485412597656e+01)(2.7335693359375000e+01 -6.2096866607666016e+01 3.6834148406982422e+01)(2.9645683288574219e+01 -6.0231052398681641e+01 7.8947586059570312e+01)(2.9645683288574219e+01 -6.0231052398681641e+01 7.8947586059570312e+01)(2.7335693359375000e+01 -6.2096866607666016e+01 3.6834148406982422e+01)(3.2743343353271484e+01 -5.9832992553710938e+01 3.5546192169189453e+01)(2.9645683288574219e+01 -6.0231052398681641e+01 7.8947586059570312e+01)(3.2743343353271484e+01 -5.9832992553710938e+01 3.5546192169189453e+01)(3.4797653198242188e+01 -5.7520690917968750e+01 7.8994911193847656e+01)(3.4797653198242188e+01 -5.7520690917968750e+01 7.8994911193847656e+01)(3.2743343353271484e+01 -5.9832992553710938e+01 3.5546192169189453e+01)(3.7901184082031250e+01 -5.7082302093505859e+01 3.5598426818847656e+01)(3.4797653198242188e+01 -5.7520690917968750e+01 7.8994911193847656e+01)(3.7901184082031250e+01 -5.7082302093505859e+01 3.5598426818847656e+01)(3.9424652099609375e+01 -5.4564079284667969e+01 7.9046569824218750e+01)(3.9424652099609375e+01 -5.4564079284667969e+01 7.9046569824218750e+01)(3.7901184082031250e+01 -5.7082302093505859e+01 3.5598426818847656e+01)(4.0998825073242188e+01 -5.4905239105224609e+01 4.1441497802734375e+01)(-1.4592818260192871e+01 -6.5296913146972656e+01 7.8859184265136719e+01)(-2.0228408813476562e+01 -6.3850833892822266e+01 7.8884414672851562e+01)(-1.9732269287109375e+01 -6.4455154418945312e+01 3.6852756500244141e+01)(-1.9732269287109375e+01 -6.4455154418945312e+01 3.6852756500244141e+01)(-2.0228408813476562e+01 -6.3850833892822266e+01 7.8884414672851562e+01)(-2.5203836441040039e+01 -6.2853336334228516e+01 3.6840698242187500e+01)(-2.5203836441040039e+01 -6.2853336334228516e+01 3.6840698242187500e+01)(-2.0228408813476562e+01 -6.3850833892822266e+01 7.8884414672851562e+01)(-2.5690664291381836e+01 -6.1944793701171875e+01 7.8917633056640625e+01)(-2.5203836441040039e+01 -6.2853336334228516e+01 3.6840698242187500e+01)(-2.5690664291381836e+01 -6.1944793701171875e+01 7.8917633056640625e+01)(-3.0589876174926758e+01 -6.0813304901123047e+01 3.5517044067382812e+01)(-3.0589876174926758e+01 -6.0813304901123047e+01 3.5517044067382812e+01)(-2.5690664291381836e+01 -6.1944793701171875e+01 7.8917633056640625e+01)(-3.1472612380981445e+01 -5.9330551147460938e+01 7.8963188171386719e+01)(-3.0589876174926758e+01 -6.0813304901123047e+01 3.5517044067382812e+01)(-3.1472612380981445e+01 -5.9330551147460938e+01 7.8963188171386719e+01)(-3.5900203704833984e+01 -5.8220745086669922e+01 3.5535892486572266e+01)(-3.5900203704833984e+01 -5.8220745086669922e+01 3.5535892486572266e+01)(-3.1472612380981445e+01 -5.9330551147460938e+01 7.8963188171386719e+01)(-3.6498626708984375e+01 -5.6489891052246094e+01 7.9012680053710938e+01)(-3.5900203704833984e+01 -5.8220745086669922e+01 3.5535892486572266e+01)(-3.6498626708984375e+01 -5.6489891052246094e+01 7.9012680053710938e+01)(-4.0053825378417969e+01 -5.5697086334228516e+01 3.6761905670166016e+01)(-4.0053825378417969e+01 -5.5697086334228516e+01 3.6761905670166016e+01)(-3.6498626708984375e+01 -5.6489891052246094e+01 7.9012680053710938e+01)(-4.1177650451660156e+01 -5.3293094635009766e+01 7.9068656921386719e+01)(-4.0053825378417969e+01 -5.5697086334228516e+01 3.6761905670166016e+01)(-4.1177650451660156e+01 -5.3293094635009766e+01 7.9068656921386719e+01)(-4.4419189453125000e+01 -5.2590415954589844e+01 3.5582107543945312e+01)(-4.4419189453125000e+01 -5.2590415954589844e+01 3.5582107543945312e+01)(-4.1177650451660156e+01 -5.3293094635009766e+01 7.9068656921386719e+01)(-4.5567569732666016e+01 -4.9703334808349609e+01 7.9131355285644531e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 7.9998931884765625e+01)(-6.7999916076660156e+01 4.0441420860588551e-03 3.4484001159667969e+01)(-6.7726127624511719e+01 -5.1007351875305176e+00 7.9909896850585938e+01)(-6.7726127624511719e+01 -5.1007351875305176e+00 7.9909896850585938e+01)(-6.7999916076660156e+01 4.0441420860588551e-03 3.4484001159667969e+01)(-6.7693916320800781e+01 -6.0005211830139160e+00 3.5854042053222656e+01)(-6.7726127624511719e+01 -5.1007351875305176e+00 7.9909896850585938e+01)(-6.7693916320800781e+01 -6.0005211830139160e+00 3.5854042053222656e+01)(-6.7112586975097656e+01 -9.9886388778686523e+00 7.9824584960937500e+01)(-6.7112586975097656e+01 -9.9886388778686523e+00 7.9824584960937500e+01)(-6.7693916320800781e+01 -6.0005211830139160e+00 3.5854042053222656e+01)(-6.6913017272949219e+01 -1.2345322608947754e+01 3.4725154876708984e+01)(-6.7112586975097656e+01 -9.9886388778686523e+00 7.9824584960937500e+01)(-6.6913017272949219e+01 -1.2345322608947754e+01 3.4725154876708984e+01)(-6.5939506530761719e+01 -1.5721786499023438e+01 7.9724510192871094e+01)(-6.5939506530761719e+01 -1.5721786499023438e+01 7.9724510192871094e+01)(-6.6913017272949219e+01 -1.2345322608947754e+01 3.4725154876708984e+01)(-6.5683982849121094e+01 -1.8348367691040039e+01 3.6085140228271484e+01)(-6.5939506530761719e+01 -1.5721786499023438e+01 7.9724510192871094e+01)(-6.5683982849121094e+01 -1.8348367691040039e+01 3.6085140228271484e+01)(-6.4291038513183594e+01 -2.1328739166259766e+01 7.9626632690429688e+01)(-6.4291038513183594e+01 -2.1328739166259766e+01 7.9626632690429688e+01)(-6.5683982849121094e+01 -1.8348367691040039e+01 3.6085140228271484e+01)(-6.3983821868896484e+01 -2.4256225585937500e+01 3.4914253234863281e+01)(-6.4291038513183594e+01 -2.1328739166259766e+01 7.9626632690429688e+01)(-6.3983821868896484e+01 -2.4256225585937500e+01 3.4914253234863281e+01)(-6.2162017822265625e+01 -2.6799219131469727e+01 7.9531158447265625e+01)(-6.2162017822265625e+01 -2.6799219131469727e+01 7.9531158447265625e+01)(-6.3983821868896484e+01 -2.4256225585937500e+01 3.4914253234863281e+01)(-6.1833084106445312e+01 -2.9756399154663086e+01 3.6308441162109375e+01)(-6.2162017822265625e+01 -2.6799219131469727e+01 7.9531158447265625e+01)(-6.1833084106445312e+01 -2.9756399154663086e+01 3.6308441162109375e+01)(-5.9909587860107422e+01 -3.1435134887695312e+01 7.9450225830078125e+01)(-5.9909587860107422e+01 -3.1435134887695312e+01 7.9450225830078125e+01)(-6.1833084106445312e+01 -2.9756399154663086e+01 3.6308441162109375e+01)(-6.0355026245117188e+01 -3.2958927154541016e+01 3.5124397277832031e+01)(-5.9909587860107422e+01 -3.1435134887695312e+01 7.9450225830078125e+01)(-6.0355026245117188e+01 -3.2958927154541016e+01 3.5124397277832031e+01)(-5.6998054504394531e+01 -3.6371204376220703e+01 7.9364067077636719e+01)(-5.6998054504394531e+01 -3.6371204376220703e+01 7.9364067077636719e+01)(-6.0355026245117188e+01 -3.2958927154541016e+01 3.5124397277832031e+01)(-5.7649440765380859e+01 -3.7703399658203125e+01 3.6462013244628906e+01)(-5.6998054504394531e+01 -3.6371204376220703e+01 7.9364067077636719e+01)(-5.7649440765380859e+01 -3.7703399658203125e+01 3.6462013244628906e+01)(-5.3686843872070312e+01 -4.1019199371337891e+01 7.9282867431640625e+01)(-5.3686843872070312e+01 -4.1019199371337891e+01 7.9282867431640625e+01)(-5.7649440765380859e+01 -3.7703399658203125e+01 3.6462013244628906e+01)(-5.4546756744384766e+01 -4.2282333374023438e+01 3.5255401611328125e+01)(-5.3686843872070312e+01 -4.1019199371337891e+01 7.9282867431640625e+01)(-5.4546756744384766e+01 -4.2282333374023438e+01 3.5255401611328125e+01)(-4.9994976043701172e+01 -4.5348747253417969e+01 7.9206832885742188e+01)(-4.9994976043701172e+01 -4.5348747253417969e+01 7.9206832885742188e+01)(-5.4546756744384766e+01 -4.2282333374023438e+01 3.5255401611328125e+01)(-5.1077739715576172e+01 -4.6357723236083984e+01 3.6618595123291016e+01)(-4.9994976043701172e+01 -4.5348747253417969e+01 7.9206832885742188e+01)(-5.1077739715576172e+01 -4.6357723236083984e+01 3.6618595123291016e+01)(-4.8409648895263672e+01 -4.9149448394775391e+01 3.4948081970214844e+01)(-4.9994976043701172e+01 -4.5348747253417969e+01 7.9206832885742188e+01)(-4.8409648895263672e+01 -4.9149448394775391e+01 3.4948081970214844e+01)(-4.5567569732666016e+01 -4.9703334808349609e+01 7.9131355285644531e+01)(-4.5567569732666016e+01 -4.9703334808349609e+01 7.9131355285644531e+01)(-4.8409648895263672e+01 -4.9149448394775391e+01 3.4948081970214844e+01)(-4.4419189453125000e+01 -5.2590415954589844e+01 3.5582107543945312e+01)(-6.7999916076660156e+01 4.0441420860588551e-03 3.4484001159667969e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-6.6913017272949219e+01 -1.2345322608947754e+01 3.4725154876708984e+01)(-6.7693916320800781e+01 -6.0005211830139160e+00 3.5854042053222656e+01)(-6.7999916076660156e+01 4.0441420860588551e-03 3.4484001159667969e+01)(-6.6913017272949219e+01 -1.2345322608947754e+01 3.4725154876708984e+01)(-6.3983821868896484e+01 -2.4256225585937500e+01 3.4914253234863281e+01)(-6.5683982849121094e+01 -1.8348367691040039e+01 3.6085140228271484e+01)(-6.6913017272949219e+01 -1.2345322608947754e+01 3.4725154876708984e+01)(-6.1833084106445312e+01 -2.9756399154663086e+01 3.6308441162109375e+01)(-6.3983821868896484e+01 -2.4256225585937500e+01 3.4914253234863281e+01)(-6.0355026245117188e+01 -3.2958927154541016e+01 3.5124397277832031e+01)(-6.0355026245117188e+01 -3.2958927154541016e+01 3.5124397277832031e+01)(-5.4546756744384766e+01 -4.2282333374023438e+01 3.5255401611328125e+01)(-5.7649440765380859e+01 -3.7703399658203125e+01 3.6462013244628906e+01)(-4.8409648895263672e+01 -4.9149448394775391e+01 3.4948081970214844e+01)(-5.1077739715576172e+01 -4.6357723236083984e+01 3.6618595123291016e+01)(-5.4546756744384766e+01 -4.2282333374023438e+01 3.5255401611328125e+01)(-3.5900203704833984e+01 -5.8220745086669922e+01 3.5535892486572266e+01)(-4.0053825378417969e+01 -5.5697086334228516e+01 3.6761905670166016e+01)(-4.4419189453125000e+01 -5.2590415954589844e+01 3.5582107543945312e+01)(-2.5203836441040039e+01 -6.2853336334228516e+01 3.6840698242187500e+01)(-3.0589876174926758e+01 -6.0813304901123047e+01 3.5517044067382812e+01)(-1.9732269287109375e+01 -6.4455154418945312e+01 3.6852756500244141e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 3.6864295959472656e+01)(-8.2446355819702148e+00 -6.6427619934082031e+01 3.6863315582275391e+01)(-1.4174036979675293e+01 -6.5628387451171875e+01 3.5574916839599609e+01)(2.5561287403106689e+00 -6.6785964965820312e+01 3.6864418029785156e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 3.6864295959472656e+01)(9.0402526855468750e+00 -6.6347930908203125e+01 3.5600154876708984e+01)(1.5333672523498535e+01 -6.5419822692871094e+01 3.6858650207519531e+01)(9.0402526855468750e+00 -6.6347930908203125e+01 3.5600154876708984e+01)(2.1757032394409180e+01 -6.3929698944091797e+01 3.5565860748291016e+01)(2.7335693359375000e+01 -6.2096866607666016e+01 3.6834148406982422e+01)(2.1757032394409180e+01 -6.3929698944091797e+01 3.5565860748291016e+01)(3.2743343353271484e+01 -5.9832992553710938e+01 3.5546192169189453e+01)(-5.8686054229736328e+01 -3.2151626586914062e+01 3.3334053039550781e+01)(-4.2138710021972656e+01 -5.1550628662109375e+01 3.3658546447753906e+01)(-4.8409648895263672e+01 -4.9149448394775391e+01 3.4948081970214844e+01)(-3.0589876174926758e+01 -6.0813304901123047e+01 3.5517044067382812e+01)(-1.4174036979675293e+01 -6.5628387451171875e+01 3.5574916839599609e+01)(-1.9732269287109375e+01 -6.4455154418945312e+01 3.6852756500244141e+01)(-1.4174036979675293e+01 -6.5628387451171875e+01 3.5574916839599609e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 3.6864295959472656e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 3.6864295959472656e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(9.0402526855468750e+00 -6.6347930908203125e+01 3.5600154876708984e+01)(2.6057994842529297e+01 -6.0371574401855469e+01 3.3826858520507812e+01)(4.3992328643798828e+01 -5.2341396331787109e+01 3.3693603515625000e+01)(3.7901184082031250e+01 -5.7082302093505859e+01 3.5598426818847656e+01)(3.7901184082031250e+01 -5.7082302093505859e+01 3.5598426818847656e+01)(3.2743343353271484e+01 -5.9832992553710938e+01 3.5546192169189453e+01)(2.6057994842529297e+01 -6.0371574401855469e+01 3.3826858520507812e+01)(2.6057994842529297e+01 -6.0371574401855469e+01 3.3826858520507812e+01)(3.2743343353271484e+01 -5.9832992553710938e+01 3.5546192169189453e+01)(2.1757032394409180e+01 -6.3929698944091797e+01 3.5565860748291016e+01)(2.6057994842529297e+01 -6.0371574401855469e+01 3.3826858520507812e+01)(2.1757032394409180e+01 -6.3929698944091797e+01 3.5565860748291016e+01)(8.1042919158935547e+00 -6.4443916320800781e+01 3.3940048217773438e+01)(8.1042919158935547e+00 -6.4443916320800781e+01 3.3940048217773438e+01)(2.1757032394409180e+01 -6.3929698944091797e+01 3.5565860748291016e+01)(9.0402526855468750e+00 -6.6347930908203125e+01 3.5600154876708984e+01)(8.1042919158935547e+00 -6.4443916320800781e+01 3.3940048217773438e+01)(9.0402526855468750e+00 -6.6347930908203125e+01 3.5600154876708984e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(-1.4174036979675293e+01 -6.5628387451171875e+01 3.5574916839599609e+01)(-3.0589876174926758e+01 -6.0813304901123047e+01 3.5517044067382812e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(-3.0589876174926758e+01 -6.0813304901123047e+01 3.5517044067382812e+01)(-3.0568468093872070e+01 -5.8476547241210938e+01 3.3784889221191406e+01)(-3.0568468093872070e+01 -5.8476547241210938e+01 3.3784889221191406e+01)(-3.0589876174926758e+01 -6.0813304901123047e+01 3.5517044067382812e+01)(-3.5900203704833984e+01 -5.8220745086669922e+01 3.5535892486572266e+01)(-3.0568468093872070e+01 -5.8476547241210938e+01 3.3784889221191406e+01)(-3.5900203704833984e+01 -5.8220745086669922e+01 3.5535892486572266e+01)(-4.2138710021972656e+01 -5.1550628662109375e+01 3.3658546447753906e+01)(-4.2138710021972656e+01 -5.1550628662109375e+01 3.3658546447753906e+01)(-3.5900203704833984e+01 -5.8220745086669922e+01 3.5535892486572266e+01)(-4.4419189453125000e+01 -5.2590415954589844e+01 3.5582107543945312e+01)(-4.2138710021972656e+01 -5.1550628662109375e+01 3.3658546447753906e+01)(-4.4419189453125000e+01 -5.2590415954589844e+01 3.5582107543945312e+01)(-4.8409648895263672e+01 -4.9149448394775391e+01 3.4948081970214844e+01)(-4.8409648895263672e+01 -4.9149448394775391e+01 3.4948081970214844e+01)(-5.4546756744384766e+01 -4.2282333374023438e+01 3.5255401611328125e+01)(-5.8686054229736328e+01 -3.2151626586914062e+01 3.3334053039550781e+01)(-5.8686054229736328e+01 -3.2151626586914062e+01 3.3334053039550781e+01)(-5.4546756744384766e+01 -4.2282333374023438e+01 3.5255401611328125e+01)(-6.0355026245117188e+01 -3.2958927154541016e+01 3.5124397277832031e+01)(-5.8686054229736328e+01 -3.2151626586914062e+01 3.3334053039550781e+01)(-6.0355026245117188e+01 -3.2958927154541016e+01 3.5124397277832031e+01)(-6.3983821868896484e+01 -2.4256225585937500e+01 3.4914253234863281e+01)(-5.8686054229736328e+01 -3.2151626586914062e+01 3.3334053039550781e+01)(-6.3983821868896484e+01 -2.4256225585937500e+01 3.4914253234863281e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-6.3983821868896484e+01 -2.4256225585937500e+01 3.4914253234863281e+01)(-6.6913017272949219e+01 -1.2345322608947754e+01 3.4725154876708984e+01)(4.6628479003906250e+01 -5.4258331298828125e+01 3.7469089508056641e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(4.5650108337402344e+01 -5.4154834747314453e+01 3.5884887695312500e+01)(4.5650108337402344e+01 -5.4154834747314453e+01 3.5884887695312500e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(3.7901184082031250e+01 -5.7082302093505859e+01 3.5598426818847656e+01)(4.3992328643798828e+01 -5.2341396331787109e+01 3.3693603515625000e+01)(4.5650108337402344e+01 -5.4154834747314453e+01 3.5884887695312500e+01)(3.7901184082031250e+01 -5.7082302093505859e+01 3.5598426818847656e+01)(6.6180809020996094e+01 -5.4195964813232422e+01 3.3697097778320312e+01)(6.8274925231933594e+01 -5.3340469360351562e+01 3.2918308258056641e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(6.8274925231933594e+01 -5.3340469360351562e+01 3.2918308258056641e+01)(6.9443130493164062e+01 -5.3868686676025391e+01 3.0883907318115234e+01)(6.9443130493164062e+01 -5.3868686676025391e+01 3.0883907318115234e+01)(6.8274925231933594e+01 -5.3340469360351562e+01 3.2918308258056641e+01)(6.8903350830078125e+01 -5.2456680297851562e+01 3.0683090209960938e+01)(4.3992328643798828e+01 -5.2341396331787109e+01 3.3693603515625000e+01)(6.6180809020996094e+01 -5.4195964813232422e+01 3.3697097778320312e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(4.3992328643798828e+01 -5.2341396331787109e+01 3.3693603515625000e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(4.5650108337402344e+01 -5.4154834747314453e+01 3.5884887695312500e+01)(4.5650108337402344e+01 -5.4154834747314453e+01 3.5884887695312500e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(4.6628479003906250e+01 -5.4258331298828125e+01 3.7469089508056641e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(7.2895736694335938e+01 -5.6667060852050781e+01 3.8286823272705078e+01)(4.6628479003906250e+01 -5.4258331298828125e+01 3.7469089508056641e+01)(7.2449127197265625e+01 -5.6954368591308594e+01 -3.7784030914306641e+01)(7.4170074462890625e+01 -6.0737037658691406e+01 -3.1867937088012695e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(6.1185726165771484e+01 -5.5628078460693359e+01 -3.5310302734375000e+01)(7.2449127197265625e+01 -5.6954368591308594e+01 -3.7784030914306641e+01)(7.2895736694335938e+01 -5.6667060852050781e+01 3.8286823272705078e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(7.5048225402832031e+01 -6.0882064819335938e+01 3.1774696350097656e+01)(7.7320610046386719e+01 -6.6167991638183594e+01 -1.8768898010253906e+01)(8.0153602600097656e+01 -6.7930816650390625e+01 -1.2076874732971191e+01)(7.8891975402832031e+01 -6.8890449523925781e+01 -2.5566568374633789e+00)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(7.4170074462890625e+01 -6.0737037658691406e+01 -3.1867937088012695e+01)(7.2243339538574219e+01 -5.9651466369628906e+01 -2.7977277755737305e+01)(7.2243339538574219e+01 -5.9651466369628906e+01 -2.7977277755737305e+01)(7.4170074462890625e+01 -6.0737037658691406e+01 -3.1867937088012695e+01)(7.4003990173339844e+01 -6.2525688171386719e+01 -2.2420780181884766e+01)(7.4003990173339844e+01 -6.2525688171386719e+01 -2.2420780181884766e+01)(7.4170074462890625e+01 -6.0737037658691406e+01 -3.1867937088012695e+01)(7.7320610046386719e+01 -6.6167991638183594e+01 -1.8768898010253906e+01)(7.4003990173339844e+01 -6.2525688171386719e+01 -2.2420780181884766e+01)(7.7320610046386719e+01 -6.6167991638183594e+01 -1.8768898010253906e+01)(7.8891975402832031e+01 -6.8890449523925781e+01 -2.5566568374633789e+00)(7.8891975402832031e+01 -6.8890449523925781e+01 -2.5566568374633789e+00)(7.9854835510253906e+01 -6.8883056640625000e+01 5.2544431686401367e+00)(7.5276794433593750e+01 -6.4394149780273438e+01 2.1510656356811523e+01)(7.5048225402832031e+01 -6.0882064819335938e+01 3.1774696350097656e+01)(7.5276794433593750e+01 -6.4394149780273438e+01 2.1510656356811523e+01)(7.7993865966796875e+01 -6.4835700988769531e+01 2.3072664260864258e+01)(7.7993865966796875e+01 -6.4835700988769531e+01 2.3072664260864258e+01)(7.5276794433593750e+01 -6.4394149780273438e+01 2.1510656356811523e+01)(7.9095916748046875e+01 -6.7352676391601562e+01 1.4852359771728516e+01)(7.4170074462890625e+01 -6.0737037658691406e+01 -3.1867937088012695e+01)(7.6970970153808594e+01 -6.4494178771972656e+01 -2.3809928894042969e+01)(7.7320610046386719e+01 -6.6167991638183594e+01 -1.8768898010253906e+01)(7.9854835510253906e+01 -6.8883056640625000e+01 5.2544431686401367e+00)(7.9095916748046875e+01 -6.7352676391601562e+01 1.4852359771728516e+01)(7.5276794433593750e+01 -6.4394149780273438e+01 2.1510656356811523e+01)(7.5276794433593750e+01 -6.4394149780273438e+01 2.1510656356811523e+01)(7.5048225402832031e+01 -6.0882064819335938e+01 3.1774696350097656e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(7.5276794433593750e+01 -6.4394149780273438e+01 2.1510656356811523e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(7.2251296997070312e+01 -5.9647087097167969e+01 2.7945354461669922e+01)(4.6628479003906250e+01 -5.4258331298828125e+01 3.7469089508056641e+01)(7.2895736694335938e+01 -5.6667060852050781e+01 3.8286823272705078e+01)(4.9216190338134766e+01 -5.2150230407714844e+01 4.0957206726074219e+01)(4.9216190338134766e+01 -5.2150230407714844e+01 4.0957206726074219e+01)(7.2895736694335938e+01 -5.6667060852050781e+01 3.8286823272705078e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(4.9216190338134766e+01 -5.2150230407714844e+01 4.0957206726074219e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(5.3735107421875000e+01 -4.8243865966796875e+01 4.6139392852783203e+01)(6.2458076477050781e+01 -4.0760669708251953e+01 5.3752361297607422e+01)(5.7089988708496094e+01 -4.5012851715087891e+01 4.9660724639892578e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 5.1284725189208984e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 5.1284725189208984e+01)(5.7089988708496094e+01 -4.5012851715087891e+01 4.9660724639892578e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(5.7089988708496094e+01 -4.5012851715087891e+01 4.9660724639892578e+01)(5.3735107421875000e+01 -4.8243865966796875e+01 4.6139392852783203e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 5.9086090087890625e+01)(6.6819152832031250e+01 -3.1714279174804688e+01 6.0051979064941406e+01)(6.6540649414062500e+01 -3.6263401031494141e+01 5.7295486450195312e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 5.9086090087890625e+01)(6.6540649414062500e+01 -3.6263401031494141e+01 5.7295486450195312e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 5.1284725189208984e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 5.1284725189208984e+01)(6.6540649414062500e+01 -3.6263401031494141e+01 5.7295486450195312e+01)(6.2458076477050781e+01 -4.0760669708251953e+01 5.3752361297607422e+01)(7.4104667663574219e+01 -2.0073122024536133e+01 6.5486938476562500e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 6.4919692993164062e+01)(7.5714691162109375e+01 -1.3965771675109863e+01 6.7178367614746094e+01)(7.5714691162109375e+01 -1.3965771675109863e+01 6.7178367614746094e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 6.4919692993164062e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 6.8591255187988281e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 6.4919692993164062e+01)(7.4104667663574219e+01 -2.0073122024536133e+01 6.5486938476562500e+01)(7.2368606567382812e+01 -2.5385293960571289e+01 6.3426502227783203e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 6.4919692993164062e+01)(7.2368606567382812e+01 -2.5385293960571289e+01 6.3426502227783203e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 5.9086090087890625e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 5.9086090087890625e+01)(7.2368606567382812e+01 -2.5385293960571289e+01 6.3426502227783203e+01)(6.6819152832031250e+01 -3.1714279174804688e+01 6.0051979064941406e+01)(9.1454238891601562e+01 9.5875132828950882e-03 7.0104873657226562e+01)(7.5488952636718750e+01 1.5357801318168640e-01 6.8681907653808594e+01)(7.4937660217285156e+01 -7.5341439247131348e+00 6.8169822692871094e+01)(9.1454238891601562e+01 9.5875132828950882e-03 7.0104873657226562e+01)(7.4937660217285156e+01 -7.5341439247131348e+00 6.8169822692871094e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 6.8591255187988281e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 6.8591255187988281e+01)(7.4937660217285156e+01 -7.5341439247131348e+00 6.8169822692871094e+01)(7.5714691162109375e+01 -1.3965771675109863e+01 6.7178367614746094e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 -6.8591255187988281e+01)(7.5126861572265625e+01 -1.6556011199951172e+01 -6.6583030700683594e+01)(7.6884590148925781e+01 -7.7252955436706543e+00 -6.8261253356933594e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 -6.8591255187988281e+01)(7.6884590148925781e+01 -7.7252955436706543e+00 -6.8261253356933594e+01)(9.1454238891601562e+01 -9.6083572134375572e-03 -7.0104873657226562e+01)(9.1454238891601562e+01 -9.6083572134375572e-03 -7.0104873657226562e+01)(7.6884590148925781e+01 -7.7252955436706543e+00 -6.8261253356933594e+01)(7.5490791320800781e+01 -1.8644736707210541e-01 -6.8681907653808594e+01)(7.5126861572265625e+01 -1.6556011199951172e+01 -6.6583030700683594e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 -6.8591255187988281e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 -6.4919692993164062e+01)(7.5126861572265625e+01 -1.6556011199951172e+01 -6.6583030700683594e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 -6.4919692993164062e+01)(7.1881622314453125e+01 -2.5499549865722656e+01 -6.3435180664062500e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 -5.9086090087890625e+01)(6.7282226562500000e+01 -3.0976812362670898e+01 -6.0484958648681641e+01)(7.1881622314453125e+01 -2.5499549865722656e+01 -6.3435180664062500e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 -5.9086090087890625e+01)(7.1881622314453125e+01 -2.5499549865722656e+01 -6.3435180664062500e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 -6.4919692993164062e+01)(5.9335697174072266e+01 -4.4303928375244141e+01 -5.0509532928466797e+01)(6.0753566741943359e+01 -4.0567436218261719e+01 -5.3742725372314453e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 -5.1284725189208984e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 -5.1284725189208984e+01)(6.0753566741943359e+01 -4.0567436218261719e+01 -5.3742725372314453e+01)(6.3577884674072266e+01 -3.6779781341552734e+01 -5.6690563201904297e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 -5.1284725189208984e+01)(6.3577884674072266e+01 -3.6779781341552734e+01 -5.6690563201904297e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 -5.9086090087890625e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 -5.9086090087890625e+01)(6.3577884674072266e+01 -3.6779781341552734e+01 -5.6690563201904297e+01)(6.7282226562500000e+01 -3.0976812362670898e+01 -6.0484958648681641e+01)(4.9126873016357422e+01 -5.2150375366210938e+01 -4.0944950103759766e+01)(5.4374076843261719e+01 -4.9160991668701172e+01 -4.5157688140869141e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(5.4374076843261719e+01 -4.9160991668701172e+01 -4.5157688140869141e+01)(5.6083610534667969e+01 -4.7621551513671875e+01 -4.6991077423095703e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(5.6083610534667969e+01 -4.7621551513671875e+01 -4.6991077423095703e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 -5.1284725189208984e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 -5.1284725189208984e+01)(5.6083610534667969e+01 -4.7621551513671875e+01 -4.6991077423095703e+01)(5.9335697174072266e+01 -4.4303928375244141e+01 -5.0509532928466797e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 -3.0874828338623047e+01)(7.4170074462890625e+01 -6.0737037658691406e+01 -3.1867937088012695e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(4.6471237182617188e+01 -5.4212581634521484e+01 -3.7588912963867188e+01)(4.9126873016357422e+01 -5.2150375366210938e+01 -4.0944950103759766e+01)(7.2449127197265625e+01 -5.6954368591308594e+01 -3.7784030914306641e+01)(7.2449127197265625e+01 -5.6954368591308594e+01 -3.7784030914306641e+01)(4.9126873016357422e+01 -5.2150375366210938e+01 -4.0944950103759766e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(7.2449127197265625e+01 -5.6954368591308594e+01 -3.7784030914306641e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(7.4170074462890625e+01 -6.0737037658691406e+01 -3.1867937088012695e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 -1.8946012496948242e+01)(7.7320610046386719e+01 -6.6167991638183594e+01 -1.8768898010253906e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 -3.0874828338623047e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 -3.0874828338623047e+01)(7.7320610046386719e+01 -6.6167991638183594e+01 -1.8768898010253906e+01)(7.6970970153808594e+01 -6.4494178771972656e+01 -2.3809928894042969e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 -3.0874828338623047e+01)(7.6970970153808594e+01 -6.4494178771972656e+01 -2.3809928894042969e+01)(7.4170074462890625e+01 -6.0737037658691406e+01 -3.1867937088012695e+01)(9.1449996948242188e+01 -6.9708023071289062e+01 -6.3862314224243164e+00)(7.8891975402832031e+01 -6.8890449523925781e+01 -2.5566568374633789e+00)(8.0153602600097656e+01 -6.7930816650390625e+01 -1.2076874732971191e+01)(9.1449996948242188e+01 -6.9708023071289062e+01 -6.3862314224243164e+00)(8.0153602600097656e+01 -6.7930816650390625e+01 -1.2076874732971191e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 -1.8946012496948242e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 -1.8946012496948242e+01)(8.0153602600097656e+01 -6.7930816650390625e+01 -1.2076874732971191e+01)(7.7320610046386719e+01 -6.6167991638183594e+01 -1.8768898010253906e+01)(9.1449996948242188e+01 -6.9708023071289062e+01 6.3862314224243164e+00)(7.9854835510253906e+01 -6.8883056640625000e+01 5.2544431686401367e+00)(9.1449996948242188e+01 -6.9708023071289062e+01 -6.3862314224243164e+00)(9.1449996948242188e+01 -6.9708023071289062e+01 -6.3862314224243164e+00)(7.9854835510253906e+01 -6.8883056640625000e+01 5.2544431686401367e+00)(7.8891975402832031e+01 -6.8890449523925781e+01 -2.5566568374633789e+00)(7.9854835510253906e+01 -6.8883056640625000e+01 5.2544431686401367e+00)(9.1449996948242188e+01 -6.9708023071289062e+01 6.3862314224243164e+00)(7.9095916748046875e+01 -6.7352676391601562e+01 1.4852359771728516e+01)(7.9095916748046875e+01 -6.7352676391601562e+01 1.4852359771728516e+01)(9.1449996948242188e+01 -6.9708023071289062e+01 6.3862314224243164e+00)(9.1449996948242188e+01 -6.7386863708496094e+01 1.8946012496948242e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(7.2895736694335938e+01 -5.6667060852050781e+01 3.8286823272705078e+01)(7.5048225402832031e+01 -6.0882064819335938e+01 3.1774696350097656e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(7.5048225402832031e+01 -6.0882064819335938e+01 3.1774696350097656e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 3.0874828338623047e+01)(7.5048225402832031e+01 -6.0882064819335938e+01 3.1774696350097656e+01)(7.7993865966796875e+01 -6.4835700988769531e+01 2.3072664260864258e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 3.0874828338623047e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 3.0874828338623047e+01)(7.7993865966796875e+01 -6.4835700988769531e+01 2.3072664260864258e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 1.8946012496948242e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 1.8946012496948242e+01)(7.7993865966796875e+01 -6.4835700988769531e+01 2.3072664260864258e+01)(7.9095916748046875e+01 -6.7352676391601562e+01 1.4852359771728516e+01)(4.4138397216796875e+01 -5.1920001983642578e+01 -3.3671558380126953e+01)(6.1185726165771484e+01 -5.5628078460693359e+01 -3.5310302734375000e+01)(6.5751693725585938e+01 -5.3490303039550781e+01 -3.3683689117431641e+01)(4.6471237182617188e+01 -5.4212581634521484e+01 -3.7588912963867188e+01)(7.2449127197265625e+01 -5.6954368591308594e+01 -3.7784030914306641e+01)(6.1185726165771484e+01 -5.5628078460693359e+01 -3.5310302734375000e+01)(4.6409957885742188e+01 -5.3745914459228516e+01 -3.4878429412841797e+01)(6.1185726165771484e+01 -5.5628078460693359e+01 -3.5310302734375000e+01)(4.4138397216796875e+01 -5.1920001983642578e+01 -3.3671558380126953e+01)(6.5751693725585938e+01 -5.3490303039550781e+01 -3.3683689117431641e+01)(6.1185726165771484e+01 -5.5628078460693359e+01 -3.5310302734375000e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(6.8103500366210938e+01 -5.0062480926513672e+01 -3.0638647079467773e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(6.9898864746093750e+01 -5.4965797424316406e+01 -3.1300357818603516e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 -3.0445819854736328e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 3.0445819854736328e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 -2.9750457763671875e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 -2.9750457763671875e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 3.0445819854736328e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 2.9750457763671875e+01)(6.4000328063964844e+01 -2.4280507204821333e-06 -3.2348140716552734e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(6.4710845947265625e+01 -4.0496955871582031e+01 -3.3054100036621094e+01)(6.4000328063964844e+01 -2.4280507204821333e-06 -3.2348140716552734e+01)(6.4710845947265625e+01 -4.0496955871582031e+01 -3.3054100036621094e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(6.4710845947265625e+01 -4.0496955871582031e+01 -3.3054100036621094e+01)(6.5798027038574219e+01 -4.0100440979003906e+01 -3.1950433731079102e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(6.5798027038574219e+01 -4.0100440979003906e+01 -3.1950433731079102e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 -3.0445819854736328e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 -3.0445819854736328e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 -2.9750457763671875e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 -3.0445819854736328e+01)(6.5798027038574219e+01 -4.0100440979003906e+01 -3.1950433731079102e+01)(6.6211349487304688e+01 -4.0158962249755859e+01 -3.0454803466796875e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(6.5751693725585938e+01 -5.3490303039550781e+01 -3.3683689117431641e+01)(6.4710845947265625e+01 -4.0496955871582031e+01 -3.3054100036621094e+01)(6.4710845947265625e+01 -4.0496955871582031e+01 -3.3054100036621094e+01)(6.5751693725585938e+01 -5.3490303039550781e+01 -3.3683689117431641e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(6.5798027038574219e+01 -4.0100440979003906e+01 -3.1950433731079102e+01)(6.4710845947265625e+01 -4.0496955871582031e+01 -3.3054100036621094e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(6.5798027038574219e+01 -4.0100440979003906e+01 -3.1950433731079102e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(6.6211349487304688e+01 -4.0158962249755859e+01 -3.0454803466796875e+01)(6.6211349487304688e+01 -4.0158962249755859e+01 -3.0454803466796875e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(6.8103500366210938e+01 -5.0062480926513672e+01 -3.0638647079467773e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(6.9443130493164062e+01 -5.3868686676025391e+01 3.0883907318115234e+01)(7.2243339538574219e+01 -5.9651466369628906e+01 -2.7977277755737305e+01)(6.6211349487304688e+01 -4.0158962249755859e+01 3.0454803466796875e+01)(6.6211349487304688e+01 -4.0158962249755859e+01 -3.0454803466796875e+01)(6.6484924316406250e+01 -4.2668407440185547e+01 3.0501386642456055e+01)(6.6484924316406250e+01 -4.2668407440185547e+01 3.0501386642456055e+01)(6.6211349487304688e+01 -4.0158962249755859e+01 -3.0454803466796875e+01)(6.8103500366210938e+01 -5.0062480926513672e+01 -3.0638647079467773e+01)(6.6484924316406250e+01 -4.2668407440185547e+01 3.0501386642456055e+01)(6.8103500366210938e+01 -5.0062480926513672e+01 -3.0638647079467773e+01)(6.8903350830078125e+01 -5.2456680297851562e+01 3.0683090209960938e+01)(6.8103500366210938e+01 -5.0062480926513672e+01 -3.0638647079467773e+01)(6.9898864746093750e+01 -5.4965797424316406e+01 -3.1300357818603516e+01)(6.8903350830078125e+01 -5.2456680297851562e+01 3.0683090209960938e+01)(6.8903350830078125e+01 -5.2456680297851562e+01 3.0683090209960938e+01)(6.9898864746093750e+01 -5.4965797424316406e+01 -3.1300357818603516e+01)(6.9443130493164062e+01 -5.3868686676025391e+01 3.0883907318115234e+01)(6.9443130493164062e+01 -5.3868686676025391e+01 3.0883907318115234e+01)(6.9898864746093750e+01 -5.4965797424316406e+01 -3.1300357818603516e+01)(7.2243339538574219e+01 -5.9651466369628906e+01 -2.7977277755737305e+01)(7.2243339538574219e+01 -5.9651466369628906e+01 -2.7977277755737305e+01)(6.9898864746093750e+01 -5.4965797424316406e+01 -3.1300357818603516e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(7.8891975402832031e+01 -6.8890449523925781e+01 -2.5566568374633789e+00)(7.5276794433593750e+01 -6.4394149780273438e+01 2.1510656356811523e+01)(7.3152740478515625e+01 -6.1203422546386719e+01 -2.9906740188598633e+00)(7.3152740478515625e+01 -6.1203422546386719e+01 -2.9906740188598633e+00)(7.2243339538574219e+01 -5.9651466369628906e+01 -2.7977277755737305e+01)(7.4003990173339844e+01 -6.2525688171386719e+01 -2.2420780181884766e+01)(7.4003990173339844e+01 -6.2525688171386719e+01 -2.2420780181884766e+01)(7.8891975402832031e+01 -6.8890449523925781e+01 -2.5566568374633789e+00)(7.3152740478515625e+01 -6.1203422546386719e+01 -2.9906740188598633e+00)(7.3152740478515625e+01 -6.1203422546386719e+01 -2.9906740188598633e+00)(7.5276794433593750e+01 -6.4394149780273438e+01 2.1510656356811523e+01)(7.2251296997070312e+01 -5.9647087097167969e+01 2.7945354461669922e+01)(7.3152740478515625e+01 -6.1203422546386719e+01 -2.9906740188598633e+00)(7.2251296997070312e+01 -5.9647087097167969e+01 2.7945354461669922e+01)(7.2243339538574219e+01 -5.9651466369628906e+01 -2.7977277755737305e+01)(7.2243339538574219e+01 -5.9651466369628906e+01 -2.7977277755737305e+01)(7.2251296997070312e+01 -5.9647087097167969e+01 2.7945354461669922e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(6.8903350830078125e+01 -5.2456680297851562e+01 3.0683090209960938e+01)(6.8274925231933594e+01 -5.3340469360351562e+01 3.2918308258056641e+01)(6.6484924316406250e+01 -4.2668407440185547e+01 3.0501386642456055e+01)(6.8274925231933594e+01 -5.3340469360351562e+01 3.2918308258056641e+01)(6.6180809020996094e+01 -5.4195964813232422e+01 3.3697097778320312e+01)(6.5575073242187500e+01 -4.2570022583007812e+01 3.2681892395019531e+01)(6.8274925231933594e+01 -5.3340469360351562e+01 3.2918308258056641e+01)(6.5575073242187500e+01 -4.2570022583007812e+01 3.2681892395019531e+01)(6.6484924316406250e+01 -4.2668407440185547e+01 3.0501386642456055e+01)(6.6484924316406250e+01 -4.2668407440185547e+01 3.0501386642456055e+01)(6.5575073242187500e+01 -4.2570022583007812e+01 3.2681892395019531e+01)(6.5797180175781250e+01 -4.0046459197998047e+01 3.1949325561523438e+01)(6.6484924316406250e+01 -4.2668407440185547e+01 3.0501386642456055e+01)(6.5797180175781250e+01 -4.0046459197998047e+01 3.1949325561523438e+01)(6.6211349487304688e+01 -4.0158962249755859e+01 3.0454803466796875e+01)(6.6180809020996094e+01 -5.4195964813232422e+01 3.3697097778320312e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(6.5575073242187500e+01 -4.2570022583007812e+01 3.2681892395019531e+01)(6.5575073242187500e+01 -4.2570022583007812e+01 3.2681892395019531e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(6.4003334045410156e+01 -2.6268705725669861e-02 3.2345809936523438e+01)(6.5575073242187500e+01 -4.2570022583007812e+01 3.2681892395019531e+01)(6.4003334045410156e+01 -2.6268705725669861e-02 3.2345809936523438e+01)(6.5797180175781250e+01 -4.0046459197998047e+01 3.1949325561523438e+01)(6.6211349487304688e+01 -4.0158962249755859e+01 3.0454803466796875e+01)(6.5797180175781250e+01 -4.0046459197998047e+01 3.1949325561523438e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 3.0445819854736328e+01)(2.2558259963989258e+01 -5.8287002563476562e+01 3.6267787933349609e+01)(2.4362915039062500e+01 -6.0276447296142578e+01 3.6302509307861328e+01)(3.3548595428466797e+01 -5.2732742309570312e+01 3.6170837402343750e+01)(-2.5491762161254883e+01 -5.7065052032470703e+01 3.6246456146240234e+01)(-2.8283674240112305e+01 -5.8802116394042969e+01 3.6276775360107422e+01)(-1.3808143615722656e+01 -6.0955604553222656e+01 3.6314365386962891e+01)(-1.3808143615722656e+01 -6.0955604553222656e+01 3.6314365386962891e+01)(-2.8283674240112305e+01 -5.8802116394042969e+01 3.6276775360107422e+01)(-2.5426056385040283e+00 -6.4249145507812500e+01 3.6371852874755859e+01)(-1.3808143615722656e+01 -6.0955604553222656e+01 3.6314365386962891e+01)(-2.5426056385040283e+00 -6.4249145507812500e+01 3.6371852874755859e+01)(-1.5887637138366699e+00 -6.2479812622070312e+01 3.6340969085693359e+01)(-1.5887637138366699e+00 -6.2479812622070312e+01 3.6340969085693359e+01)(-2.5426056385040283e+00 -6.4249145507812500e+01 3.6371852874755859e+01)(1.0692363739013672e+01 -6.1578598022460938e+01 3.6325237274169922e+01)(1.0692363739013672e+01 -6.1578598022460938e+01 3.6325237274169922e+01)(-2.5426056385040283e+00 -6.4249145507812500e+01 3.6371852874755859e+01)(2.4362915039062500e+01 -6.0276447296142578e+01 3.6302509307861328e+01)(1.0692363739013672e+01 -6.1578598022460938e+01 3.6325237274169922e+01)(2.4362915039062500e+01 -6.0276447296142578e+01 3.6302509307861328e+01)(2.2558259963989258e+01 -5.8287002563476562e+01 3.6267787933349609e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.6038154602050781e+01)(4.2176750183105469e+01 -5.1854290008544922e+01 3.6155502319335938e+01)(4.7969100952148438e+01 -5.2399749755859375e+01 3.6177173614501953e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.6038154602050781e+01)(4.7969100952148438e+01 -5.2399749755859375e+01 3.6177173614501953e+01)(6.6362396240234375e+01 -5.4394374847412109e+01 3.6200504302978516e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.6038154602050781e+01)(6.6362396240234375e+01 -5.4394374847412109e+01 3.6200504302978516e+01)(5.1272155761718750e+01 -3.5739151000976562e+01 3.5874210357666016e+01)(3.3548595428466797e+01 -5.2732742309570312e+01 3.6170837402343750e+01)(2.4362915039062500e+01 -6.0276447296142578e+01 3.6302509307861328e+01)(4.2176750183105469e+01 -5.1854290008544922e+01 3.6155502319335938e+01)(3.3548595428466797e+01 -5.2732742309570312e+01 3.6170837402343750e+01)(4.2176750183105469e+01 -5.1854290008544922e+01 3.6155502319335938e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.6038154602050781e+01)(-4.5474666595458984e+01 -4.2875461578369141e+01 3.5998775482177734e+01)(-4.4498207092285156e+01 -4.8923183441162109e+01 3.6104335784912109e+01)(-3.6185447692871094e+01 -5.0959423065185547e+01 3.6139881134033203e+01)(-3.6185447692871094e+01 -5.0959423065185547e+01 3.6139881134033203e+01)(-4.4498207092285156e+01 -4.8923183441162109e+01 3.6104335784912109e+01)(-2.8283674240112305e+01 -5.8802116394042969e+01 3.6276775360107422e+01)(-3.6185447692871094e+01 -5.0959423065185547e+01 3.6139881134033203e+01)(-2.8283674240112305e+01 -5.8802116394042969e+01 3.6276775360107422e+01)(-2.5491762161254883e+01 -5.7065052032470703e+01 3.6246456146240234e+01)(6.6362396240234375e+01 -5.4394374847412109e+01 3.6200504302978516e+01)(6.3545814514160156e+01 -4.3218647003173828e+01 3.6004768371582031e+01)(5.1272155761718750e+01 -3.5739151000976562e+01 3.5874210357666016e+01)(-5.2998455047607422e+01 -3.3127231597900391e+01 3.5828620910644531e+01)(-5.6213775634765625e+01 -3.4775093078613281e+01 3.5857383728027344e+01)(-4.5474666595458984e+01 -4.2875461578369141e+01 3.5998775482177734e+01)(-4.5474666595458984e+01 -4.2875461578369141e+01 3.5998775482177734e+01)(-5.6213775634765625e+01 -3.4775093078613281e+01 3.5857383728027344e+01)(-4.4498207092285156e+01 -4.8923183441162109e+01 3.6104335784912109e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(6.1063694000244141e+01 -1.3321977615356445e+01 3.5482917785644531e+01)(5.1272155761718750e+01 -3.5739151000976562e+01 3.5874210357666016e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(5.1272155761718750e+01 -3.5739151000976562e+01 3.5874210357666016e+01)(6.3545814514160156e+01 -4.3218647003173828e+01 3.6004768371582031e+01)(-6.2668621063232422e+01 -1.0361517667770386e+00 3.5250869750976562e+01)(-6.4975028991699219e+01 4.5605983734130859e+00 3.5316440582275391e+01)(-6.3507141113281250e+01 -1.5719825744628906e+01 3.5524768829345703e+01)(-6.2668621063232422e+01 -1.0361517667770386e+00 3.5250869750976562e+01)(-6.3507141113281250e+01 -1.5719825744628906e+01 3.5524768829345703e+01)(-5.8464969635009766e+01 -2.2092906951904297e+01 3.5636013031005859e+01)(-5.8464969635009766e+01 -2.2092906951904297e+01 3.5636013031005859e+01)(-6.3507141113281250e+01 -1.5719825744628906e+01 3.5524768829345703e+01)(-5.6213775634765625e+01 -3.4775093078613281e+01 3.5857383728027344e+01)(-5.8464969635009766e+01 -2.2092906951904297e+01 3.5636013031005859e+01)(-5.6213775634765625e+01 -3.4775093078613281e+01 3.5857383728027344e+01)(-5.2998455047607422e+01 -3.3127231597900391e+01 3.5828620910644531e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(6.1063694000244141e+01 -1.3321977615356445e+01 3.2982536315917969e+01)(-6.2598979949951172e+01 1.3960357010364532e-01 3.2750339508056641e+01)(-6.2668621063232422e+01 -1.0361517667770386e+00 3.5250869750976562e+01)(-6.1661891937255859e+01 -1.0201030731201172e+01 3.2928058624267578e+01)(-6.1661891937255859e+01 -1.0201030731201172e+01 3.2928058624267578e+01)(-6.2668621063232422e+01 -1.0361517667770386e+00 3.5250869750976562e+01)(-5.8464969635009766e+01 -2.2092906951904297e+01 3.5636013031005859e+01)(-6.1661891937255859e+01 -1.0201030731201172e+01 3.2928058624267578e+01)(-5.8464969635009766e+01 -2.2092906951904297e+01 3.5636013031005859e+01)(-5.8464969635009766e+01 -2.2092910766601562e+01 3.3135635375976562e+01)(-5.8464969635009766e+01 -2.2092910766601562e+01 3.3135635375976562e+01)(-5.8464969635009766e+01 -2.2092906951904297e+01 3.5636013031005859e+01)(-5.2998455047607422e+01 -3.3127227783203125e+01 3.3328239440917969e+01)(-5.2998455047607422e+01 -3.3127227783203125e+01 3.3328239440917969e+01)(-5.8464969635009766e+01 -2.2092906951904297e+01 3.5636013031005859e+01)(-5.2998455047607422e+01 -3.3127231597900391e+01 3.5828620910644531e+01)(-5.2998455047607422e+01 -3.3127227783203125e+01 3.3328239440917969e+01)(-5.2998455047607422e+01 -3.3127231597900391e+01 3.5828620910644531e+01)(-4.5474662780761719e+01 -4.2875461578369141e+01 3.3498394012451172e+01)(-4.5474662780761719e+01 -4.2875461578369141e+01 3.3498394012451172e+01)(-5.2998455047607422e+01 -3.3127231597900391e+01 3.5828620910644531e+01)(-4.5474666595458984e+01 -4.2875461578369141e+01 3.5998775482177734e+01)(-4.5474662780761719e+01 -4.2875461578369141e+01 3.3498394012451172e+01)(-4.5474666595458984e+01 -4.2875461578369141e+01 3.5998775482177734e+01)(-3.6185451507568359e+01 -5.0959419250488281e+01 3.3639499664306641e+01)(-3.6185451507568359e+01 -5.0959419250488281e+01 3.3639499664306641e+01)(-4.5474666595458984e+01 -4.2875461578369141e+01 3.5998775482177734e+01)(-3.6185447692871094e+01 -5.0959423065185547e+01 3.6139881134033203e+01)(-3.6185451507568359e+01 -5.0959419250488281e+01 3.3639499664306641e+01)(-3.6185447692871094e+01 -5.0959423065185547e+01 3.6139881134033203e+01)(-2.5491758346557617e+01 -5.7065055847167969e+01 3.3746074676513672e+01)(-2.5491758346557617e+01 -5.7065055847167969e+01 3.3746074676513672e+01)(-3.6185447692871094e+01 -5.0959423065185547e+01 3.6139881134033203e+01)(-2.5491762161254883e+01 -5.7065052032470703e+01 3.6246456146240234e+01)(-2.5491758346557617e+01 -5.7065055847167969e+01 3.3746074676513672e+01)(-2.5491762161254883e+01 -5.7065052032470703e+01 3.6246456146240234e+01)(-1.3808149337768555e+01 -6.0955604553222656e+01 3.3813983917236328e+01)(-1.3808149337768555e+01 -6.0955604553222656e+01 3.3813983917236328e+01)(-2.5491762161254883e+01 -5.7065052032470703e+01 3.6246456146240234e+01)(-1.3808143615722656e+01 -6.0955604553222656e+01 3.6314365386962891e+01)(-1.3808149337768555e+01 -6.0955604553222656e+01 3.3813983917236328e+01)(-1.3808143615722656e+01 -6.0955604553222656e+01 3.6314365386962891e+01)(-1.5887664556503296e+00 -6.2479812622070312e+01 3.3840587615966797e+01)(-1.5887664556503296e+00 -6.2479812622070312e+01 3.3840587615966797e+01)(-1.3808143615722656e+01 -6.0955604553222656e+01 3.6314365386962891e+01)(-1.5887637138366699e+00 -6.2479812622070312e+01 3.6340969085693359e+01)(-1.5887664556503296e+00 -6.2479812622070312e+01 3.3840587615966797e+01)(-1.5887637138366699e+00 -6.2479812622070312e+01 3.6340969085693359e+01)(1.0692350387573242e+01 -6.1578598022460938e+01 3.3824855804443359e+01)(1.0692350387573242e+01 -6.1578598022460938e+01 3.3824855804443359e+01)(-1.5887637138366699e+00 -6.2479812622070312e+01 3.6340969085693359e+01)(1.0692363739013672e+01 -6.1578598022460938e+01 3.6325237274169922e+01)(1.0692350387573242e+01 -6.1578598022460938e+01 3.3824855804443359e+01)(1.0692363739013672e+01 -6.1578598022460938e+01 3.6325237274169922e+01)(2.2558271408081055e+01 -5.8286998748779297e+01 3.3767402648925781e+01)(2.2558271408081055e+01 -5.8286998748779297e+01 3.3767402648925781e+01)(1.0692363739013672e+01 -6.1578598022460938e+01 3.6325237274169922e+01)(2.2558259963989258e+01 -5.8287002563476562e+01 3.6267787933349609e+01)(2.2558271408081055e+01 -5.8286998748779297e+01 3.3767402648925781e+01)(2.2558259963989258e+01 -5.8287002563476562e+01 3.6267787933349609e+01)(3.3548595428466797e+01 -5.2732738494873047e+01 3.3670452117919922e+01)(3.3548595428466797e+01 -5.2732738494873047e+01 3.3670452117919922e+01)(2.2558259963989258e+01 -5.8287002563476562e+01 3.6267787933349609e+01)(3.3548595428466797e+01 -5.2732742309570312e+01 3.6170837402343750e+01)(3.3548595428466797e+01 -5.2732738494873047e+01 3.3670452117919922e+01)(3.3548595428466797e+01 -5.2732742309570312e+01 3.6170837402343750e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.3537769317626953e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.3537769317626953e+01)(3.3548595428466797e+01 -5.2732742309570312e+01 3.6170837402343750e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.6038154602050781e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.3537769317626953e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.6038154602050781e+01)(5.1246227264404297e+01 -3.5778129577636719e+01 3.3374511718750000e+01)(5.1246227264404297e+01 -3.5778129577636719e+01 3.3374511718750000e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.6038154602050781e+01)(5.1272155761718750e+01 -3.5739151000976562e+01 3.5874210357666016e+01)(5.1246227264404297e+01 -3.5778129577636719e+01 3.3374511718750000e+01)(5.1272155761718750e+01 -3.5739151000976562e+01 3.5874210357666016e+01)(5.7266471862792969e+01 -2.5035991668701172e+01 3.3187004089355469e+01)(5.7266471862792969e+01 -2.5035991668701172e+01 3.3187004089355469e+01)(5.1272155761718750e+01 -3.5739151000976562e+01 3.5874210357666016e+01)(6.1063694000244141e+01 -1.3321977615356445e+01 3.5482917785644531e+01)(5.7266471862792969e+01 -2.5035991668701172e+01 3.3187004089355469e+01)(6.1063694000244141e+01 -1.3321977615356445e+01 3.5482917785644531e+01)(6.1063694000244141e+01 -1.3321977615356445e+01 3.2982536315917969e+01)(6.1063694000244141e+01 -1.3321977615356445e+01 3.2982536315917969e+01)(6.1063694000244141e+01 -1.3321977615356445e+01 3.5482917785644531e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(-1.3808149337768555e+01 -6.0955604553222656e+01 3.3813983917236328e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(-2.5491758346557617e+01 -5.7065055847167969e+01 3.3746074676513672e+01)(-4.5474662780761719e+01 -4.2875461578369141e+01 3.3498394012451172e+01)(-4.2138710021972656e+01 -5.1550628662109375e+01 3.3658546447753906e+01)(-5.2998455047607422e+01 -3.3127227783203125e+01 3.3328239440917969e+01)(-2.5491758346557617e+01 -5.7065055847167969e+01 3.3746074676513672e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(-3.0568468093872070e+01 -5.8476547241210938e+01 3.3784889221191406e+01)(-2.5491758346557617e+01 -5.7065055847167969e+01 3.3746074676513672e+01)(-3.0568468093872070e+01 -5.8476547241210938e+01 3.3784889221191406e+01)(-3.6185451507568359e+01 -5.0959419250488281e+01 3.3639499664306641e+01)(-3.6185451507568359e+01 -5.0959419250488281e+01 3.3639499664306641e+01)(-3.0568468093872070e+01 -5.8476547241210938e+01 3.3784889221191406e+01)(-4.5474662780761719e+01 -4.2875461578369141e+01 3.3498394012451172e+01)(-4.5474662780761719e+01 -4.2875461578369141e+01 3.3498394012451172e+01)(-3.0568468093872070e+01 -5.8476547241210938e+01 3.3784889221191406e+01)(-4.2138710021972656e+01 -5.1550628662109375e+01 3.3658546447753906e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.3537769317626953e+01)(6.6180809020996094e+01 -5.4195964813232422e+01 3.3697097778320312e+01)(4.3992328643798828e+01 -5.2341396331787109e+01 3.3693603515625000e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.3537769317626953e+01)(4.3992328643798828e+01 -5.2341396331787109e+01 3.3693603515625000e+01)(3.3548595428466797e+01 -5.2732738494873047e+01 3.3670452117919922e+01)(3.3548595428466797e+01 -5.2732738494873047e+01 3.3670452117919922e+01)(4.3992328643798828e+01 -5.2341396331787109e+01 3.3693603515625000e+01)(2.6057994842529297e+01 -6.0371574401855469e+01 3.3826858520507812e+01)(3.3548595428466797e+01 -5.2732738494873047e+01 3.3670452117919922e+01)(2.6057994842529297e+01 -6.0371574401855469e+01 3.3826858520507812e+01)(2.2558271408081055e+01 -5.8286998748779297e+01 3.3767402648925781e+01)(2.2558271408081055e+01 -5.8286998748779297e+01 3.3767402648925781e+01)(2.6057994842529297e+01 -6.0371574401855469e+01 3.3826858520507812e+01)(1.0692350387573242e+01 -6.1578598022460938e+01 3.3824855804443359e+01)(1.0692350387573242e+01 -6.1578598022460938e+01 3.3824855804443359e+01)(2.6057994842529297e+01 -6.0371574401855469e+01 3.3826858520507812e+01)(8.1042919158935547e+00 -6.4443916320800781e+01 3.3940048217773438e+01)(1.0692350387573242e+01 -6.1578598022460938e+01 3.3824855804443359e+01)(8.1042919158935547e+00 -6.4443916320800781e+01 3.3940048217773438e+01)(-1.5887664556503296e+00 -6.2479812622070312e+01 3.3840587615966797e+01)(-1.5887664556503296e+00 -6.2479812622070312e+01 3.3840587615966797e+01)(8.1042919158935547e+00 -6.4443916320800781e+01 3.3940048217773438e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(-1.5887664556503296e+00 -6.2479812622070312e+01 3.3840587615966797e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(-1.3808149337768555e+01 -6.0955604553222656e+01 3.3813983917236328e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.3537769317626953e+01)(5.1246227264404297e+01 -3.5778129577636719e+01 3.3374511718750000e+01)(6.6180809020996094e+01 -5.4195964813232422e+01 3.3697097778320312e+01)(6.1063694000244141e+01 -1.3321977615356445e+01 3.2982536315917969e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(5.7266471862792969e+01 -2.5035991668701172e+01 3.3187004089355469e+01)(-6.1661891937255859e+01 -1.0201030731201172e+01 3.2928058624267578e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-6.2598979949951172e+01 1.3960357010364532e-01 3.2750339508056641e+01)(-4.2138710021972656e+01 -5.1550628662109375e+01 3.3658546447753906e+01)(-5.8686054229736328e+01 -3.2151626586914062e+01 3.3334053039550781e+01)(-5.2998455047607422e+01 -3.3127227783203125e+01 3.3328239440917969e+01)(-5.2998455047607422e+01 -3.3127227783203125e+01 3.3328239440917969e+01)(-5.8686054229736328e+01 -3.2151626586914062e+01 3.3334053039550781e+01)(-5.8464969635009766e+01 -2.2092910766601562e+01 3.3135635375976562e+01)(-5.8464969635009766e+01 -2.2092910766601562e+01 3.3135635375976562e+01)(-5.8686054229736328e+01 -3.2151626586914062e+01 3.3334053039550781e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-5.8464969635009766e+01 -2.2092910766601562e+01 3.3135635375976562e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-6.1661891937255859e+01 -1.0201030731201172e+01 3.2928058624267578e+01)(5.7266471862792969e+01 -2.5035991668701172e+01 3.3187004089355469e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(5.1246227264404297e+01 -3.5778129577636719e+01 3.3374511718750000e+01)(5.1246227264404297e+01 -3.5778129577636719e+01 3.3374511718750000e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(6.6180809020996094e+01 -5.4195964813232422e+01 3.3697097778320312e+01)(6.5797180175781250e+01 -4.0046459197998047e+01 3.1949325561523438e+01)(6.5100914001464844e+01 -2.1946948021650314e-02 3.1244009017944336e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 3.0445819854736328e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 3.0445819854736328e+01)(6.5100914001464844e+01 -2.1946948021650314e-02 3.1244009017944336e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 2.9750457763671875e+01)(6.5797180175781250e+01 -4.0046459197998047e+01 3.1949325561523438e+01)(6.4003334045410156e+01 -2.6268705725669861e-02 3.2345809936523438e+01)(6.5100914001464844e+01 -2.1946948021650314e-02 3.1244009017944336e+01)(6.7959991455078125e+01 -3.9892444610595703e+01 3.3197296142578125e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 3.0445819854736328e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 2.9751218795776367e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 2.9751218795776367e+01)(6.7266197204589844e+01 1.9849516451358795e-02 3.2495204925537109e+01)(6.7959991455078125e+01 -3.9892444610595703e+01 3.3197296142578125e+01)(6.7959991455078125e+01 -3.9892444610595703e+01 3.3197296142578125e+01)(6.7266197204589844e+01 1.9849516451358795e-02 3.2495204925537109e+01)(6.5254318237304688e+01 1.3590400107204914e-02 3.4510925292968750e+01)(6.6262809753417969e+01 -4.2838478088378906e+01 3.5263347625732422e+01)(6.7959991455078125e+01 -3.9892444610595703e+01 3.3197296142578125e+01)(6.5254318237304688e+01 1.3590400107204914e-02 3.4510925292968750e+01)(6.6262809753417969e+01 -4.2838478088378906e+01 3.5263347625732422e+01)(6.5254318237304688e+01 1.3590400107204914e-02 3.4510925292968750e+01)(6.3545814514160156e+01 -4.3218647003173828e+01 3.6004768371582031e+01)(6.3545814514160156e+01 -4.3218647003173828e+01 3.6004768371582031e+01)(6.5254318237304688e+01 1.3590400107204914e-02 3.4510925292968750e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(6.8991874694824219e+01 -4.2546276092529297e+01 3.0505603790283203e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 3.0445819854736328e+01)(6.7959991455078125e+01 -3.9892444610595703e+01 3.3197296142578125e+01)(7.0717002868652344e+01 -4.9456420898437500e+01 3.0641046524047852e+01)(6.8991874694824219e+01 -4.2546276092529297e+01 3.0505603790283203e+01)(6.8257827758789062e+01 -4.2601917266845703e+01 3.3251319885253906e+01)(6.8257827758789062e+01 -4.2601917266845703e+01 3.3251319885253906e+01)(6.8991874694824219e+01 -4.2546276092529297e+01 3.0505603790283203e+01)(6.7959991455078125e+01 -3.9892444610595703e+01 3.3197296142578125e+01)(6.8257827758789062e+01 -4.2601917266845703e+01 3.3251319885253906e+01)(6.7959991455078125e+01 -3.9892444610595703e+01 3.3197296142578125e+01)(6.6262809753417969e+01 -4.2838478088378906e+01 3.5263347625732422e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 3.0683090209960938e+01)(7.0717002868652344e+01 -4.9456420898437500e+01 3.0641046524047852e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(7.0717002868652344e+01 -4.9456420898437500e+01 3.0641046524047852e+01)(6.8257827758789062e+01 -4.2601917266845703e+01 3.3251319885253906e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(6.8257827758789062e+01 -4.2601917266845703e+01 3.3251319885253906e+01)(6.6262809753417969e+01 -4.2838478088378906e+01 3.5263347625732422e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(6.6262809753417969e+01 -4.2838478088378906e+01 3.5263347625732422e+01)(6.6362396240234375e+01 -5.4394374847412109e+01 3.6200504302978516e+01)(6.6362396240234375e+01 -5.4394374847412109e+01 3.6200504302978516e+01)(6.6262809753417969e+01 -4.2838478088378906e+01 3.5263347625732422e+01)(6.3545814514160156e+01 -4.3218647003173828e+01 3.6004768371582031e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(7.4425079345703125e+01 -5.8410232543945312e+01 2.7937072753906250e+01)(7.2058578491210938e+01 -5.3656433105468750e+01 3.1144565582275391e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(7.2058578491210938e+01 -5.3656433105468750e+01 3.1144565582275391e+01)(7.1710327148437500e+01 -5.2804832458496094e+01 3.0847661972045898e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(7.1710327148437500e+01 -5.2804832458496094e+01 3.0847661972045898e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 3.0683090209960938e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(6.6362396240234375e+01 -5.4394374847412109e+01 3.6200504302978516e+01)(7.5355300903320312e+01 -5.7473304748535156e+01 3.2611495971679688e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(7.5355300903320312e+01 -5.7473304748535156e+01 3.2611495971679688e+01)(7.4425079345703125e+01 -5.8410232543945312e+01 2.7937072753906250e+01)(7.5223945617675781e+01 -5.8589820861816406e+01 -3.0733537673950195e+01)(6.5982025146484375e+01 -5.4344425201416016e+01 -3.6213706970214844e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(7.5223945617675781e+01 -5.8589820861816406e+01 -3.0733537673950195e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(7.4411949157714844e+01 -5.8417503356933594e+01 -2.7993473052978516e+01)(8.0183486938476562e+01 -6.6510673522949219e+01 -2.9611141681671143e+00)(8.0346618652343750e+01 -6.5448287963867188e+01 -1.1822723388671875e+01)(7.7132331848144531e+01 -6.2731616973876953e+01 -2.1445762634277344e+01)(7.4411949157714844e+01 -5.8417503356933594e+01 -2.7993473052978516e+01)(7.7132331848144531e+01 -6.2731616973876953e+01 -2.1445762634277344e+01)(7.5223945617675781e+01 -5.8589820861816406e+01 -3.0733537673950195e+01)(8.0432762145996094e+01 -6.6328872680664062e+01 6.2318983078002930e+00)(8.0183486938476562e+01 -6.6510673522949219e+01 -2.9611141681671143e+00)(7.8167495727539062e+01 -6.4042404174804688e+01 1.7361381530761719e+01)(7.7601310729980469e+01 -6.2641696929931641e+01 2.1784906387329102e+01)(7.8167495727539062e+01 -6.4042404174804688e+01 1.7361381530761719e+01)(7.5432380676269531e+01 -6.0093624114990234e+01 2.7496400833129883e+01)(8.0432762145996094e+01 -6.6328872680664062e+01 6.2318983078002930e+00)(7.8167495727539062e+01 -6.4042404174804688e+01 1.7361381530761719e+01)(7.9975387573242188e+01 -6.5400146484375000e+01 1.2011444091796875e+01)(7.5432380676269531e+01 -6.0093624114990234e+01 2.7496400833129883e+01)(7.4425079345703125e+01 -5.8410232543945312e+01 2.7937072753906250e+01)(7.5355300903320312e+01 -5.7473304748535156e+01 3.2611495971679688e+01)(7.5223945617675781e+01 -5.8589820861816406e+01 -3.0733537673950195e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 -2.9776180267333984e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(7.5223945617675781e+01 -5.8589820861816406e+01 -3.0733537673950195e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(6.5982025146484375e+01 -5.4344425201416016e+01 -3.6213706970214844e+01)(4.8290912628173828e+01 -5.2055866241455078e+01 -3.6726696014404297e+01)(6.5982025146484375e+01 -5.4344425201416016e+01 -3.6213706970214844e+01)(4.9104595184326172e+01 -5.0109062194824219e+01 -3.9478878021240234e+01)(4.9104595184326172e+01 -5.0109062194824219e+01 -3.9478878021240234e+01)(6.5982025146484375e+01 -5.4344425201416016e+01 -3.6213706970214844e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(4.9104595184326172e+01 -5.0109062194824219e+01 -3.9478878021240234e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(5.3597507476806641e+01 -4.6303234100341797e+01 -4.4528945922851562e+01)(6.2761386871337891e+01 -3.9154026031494141e+01 -5.1854328155517578e+01)(5.7753578186035156e+01 -4.3351928710937500e+01 -4.7858364105224609e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 -4.9459815979003906e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 -4.9459815979003906e+01)(5.7753578186035156e+01 -4.3351928710937500e+01 -4.7858364105224609e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(5.7753578186035156e+01 -4.3351928710937500e+01 -4.7858364105224609e+01)(5.3597507476806641e+01 -4.6303234100341797e+01 -4.4528945922851562e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 -5.6983577728271484e+01)(6.8921844482421875e+01 -3.0560371398925781e+01 -5.7990928649902344e+01)(6.6470626831054688e+01 -3.4911262512207031e+01 -5.5177261352539062e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 -5.6983577728271484e+01)(6.6470626831054688e+01 -3.4911262512207031e+01 -5.5177261352539062e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 -4.9459815979003906e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 -4.9459815979003906e+01)(6.6470626831054688e+01 -3.4911262512207031e+01 -5.5177261352539062e+01)(6.2761386871337891e+01 -3.9154026031494141e+01 -5.1854328155517578e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 -6.2609596252441406e+01)(7.4284561157226562e+01 -1.9209348678588867e+01 -6.3147953033447266e+01)(7.2369964599609375e+01 -2.4447492599487305e+01 -6.1101634979248047e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 -6.2609596252441406e+01)(7.2369964599609375e+01 -2.4447492599487305e+01 -6.1101634979248047e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 -5.6983577728271484e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 -5.6983577728271484e+01)(7.2369964599609375e+01 -2.4447492599487305e+01 -6.1101634979248047e+01)(6.8921844482421875e+01 -3.0560371398925781e+01 -5.7990928649902344e+01)(9.1671630859375000e+01 7.8737270087003708e-03 -6.7610321044921875e+01)(7.7777069091796875e+01 -2.4013461079448462e-03 -6.6324417114257812e+01)(7.6093574523925781e+01 -1.1483164787292480e+01 -6.5283447265625000e+01)(9.1671630859375000e+01 7.8737270087003708e-03 -6.7610321044921875e+01)(7.6093574523925781e+01 -1.1483164787292480e+01 -6.5283447265625000e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 -6.6150505065917969e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 -6.6150505065917969e+01)(7.6093574523925781e+01 -1.1483164787292480e+01 -6.5283447265625000e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 -6.2609596252441406e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 -6.2609596252441406e+01)(7.6093574523925781e+01 -1.1483164787292480e+01 -6.5283447265625000e+01)(7.4284561157226562e+01 -1.9209348678588867e+01 -6.3147953033447266e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 6.6150505065917969e+01)(7.6895065307617188e+01 -9.8652114868164062e+00 6.5519035339355469e+01)(9.1671630859375000e+01 -7.8729223459959030e-03 6.7610321044921875e+01)(9.1671630859375000e+01 -7.8729223459959030e-03 6.7610321044921875e+01)(7.6895065307617188e+01 -9.8652114868164062e+00 6.5519035339355469e+01)(7.7775932312011719e+01 2.5601454544812441e-03 6.6324317932128906e+01)(7.6895065307617188e+01 -9.8652114868164062e+00 6.5519035339355469e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 6.6150505065917969e+01)(7.4106216430664062e+01 -1.9427236557006836e+01 6.3043773651123047e+01)(7.4106216430664062e+01 -1.9427236557006836e+01 6.3043773651123047e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 6.6150505065917969e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 6.2609596252441406e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 5.6983577728271484e+01)(6.8962791442871094e+01 -3.0557998657226562e+01 5.7995727539062500e+01)(7.1592102050781250e+01 -2.5481889724731445e+01 6.0607410430908203e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 5.6983577728271484e+01)(7.1592102050781250e+01 -2.5481889724731445e+01 6.0607410430908203e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 6.2609596252441406e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 6.2609596252441406e+01)(7.1592102050781250e+01 -2.5481889724731445e+01 6.0607410430908203e+01)(7.4106216430664062e+01 -1.9427236557006836e+01 6.3043773651123047e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 4.9459815979003906e+01)(6.1913730621337891e+01 -4.0812511444091797e+01 5.0500659942626953e+01)(6.5585601806640625e+01 -3.5560535430908203e+01 5.4675678253173828e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 4.9459815979003906e+01)(6.5585601806640625e+01 -3.5560535430908203e+01 5.4675678253173828e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 5.6983577728271484e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 5.6983577728271484e+01)(6.5585601806640625e+01 -3.5560535430908203e+01 5.4675678253173828e+01)(6.8962791442871094e+01 -3.0557998657226562e+01 5.7995727539062500e+01)(4.8989151000976562e+01 -5.0106582641601562e+01 3.9465900421142578e+01)(5.3248313903808594e+01 -4.6712371826171875e+01 4.4017704010009766e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(5.3248313903808594e+01 -4.6712371826171875e+01 4.4017704010009766e+01)(5.6489311218261719e+01 -4.5680019378662109e+01 4.5435485839843750e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(5.6489311218261719e+01 -4.5680019378662109e+01 4.5435485839843750e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 4.9459815979003906e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 4.9459815979003906e+01)(5.6489311218261719e+01 -4.5680019378662109e+01 4.5435485839843750e+01)(6.1913730621337891e+01 -4.0812511444091797e+01 5.0500659942626953e+01)(7.5355300903320312e+01 -5.7473304748535156e+01 3.2611495971679688e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 2.9776180267333984e+01)(4.7969100952148438e+01 -5.2399749755859375e+01 3.6177173614501953e+01)(4.8989151000976562e+01 -5.0106582641601562e+01 3.9465900421142578e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(4.7969100952148438e+01 -5.2399749755859375e+01 3.6177173614501953e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(6.6362396240234375e+01 -5.4394374847412109e+01 3.6200504302978516e+01)(6.6362396240234375e+01 -5.4394374847412109e+01 3.6200504302978516e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(7.5355300903320312e+01 -5.7473304748535156e+01 3.2611495971679688e+01)(7.7601310729980469e+01 -6.2641696929931641e+01 2.1784906387329102e+01)(7.5432380676269531e+01 -6.0093624114990234e+01 2.7496400833129883e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 2.9776180267333984e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 2.9776180267333984e+01)(7.5432380676269531e+01 -6.0093624114990234e+01 2.7496400833129883e+01)(7.5355300903320312e+01 -5.7473304748535156e+01 3.2611495971679688e+01)(7.9975387573242188e+01 -6.5400146484375000e+01 1.2011444091796875e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 1.8271839141845703e+01)(8.0432762145996094e+01 -6.6328872680664062e+01 6.2318983078002930e+00)(8.0432762145996094e+01 -6.6328872680664062e+01 6.2318983078002930e+00)(9.1667900085449219e+01 -6.4989387512207031e+01 1.8271839141845703e+01)(9.1667900085449219e+01 -6.7227928161621094e+01 6.1589846611022949e+00)(7.9975387573242188e+01 -6.5400146484375000e+01 1.2011444091796875e+01)(7.8167495727539062e+01 -6.4042404174804688e+01 1.7361381530761719e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 1.8271839141845703e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 1.8271839141845703e+01)(7.8167495727539062e+01 -6.4042404174804688e+01 1.7361381530761719e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 2.9776180267333984e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 2.9776180267333984e+01)(7.8167495727539062e+01 -6.4042404174804688e+01 1.7361381530761719e+01)(7.7601310729980469e+01 -6.2641696929931641e+01 2.1784906387329102e+01)(9.1667900085449219e+01 -6.7227928161621094e+01 -6.1589846611022949e+00)(8.0183486938476562e+01 -6.6510673522949219e+01 -2.9611141681671143e+00)(9.1667900085449219e+01 -6.7227928161621094e+01 6.1589846611022949e+00)(9.1667900085449219e+01 -6.7227928161621094e+01 6.1589846611022949e+00)(8.0183486938476562e+01 -6.6510673522949219e+01 -2.9611141681671143e+00)(8.0432762145996094e+01 -6.6328872680664062e+01 6.2318983078002930e+00)(7.7132331848144531e+01 -6.2731616973876953e+01 -2.1445762634277344e+01)(8.0346618652343750e+01 -6.5448287963867188e+01 -1.1822723388671875e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 -1.8271839141845703e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 -1.8271839141845703e+01)(8.0346618652343750e+01 -6.5448287963867188e+01 -1.1822723388671875e+01)(9.1667900085449219e+01 -6.7227928161621094e+01 -6.1589846611022949e+00)(9.1667900085449219e+01 -6.7227928161621094e+01 -6.1589846611022949e+00)(8.0346618652343750e+01 -6.5448287963867188e+01 -1.1822723388671875e+01)(8.0183486938476562e+01 -6.6510673522949219e+01 -2.9611141681671143e+00)(9.1667900085449219e+01 -6.0586814880371094e+01 -2.9776180267333984e+01)(7.5223945617675781e+01 -5.8589820861816406e+01 -3.0733537673950195e+01)(7.7132331848144531e+01 -6.2731616973876953e+01 -2.1445762634277344e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 -2.9776180267333984e+01)(7.7132331848144531e+01 -6.2731616973876953e+01 -2.1445762634277344e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 -1.8271839141845703e+01)(6.3689186096191406e+01 -1.3543588638305664e+01 -7.7243057250976562e+01)(5.8777507781982422e+01 -2.8995386123657227e+01 -6.9004394531250000e+01)(6.3137390136718750e+01 -2.0355478286743164e+01 -6.8861396789550781e+01)(7.2369964599609375e+01 -2.4447492599487305e+01 -6.1101634979248047e+01)(7.4284561157226562e+01 -1.9209348678588867e+01 -6.3147953033447266e+01)(6.9883941650390625e+01 -1.8658252716064453e+01 -6.3826568603515625e+01)(6.6470626831054688e+01 -3.4911262512207031e+01 -5.5177261352539062e+01)(6.8921844482421875e+01 -3.0560371398925781e+01 -5.7990928649902344e+01)(6.5229339599609375e+01 -2.9794763565063477e+01 -5.8917045593261719e+01)(4.9104595184326172e+01 -5.0109062194824219e+01 -3.9478878021240234e+01)(4.1492641448974609e+01 -5.2520832061767578e+01 -3.7117511749267578e+01)(4.8290912628173828e+01 -5.2055866241455078e+01 -3.6726696014404297e+01)(4.8072696685791016e+01 -4.6767940521240234e+01 -4.6645763397216797e+01)(4.1492641448974609e+01 -5.2520832061767578e+01 -3.7117511749267578e+01)(4.9104595184326172e+01 -5.0109062194824219e+01 -3.9478878021240234e+01)(4.8072696685791016e+01 -4.6767940521240234e+01 -4.6645763397216797e+01)(4.9104595184326172e+01 -5.0109062194824219e+01 -3.9478878021240234e+01)(5.3597507476806641e+01 -4.6303234100341797e+01 -4.4528945922851562e+01)(5.0214096069335938e+01 -4.2584335327148438e+01 -5.6838733673095703e+01)(4.5927196502685547e+01 -4.7371421813964844e+01 -5.0685241699218750e+01)(4.8072696685791016e+01 -4.6767940521240234e+01 -4.6645763397216797e+01)(4.8072696685791016e+01 -4.6767940521240234e+01 -4.6645763397216797e+01)(4.5927196502685547e+01 -4.7371421813964844e+01 -5.0685241699218750e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 -4.6216670989990234e+01)(4.8072696685791016e+01 -4.6767940521240234e+01 -4.6645763397216797e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 -4.6216670989990234e+01)(4.1492641448974609e+01 -5.2520832061767578e+01 -3.7117511749267578e+01)(4.1492641448974609e+01 -5.2520832061767578e+01 -3.7117511749267578e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 -4.6216670989990234e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 -4.1484966278076172e+01)(4.1492641448974609e+01 -5.2520832061767578e+01 -3.7117511749267578e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 -4.1484966278076172e+01)(3.6507743835449219e+01 -5.4964744567871094e+01 -3.6715332031250000e+01)(5.7753578186035156e+01 -4.3351928710937500e+01 -4.7858364105224609e+01)(5.8207679748535156e+01 -3.9895378112792969e+01 -5.1529239654541016e+01)(5.3597507476806641e+01 -4.6303234100341797e+01 -4.4528945922851562e+01)(5.4023883819580078e+01 -3.9715717315673828e+01 -5.4380104064941406e+01)(5.0214096069335938e+01 -4.2584335327148438e+01 -5.6838733673095703e+01)(4.8072696685791016e+01 -4.6767940521240234e+01 -4.6645763397216797e+01)(5.4023883819580078e+01 -3.9715717315673828e+01 -5.4380104064941406e+01)(4.8072696685791016e+01 -4.6767940521240234e+01 -4.6645763397216797e+01)(5.8207679748535156e+01 -3.9895378112792969e+01 -5.1529239654541016e+01)(5.8207679748535156e+01 -3.9895378112792969e+01 -5.1529239654541016e+01)(4.8072696685791016e+01 -4.6767940521240234e+01 -4.6645763397216797e+01)(5.3597507476806641e+01 -4.6303234100341797e+01 -4.4528945922851562e+01)(5.3902999877929688e+01 -3.7571338653564453e+01 -6.2258621215820312e+01)(5.0214096069335938e+01 -4.2584335327148438e+01 -5.6838733673095703e+01)(5.4023883819580078e+01 -3.9715717315673828e+01 -5.4380104064941406e+01)(6.2761386871337891e+01 -3.9154026031494141e+01 -5.1854328155517578e+01)(5.8207679748535156e+01 -3.9895378112792969e+01 -5.1529239654541016e+01)(5.7753578186035156e+01 -4.3351928710937500e+01 -4.7858364105224609e+01)(5.8704299926757812e+01 -3.0884160995483398e+01 -6.3286991119384766e+01)(5.3902999877929688e+01 -3.7571338653564453e+01 -6.2258621215820312e+01)(5.4023883819580078e+01 -3.9715717315673828e+01 -5.4380104064941406e+01)(5.8704299926757812e+01 -3.0884160995483398e+01 -6.3286991119384766e+01)(5.4023883819580078e+01 -3.9715717315673828e+01 -5.4380104064941406e+01)(6.1056480407714844e+01 -3.0857095718383789e+01 -6.0095954895019531e+01)(6.1056480407714844e+01 -3.0857095718383789e+01 -6.0095954895019531e+01)(5.4023883819580078e+01 -3.9715717315673828e+01 -5.4380104064941406e+01)(6.5229339599609375e+01 -2.9794763565063477e+01 -5.8917045593261719e+01)(6.5229339599609375e+01 -2.9794763565063477e+01 -5.8917045593261719e+01)(5.4023883819580078e+01 -3.9715717315673828e+01 -5.4380104064941406e+01)(5.8207679748535156e+01 -3.9895378112792969e+01 -5.1529239654541016e+01)(6.5229339599609375e+01 -2.9794763565063477e+01 -5.8917045593261719e+01)(5.8207679748535156e+01 -3.9895378112792969e+01 -5.1529239654541016e+01)(6.6470626831054688e+01 -3.4911262512207031e+01 -5.5177261352539062e+01)(6.6470626831054688e+01 -3.4911262512207031e+01 -5.5177261352539062e+01)(5.8207679748535156e+01 -3.9895378112792969e+01 -5.1529239654541016e+01)(6.2761386871337891e+01 -3.9154026031494141e+01 -5.1854328155517578e+01)(5.8777507781982422e+01 -2.8995386123657227e+01 -6.9004394531250000e+01)(5.3902999877929688e+01 -3.7571338653564453e+01 -6.2258621215820312e+01)(5.8704299926757812e+01 -3.0884160995483398e+01 -6.3286991119384766e+01)(6.3137390136718750e+01 -2.0355478286743164e+01 -6.8861396789550781e+01)(5.8777507781982422e+01 -2.8995386123657227e+01 -6.9004394531250000e+01)(5.8704299926757812e+01 -3.0884160995483398e+01 -6.3286991119384766e+01)(6.3137390136718750e+01 -2.0355478286743164e+01 -6.8861396789550781e+01)(5.8704299926757812e+01 -3.0884160995483398e+01 -6.3286991119384766e+01)(6.4967224121093750e+01 -2.2056322097778320e+01 -6.4652145385742188e+01)(6.4967224121093750e+01 -2.2056322097778320e+01 -6.4652145385742188e+01)(5.8704299926757812e+01 -3.0884160995483398e+01 -6.3286991119384766e+01)(6.1056480407714844e+01 -3.0857095718383789e+01 -6.0095954895019531e+01)(6.4967224121093750e+01 -2.2056322097778320e+01 -6.4652145385742188e+01)(6.1056480407714844e+01 -3.0857095718383789e+01 -6.0095954895019531e+01)(6.5229339599609375e+01 -2.9794763565063477e+01 -5.8917045593261719e+01)(7.2369964599609375e+01 -2.4447492599487305e+01 -6.1101634979248047e+01)(6.5229339599609375e+01 -2.9794763565063477e+01 -5.8917045593261719e+01)(6.8921844482421875e+01 -3.0560371398925781e+01 -5.7990928649902344e+01)(6.9883941650390625e+01 -1.8658252716064453e+01 -6.3826568603515625e+01)(6.4967224121093750e+01 -2.2056322097778320e+01 -6.4652145385742188e+01)(6.5229339599609375e+01 -2.9794763565063477e+01 -5.8917045593261719e+01)(6.9883941650390625e+01 -1.8658252716064453e+01 -6.3826568603515625e+01)(6.5229339599609375e+01 -2.9794763565063477e+01 -5.8917045593261719e+01)(7.2369964599609375e+01 -2.4447492599487305e+01 -6.1101634979248047e+01)(6.7324874877929688e+01 -1.4314343452453613e+01 -6.7311622619628906e+01)(6.3137390136718750e+01 -2.0355478286743164e+01 -6.8861396789550781e+01)(6.4967224121093750e+01 -2.2056322097778320e+01 -6.4652145385742188e+01)(6.7324874877929688e+01 -1.4314343452453613e+01 -6.7311622619628906e+01)(6.4967224121093750e+01 -2.2056322097778320e+01 -6.4652145385742188e+01)(6.9883941650390625e+01 -1.8658252716064453e+01 -6.3826568603515625e+01)(6.5906517028808594e+01 -8.4750108718872070e+00 -7.2243591308593750e+01)(6.3689186096191406e+01 -1.3543588638305664e+01 -7.7243057250976562e+01)(6.3137390136718750e+01 -2.0355478286743164e+01 -6.8861396789550781e+01)(6.5906517028808594e+01 -8.4750108718872070e+00 -7.2243591308593750e+01)(6.3137390136718750e+01 -2.0355478286743164e+01 -6.8861396789550781e+01)(6.7324874877929688e+01 -1.4314343452453613e+01 -6.7311622619628906e+01)(7.2396316528320312e+01 -8.8907270431518555e+00 -6.6234588623046875e+01)(6.7324874877929688e+01 -1.4314343452453613e+01 -6.7311622619628906e+01)(6.9883941650390625e+01 -1.8658252716064453e+01 -6.3826568603515625e+01)(7.2396316528320312e+01 -8.8907270431518555e+00 -6.6234588623046875e+01)(6.9883941650390625e+01 -1.8658252716064453e+01 -6.3826568603515625e+01)(7.6093574523925781e+01 -1.1483164787292480e+01 -6.5283447265625000e+01)(7.6093574523925781e+01 -1.1483164787292480e+01 -6.5283447265625000e+01)(6.9883941650390625e+01 -1.8658252716064453e+01 -6.3826568603515625e+01)(7.4284561157226562e+01 -1.9209348678588867e+01 -6.3147953033447266e+01)(6.9187454223632812e+01 -3.0167360305786133e+00 -6.9217140197753906e+01)(6.5906517028808594e+01 -8.4750108718872070e+00 -7.2243591308593750e+01)(6.7324874877929688e+01 -1.4314343452453613e+01 -6.7311622619628906e+01)(6.9187454223632812e+01 -3.0167360305786133e+00 -6.9217140197753906e+01)(6.7324874877929688e+01 -1.4314343452453613e+01 -6.7311622619628906e+01)(7.2396316528320312e+01 -8.8907270431518555e+00 -6.6234588623046875e+01)(6.6473045349121094e+01 -1.0819339193403721e-02 -7.3003929138183594e+01)(6.5906517028808594e+01 -8.4750108718872070e+00 -7.2243591308593750e+01)(6.9187454223632812e+01 -3.0167360305786133e+00 -6.9217140197753906e+01)(7.3168907165527344e+01 2.6809694245457649e-03 -6.6869972229003906e+01)(6.9187454223632812e+01 -3.0167360305786133e+00 -6.9217140197753906e+01)(7.2396316528320312e+01 -8.8907270431518555e+00 -6.6234588623046875e+01)(7.3168907165527344e+01 2.6809694245457649e-03 -6.6869972229003906e+01)(7.2396316528320312e+01 -8.8907270431518555e+00 -6.6234588623046875e+01)(7.7777069091796875e+01 -2.4013461079448462e-03 -6.6324417114257812e+01)(7.7777069091796875e+01 -2.4013461079448462e-03 -6.6324417114257812e+01)(7.2396316528320312e+01 -8.8907270431518555e+00 -6.6234588623046875e+01)(7.6093574523925781e+01 -1.1483164787292480e+01 -6.5283447265625000e+01)(-5.1992046356201172e+01 -3.0322511672973633e+01 -8.3970336914062500e+01)(-4.3681865692138672e+01 -4.1066829681396484e+01 -8.3782791137695312e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-4.3681865692138672e+01 -4.1066829681396484e+01 -8.3782791137695312e+01)(-3.4414989471435547e+01 -4.9008846282958984e+01 -8.3644165039062500e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-6.0190433502197266e+01 -6.4793100357055664e+00 -8.4386520385742188e+01)(-1.4363290786743164e+01 -5.7752208709716797e+01 -8.3491554260253906e+01)(-6.2979259490966797e+00 -5.9162101745605469e+01 -8.3466941833496094e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-6.2979259490966797e+00 -5.9162101745605469e+01 -8.3466941833496094e+01)(4.2258644104003906e+00 -5.9339282989501953e+01 -8.3463844299316406e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(4.2258644104003906e+00 -5.9339282989501953e+01 -8.3463844299316406e+01)(1.4375006675720215e+01 -5.7782402038574219e+01 -8.3491027832031250e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(1.4375006675720215e+01 -5.7782402038574219e+01 -8.3491027832031250e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-5.7721527099609375e+01 -1.7692852020263672e+01 -8.4190788269042969e+01)(-5.1992046356201172e+01 -3.0322511672973633e+01 -8.3970336914062500e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-3.4414989471435547e+01 -4.9008846282958984e+01 -8.3644165039062500e+01)(-2.2455890655517578e+01 -5.5203880310058594e+01 -8.3536033630371094e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-2.2455890655517578e+01 -5.5203880310058594e+01 -8.3536033630371094e+01)(-1.4363290786743164e+01 -5.7752208709716797e+01 -8.3491554260253906e+01)(1.4375006675720215e+01 -5.7782402038574219e+01 -8.3491027832031250e+01)(2.3960254669189453e+01 -5.4630996704101562e+01 -8.3546028137207031e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(-6.0190433502197266e+01 -6.4793100357055664e+00 -8.4386520385742188e+01)(-5.7721527099609375e+01 -1.7692852020263672e+01 -8.4190788269042969e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(2.3960254669189453e+01 -5.4630996704101562e+01 -8.3546028137207031e+01)(3.3205570220947266e+01 -4.9721042633056641e+01 -8.3631698608398438e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(3.3205570220947266e+01 -4.9721042633056641e+01 -8.3631698608398438e+01)(4.0978836059570312e+01 -4.3768245697021484e+01 -8.3735656738281250e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(4.0978836059570312e+01 -4.3768245697021484e+01 -8.3735656738281250e+01)(4.8242515563964844e+01 -3.5771823883056641e+01 -8.3875213623046875e+01)(4.8242515563964844e+01 -3.5771823883056641e+01 -8.3875213623046875e+01)(5.2237686157226562e+01 -2.9714305877685547e+01 -8.3980941772460938e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(5.2237686157226562e+01 -2.9714305877685547e+01 -8.3980941772460938e+01)(5.8936775207519531e+01 -1.3267182350158691e+01 -8.4265441894531250e+01)(5.8936775207519531e+01 -1.3267182350158691e+01 -8.4265441894531250e+01)(5.2237686157226562e+01 -2.9714305877685547e+01 -8.3980941772460938e+01)(5.3880916595458984e+01 -2.7190946578979492e+01 -7.7054672241210938e+01)(5.8936775207519531e+01 -1.3267182350158691e+01 -8.4265441894531250e+01)(5.3880916595458984e+01 -2.7190946578979492e+01 -7.7054672241210938e+01)(5.8526145935058594e+01 -1.5779068946838379e+01 -7.7225296020507812e+01)(6.0709743499755859e+01 8.6059588193893433e-01 -7.7497718811035156e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(6.0709743499755859e+01 8.6059588193893433e-01 -7.7497718811035156e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(5.8526145935058594e+01 -1.5779068946838379e+01 -7.7225296020507812e+01)(5.8526145935058594e+01 -1.5779068946838379e+01 -7.7225296020507812e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(5.8936775207519531e+01 -1.3267182350158691e+01 -8.4265441894531250e+01)(5.3880916595458984e+01 -2.7190946578979492e+01 -7.7054672241210938e+01)(5.2237686157226562e+01 -2.9714305877685547e+01 -8.3980941772460938e+01)(4.7752868652343750e+01 -3.6875000000000000e+01 -7.6854736328125000e+01)(5.2237686157226562e+01 -2.9714305877685547e+01 -8.3980941772460938e+01)(4.8242515563964844e+01 -3.5771823883056641e+01 -8.3875213623046875e+01)(4.7752868652343750e+01 -3.6875000000000000e+01 -7.6854736328125000e+01)(4.7752868652343750e+01 -3.6875000000000000e+01 -7.6854736328125000e+01)(4.8242515563964844e+01 -3.5771823883056641e+01 -8.3875213623046875e+01)(4.0978836059570312e+01 -4.3768245697021484e+01 -8.3735656738281250e+01)(4.7752868652343750e+01 -3.6875000000000000e+01 -7.6854736328125000e+01)(4.0978836059570312e+01 -4.3768245697021484e+01 -8.3735656738281250e+01)(4.0381473541259766e+01 -4.4592525482177734e+01 -7.6720718383789062e+01)(4.0381473541259766e+01 -4.4592525482177734e+01 -7.6720718383789062e+01)(4.0978836059570312e+01 -4.3768245697021484e+01 -8.3735656738281250e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(4.0978836059570312e+01 -4.3768245697021484e+01 -8.3735656738281250e+01)(3.3205570220947266e+01 -4.9721042633056641e+01 -8.3631698608398438e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(3.3205570220947266e+01 -4.9721042633056641e+01 -8.3631698608398438e+01)(2.3960254669189453e+01 -5.4630996704101562e+01 -8.3546028137207031e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(2.3960254669189453e+01 -5.4630996704101562e+01 -8.3546028137207031e+01)(1.8075555801391602e+01 -5.6929447174072266e+01 -7.6504394531250000e+01)(1.8075555801391602e+01 -5.6929447174072266e+01 -7.6504394531250000e+01)(2.3960254669189453e+01 -5.4630996704101562e+01 -8.3546028137207031e+01)(1.4375006675720215e+01 -5.7782402038574219e+01 -8.3491027832031250e+01)(1.8075555801391602e+01 -5.6929447174072266e+01 -7.6504394531250000e+01)(1.4375006675720215e+01 -5.7782402038574219e+01 -8.3491027832031250e+01)(6.2147369384765625e+00 -5.9180549621582031e+01 -7.6465202331542969e+01)(6.2147369384765625e+00 -5.9180549621582031e+01 -7.6465202331542969e+01)(1.4375006675720215e+01 -5.7782402038574219e+01 -8.3491027832031250e+01)(4.2258644104003906e+00 -5.9339282989501953e+01 -8.3463844299316406e+01)(6.2147369384765625e+00 -5.9180549621582031e+01 -7.6465202331542969e+01)(4.2258644104003906e+00 -5.9339282989501953e+01 -8.3463844299316406e+01)(-4.6344380378723145e+00 -5.9316928863525391e+01 -7.6463470458984375e+01)(-4.6344380378723145e+00 -5.9316928863525391e+01 -7.6463470458984375e+01)(4.2258644104003906e+00 -5.9339282989501953e+01 -8.3463844299316406e+01)(-6.2979259490966797e+00 -5.9162101745605469e+01 -8.3466941833496094e+01)(-4.6344380378723145e+00 -5.9316928863525391e+01 -7.6463470458984375e+01)(-6.2979259490966797e+00 -5.9162101745605469e+01 -8.3466941833496094e+01)(-1.5535598754882812e+01 -5.7570087432861328e+01 -7.6493667602539062e+01)(-1.5535598754882812e+01 -5.7570087432861328e+01 -7.6493667602539062e+01)(-6.2979259490966797e+00 -5.9162101745605469e+01 -8.3466941833496094e+01)(-1.4363290786743164e+01 -5.7752208709716797e+01 -8.3491554260253906e+01)(-1.5535598754882812e+01 -5.7570087432861328e+01 -7.6493667602539062e+01)(-1.4363290786743164e+01 -5.7752208709716797e+01 -8.3491554260253906e+01)(-2.2455890655517578e+01 -5.5203880310058594e+01 -8.3536033630371094e+01)(-1.5535598754882812e+01 -5.7570087432861328e+01 -7.6493667602539062e+01)(-2.2455890655517578e+01 -5.5203880310058594e+01 -8.3536033630371094e+01)(-2.5571830749511719e+01 -5.4069751739501953e+01 -7.6553871154785156e+01)(-2.2455890655517578e+01 -5.5203880310058594e+01 -8.3536033630371094e+01)(-3.4414989471435547e+01 -4.9008846282958984e+01 -8.3644165039062500e+01)(-2.5571830749511719e+01 -5.4069751739501953e+01 -7.6553871154785156e+01)(-2.5571830749511719e+01 -5.4069751739501953e+01 -7.6553871154785156e+01)(-3.4414989471435547e+01 -4.9008846282958984e+01 -8.3644165039062500e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-3.4414989471435547e+01 -4.9008846282958984e+01 -8.3644165039062500e+01)(-4.3681865692138672e+01 -4.1066829681396484e+01 -8.3782791137695312e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-4.3681865692138672e+01 -4.1066829681396484e+01 -8.3782791137695312e+01)(-4.7512905120849609e+01 -3.7282951354980469e+01 -7.6848480224609375e+01)(-4.7512905120849609e+01 -3.7282951354980469e+01 -7.6848480224609375e+01)(-4.3681865692138672e+01 -4.1066829681396484e+01 -8.3782791137695312e+01)(-5.1992046356201172e+01 -3.0322511672973633e+01 -8.3970336914062500e+01)(-4.7512905120849609e+01 -3.7282951354980469e+01 -7.6848480224609375e+01)(-5.1992046356201172e+01 -3.0322511672973633e+01 -8.3970336914062500e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-5.1992046356201172e+01 -3.0322511672973633e+01 -8.3970336914062500e+01)(-5.7721527099609375e+01 -1.7692852020263672e+01 -8.4190788269042969e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-5.7721527099609375e+01 -1.7692852020263672e+01 -8.4190788269042969e+01)(-5.9619934082031250e+01 -1.0779594421386719e+01 -7.7311363220214844e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-6.0634792327880859e+01 9.5129001140594482e-01 -7.7491302490234375e+01)(-6.0190433502197266e+01 -6.4793100357055664e+00 -8.4386520385742188e+01)(-6.0190433502197266e+01 -6.4793100357055664e+00 -8.4386520385742188e+01)(-6.0634792327880859e+01 9.5129001140594482e-01 -7.7491302490234375e+01)(-5.9619934082031250e+01 -1.0779594421386719e+01 -7.7311363220214844e+01)(-6.0190433502197266e+01 -6.4793100357055664e+00 -8.4386520385742188e+01)(-5.9619934082031250e+01 -1.0779594421386719e+01 -7.7311363220214844e+01)(-5.7721527099609375e+01 -1.7692852020263672e+01 -8.4190788269042969e+01)(-5.5130447387695312e+01 -3.4798564910888672e+01 -7.6891128540039062e+01)(-4.7512905120849609e+01 -3.7282951354980469e+01 -7.6848480224609375e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-5.5130447387695312e+01 -3.4798564910888672e+01 -7.6891128540039062e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-5.7589668273925781e+01 -3.0553222656250000e+01 -7.6965240478515625e+01)(-5.7589668273925781e+01 -3.0553222656250000e+01 -7.6965240478515625e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-5.7956916809082031e+01 -2.9919239044189453e+01 -7.6976310729980469e+01)(-5.7956916809082031e+01 -2.9919239044189453e+01 -7.6976310729980469e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-6.0355087280273438e+01 -2.4795818328857422e+01 -7.7065727233886719e+01)(-6.0355087280273438e+01 -2.4795818328857422e+01 -7.7065727233886719e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-6.1995746612548828e+01 -2.0424051284790039e+01 -7.7142051696777344e+01)(6.5575477600097656e+01 -1.7839938402175903e-01 -7.7497505187988281e+01)(6.0709743499755859e+01 8.6059588193893433e-01 -7.7497718811035156e+01)(6.3689186096191406e+01 -1.3543588638305664e+01 -7.7243057250976562e+01)(6.3689186096191406e+01 -1.3543588638305664e+01 -7.7243057250976562e+01)(6.0709743499755859e+01 8.6059588193893433e-01 -7.7497718811035156e+01)(5.8526145935058594e+01 -1.5779068946838379e+01 -7.7225296020507812e+01)(6.3689186096191406e+01 -1.3543588638305664e+01 -7.7243057250976562e+01)(5.8526145935058594e+01 -1.5779068946838379e+01 -7.7225296020507812e+01)(6.1124519348144531e+01 -2.3125688552856445e+01 -7.7094139099121094e+01)(4.7752868652343750e+01 -3.6875000000000000e+01 -7.6854736328125000e+01)(5.3186267852783203e+01 -3.7757045745849609e+01 -7.6839218139648438e+01)(5.3880916595458984e+01 -2.7190946578979492e+01 -7.7054672241210938e+01)(5.3880916595458984e+01 -2.7190946578979492e+01 -7.7054672241210938e+01)(5.3186267852783203e+01 -3.7757045745849609e+01 -7.6839218139648438e+01)(5.7322402954101562e+01 -3.1111274719238281e+01 -7.6955619812011719e+01)(5.3880916595458984e+01 -2.7190946578979492e+01 -7.7054672241210938e+01)(5.7322402954101562e+01 -3.1111274719238281e+01 -7.6955619812011719e+01)(6.1124519348144531e+01 -2.3125688552856445e+01 -7.7094139099121094e+01)(5.3880916595458984e+01 -2.7190946578979492e+01 -7.7054672241210938e+01)(6.1124519348144531e+01 -2.3125688552856445e+01 -7.7094139099121094e+01)(5.8526145935058594e+01 -1.5779068946838379e+01 -7.7225296020507812e+01)(-3.6004280090332031e+01 -5.3937149047851562e+01 -7.6556991577148438e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-4.0549617767333984e+01 -5.0738544464111328e+01 -7.6612854003906250e+01)(-4.0549617767333984e+01 -5.0738544464111328e+01 -7.6612854003906250e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-4.4794261932373047e+01 -4.7153030395507812e+01 -7.6675498962402344e+01)(-4.4794261932373047e+01 -4.7153030395507812e+01 -7.6675498962402344e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-4.8737560272216797e+01 -4.3164611816406250e+01 -7.6744911193847656e+01)(-4.8737560272216797e+01 -4.3164611816406250e+01 -7.6744911193847656e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-4.7512905120849609e+01 -3.7282951354980469e+01 -7.6848480224609375e+01)(-4.8737560272216797e+01 -4.3164611816406250e+01 -7.6744911193847656e+01)(-4.7512905120849609e+01 -3.7282951354980469e+01 -7.6848480224609375e+01)(-5.1874969482421875e+01 -3.9420780181884766e+01 -7.6810455322265625e+01)(-5.1874969482421875e+01 -3.9420780181884766e+01 -7.6810455322265625e+01)(-4.7512905120849609e+01 -3.7282951354980469e+01 -7.6848480224609375e+01)(-5.5130447387695312e+01 -3.4798564910888672e+01 -7.6891128540039062e+01)(-6.1995746612548828e+01 -2.0424051284790039e+01 -7.7142051696777344e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-5.9619934082031250e+01 -1.0779594421386719e+01 -7.7311363220214844e+01)(-6.1995746612548828e+01 -2.0424051284790039e+01 -7.7142051696777344e+01)(-5.9619934082031250e+01 -1.0779594421386719e+01 -7.7311363220214844e+01)(-6.3608222961425781e+01 -1.4818333625793457e+01 -7.7239898681640625e+01)(-6.3608222961425781e+01 -1.4818333625793457e+01 -7.7239898681640625e+01)(-5.9619934082031250e+01 -1.0779594421386719e+01 -7.7311363220214844e+01)(-6.4727386474609375e+01 -9.1172752380371094e+00 -7.7339408874511719e+01)(-6.4727386474609375e+01 -9.1172752380371094e+00 -7.7339408874511719e+01)(-5.9619934082031250e+01 -1.0779594421386719e+01 -7.7311363220214844e+01)(-6.5522720336914062e+01 -6.0815066099166870e-01 -7.7498558044433594e+01)(-6.5522720336914062e+01 -6.0815066099166870e-01 -7.7498558044433594e+01)(-5.9619934082031250e+01 -1.0779594421386719e+01 -7.7311363220214844e+01)(-6.0634792327880859e+01 9.5129001140594482e-01 -7.7491302490234375e+01)(5.3186267852783203e+01 -3.7757045745849609e+01 -7.6839218139648438e+01)(4.7752868652343750e+01 -3.6875000000000000e+01 -7.6854736328125000e+01)(4.5701000213623047e+01 -4.6332641601562500e+01 -7.6689895629882812e+01)(4.5701000213623047e+01 -4.6332641601562500e+01 -7.6689895629882812e+01)(4.7752868652343750e+01 -3.6875000000000000e+01 -7.6854736328125000e+01)(4.0381473541259766e+01 -4.4592525482177734e+01 -7.6720718383789062e+01)(4.5701000213623047e+01 -4.6332641601562500e+01 -7.6689895629882812e+01)(4.0381473541259766e+01 -4.4592525482177734e+01 -7.6720718383789062e+01)(4.1374691009521484e+01 -5.0019954681396484e+01 -7.6625450134277344e+01)(4.1374691009521484e+01 -5.0019954681396484e+01 -7.6625450134277344e+01)(4.0381473541259766e+01 -4.4592525482177734e+01 -7.6720718383789062e+01)(3.9868869781494141e+01 -5.1257701873779297e+01 -7.6603843688964844e+01)(3.9868869781494141e+01 -5.1257701873779297e+01 -7.6603843688964844e+01)(4.0381473541259766e+01 -4.4592525482177734e+01 -7.6720718383789062e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(3.9868869781494141e+01 -5.1257701873779297e+01 -7.6603843688964844e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(3.5300022125244141e+01 -5.4377662658691406e+01 -7.6549438476562500e+01)(3.5300022125244141e+01 -5.4377662658691406e+01 -7.6549438476562500e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(3.0403295516967773e+01 -5.7143013000488281e+01 -7.6501113891601562e+01)(3.0403295516967773e+01 -5.7143013000488281e+01 -7.6501113891601562e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(2.5174098968505859e+01 -5.9512725830078125e+01 -7.6460121154785156e+01)(2.5174098968505859e+01 -5.9512725830078125e+01 -7.6460121154785156e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(1.8075555801391602e+01 -5.6929447174072266e+01 -7.6504394531250000e+01)(2.5174098968505859e+01 -5.9512725830078125e+01 -7.6460121154785156e+01)(1.8075555801391602e+01 -5.6929447174072266e+01 -7.6504394531250000e+01)(1.9716905593872070e+01 -6.1429821014404297e+01 -7.6426986694335938e+01)(1.9716905593872070e+01 -6.1429821014404297e+01 -7.6426986694335938e+01)(1.8075555801391602e+01 -5.6929447174072266e+01 -7.6504394531250000e+01)(1.4046819686889648e+01 -6.2879165649414062e+01 -7.6401657104492188e+01)(1.4046819686889648e+01 -6.2879165649414062e+01 -7.6401657104492188e+01)(1.8075555801391602e+01 -5.6929447174072266e+01 -7.6504394531250000e+01)(8.2822961807250977e+00 -6.3829875946044922e+01 -7.6384674072265625e+01)(8.2822961807250977e+00 -6.3829875946044922e+01 -7.6384674072265625e+01)(1.8075555801391602e+01 -5.6929447174072266e+01 -7.6504394531250000e+01)(6.2147369384765625e+00 -5.9180549621582031e+01 -7.6465202331542969e+01)(8.2822961807250977e+00 -6.3829875946044922e+01 -7.6384674072265625e+01)(6.2147369384765625e+00 -5.9180549621582031e+01 -7.6465202331542969e+01)(2.5540831089019775e+00 -6.4279273986816406e+01 -7.6376579284667969e+01)(2.5540831089019775e+00 -6.4279273986816406e+01 -7.6376579284667969e+01)(6.2147369384765625e+00 -5.9180549621582031e+01 -7.6465202331542969e+01)(-4.6344380378723145e+00 -5.9316928863525391e+01 -7.6463470458984375e+01)(2.5540831089019775e+00 -6.4279273986816406e+01 -7.6376579284667969e+01)(-4.6344380378723145e+00 -5.9316928863525391e+01 -7.6463470458984375e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 -7.6377044677734375e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 -7.6377044677734375e+01)(-4.6344380378723145e+00 -5.9316928863525391e+01 -7.6463470458984375e+01)(-8.4985942840576172e+00 -6.3799121856689453e+01 -7.6384994506835938e+01)(-8.4985942840576172e+00 -6.3799121856689453e+01 -7.6384994506835938e+01)(-4.6344380378723145e+00 -5.9316928863525391e+01 -7.6463470458984375e+01)(-1.5575727462768555e+01 -6.2575996398925781e+01 -7.6408042907714844e+01)(-1.5575727462768555e+01 -6.2575996398925781e+01 -7.6408042907714844e+01)(-4.6344380378723145e+00 -5.9316928863525391e+01 -7.6463470458984375e+01)(-1.5535598754882812e+01 -5.7570087432861328e+01 -7.6493667602539062e+01)(-1.5575727462768555e+01 -6.2575996398925781e+01 -7.6408042907714844e+01)(-1.5535598754882812e+01 -5.7570087432861328e+01 -7.6493667602539062e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 -7.6439010620117188e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 -7.6439010620117188e+01)(-1.5535598754882812e+01 -5.7570087432861328e+01 -7.6493667602539062e+01)(-2.5571830749511719e+01 -5.4069751739501953e+01 -7.6553871154785156e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 -7.6439010620117188e+01)(-2.5571830749511719e+01 -5.4069751739501953e+01 -7.6553871154785156e+01)(-2.7199975967407227e+01 -5.8660026550292969e+01 -7.6474639892578125e+01)(-2.7199975967407227e+01 -5.8660026550292969e+01 -7.6474639892578125e+01)(-2.5571830749511719e+01 -5.4069751739501953e+01 -7.6553871154785156e+01)(-3.2215293884277344e+01 -5.6189258575439453e+01 -7.6517768859863281e+01)(-3.2215293884277344e+01 -5.6189258575439453e+01 -7.6517768859863281e+01)(-2.5571830749511719e+01 -5.4069751739501953e+01 -7.6553871154785156e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-3.2215293884277344e+01 -5.6189258575439453e+01 -7.6517768859863281e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-3.6004280090332031e+01 -5.3937149047851562e+01 -7.6556991577148438e+01)(6.6473045349121094e+01 -1.0819339193403721e-02 -7.3003929138183594e+01)(6.5575477600097656e+01 -1.7839938402175903e-01 -7.7497505187988281e+01)(6.5906517028808594e+01 -8.4750108718872070e+00 -7.2243591308593750e+01)(6.5906517028808594e+01 -8.4750108718872070e+00 -7.2243591308593750e+01)(6.5575477600097656e+01 -1.7839938402175903e-01 -7.7497505187988281e+01)(6.3689186096191406e+01 -1.3543588638305664e+01 -7.7243057250976562e+01)(6.3689186096191406e+01 -1.3543588638305664e+01 -7.7243057250976562e+01)(6.1124519348144531e+01 -2.3125688552856445e+01 -7.7094139099121094e+01)(5.8777507781982422e+01 -2.8995386123657227e+01 -6.9004394531250000e+01)(5.8777507781982422e+01 -2.8995386123657227e+01 -6.9004394531250000e+01)(6.1124519348144531e+01 -2.3125688552856445e+01 -7.7094139099121094e+01)(5.7322402954101562e+01 -3.1111274719238281e+01 -7.6955619812011719e+01)(5.3186267852783203e+01 -3.7757045745849609e+01 -7.6839218139648438e+01)(5.3902999877929688e+01 -3.7571338653564453e+01 -6.2258621215820312e+01)(5.8777507781982422e+01 -2.8995386123657227e+01 -6.9004394531250000e+01)(5.8777507781982422e+01 -2.8995386123657227e+01 -6.9004394531250000e+01)(5.7322402954101562e+01 -3.1111274719238281e+01 -7.6955619812011719e+01)(5.3186267852783203e+01 -3.7757045745849609e+01 -7.6839218139648438e+01)(5.3186267852783203e+01 -3.7757045745849609e+01 -7.6839218139648438e+01)(5.0214096069335938e+01 -4.2584335327148438e+01 -5.6838733673095703e+01)(5.3902999877929688e+01 -3.7571338653564453e+01 -6.2258621215820312e+01)(5.0214096069335938e+01 -4.2584335327148438e+01 -5.6838733673095703e+01)(5.3186267852783203e+01 -3.7757045745849609e+01 -7.6839218139648438e+01)(4.5701000213623047e+01 -4.6332641601562500e+01 -7.6689895629882812e+01)(4.1374691009521484e+01 -5.0019954681396484e+01 -7.6625450134277344e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 -4.6216670989990234e+01)(4.5927196502685547e+01 -4.7371421813964844e+01 -5.0685241699218750e+01)(5.0214096069335938e+01 -4.2584335327148438e+01 -5.6838733673095703e+01)(4.5701000213623047e+01 -4.6332641601562500e+01 -7.6689895629882812e+01)(4.5927196502685547e+01 -4.7371421813964844e+01 -5.0685241699218750e+01)(4.5927196502685547e+01 -4.7371421813964844e+01 -5.0685241699218750e+01)(4.5701000213623047e+01 -4.6332641601562500e+01 -7.6689895629882812e+01)(4.1374691009521484e+01 -5.0019954681396484e+01 -7.6625450134277344e+01)(3.5300022125244141e+01 -5.4377662658691406e+01 -7.6549438476562500e+01)(3.6507743835449219e+01 -5.4964744567871094e+01 -3.6715332031250000e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 -4.1484966278076172e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 -4.6216670989990234e+01)(4.1374691009521484e+01 -5.0019954681396484e+01 -7.6625450134277344e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 -4.1484966278076172e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 -4.1484966278076172e+01)(4.1374691009521484e+01 -5.0019954681396484e+01 -7.6625450134277344e+01)(3.9868869781494141e+01 -5.1257701873779297e+01 -7.6603843688964844e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 -4.1484966278076172e+01)(3.9868869781494141e+01 -5.1257701873779297e+01 -7.6603843688964844e+01)(3.5300022125244141e+01 -5.4377662658691406e+01 -7.6549438476562500e+01)(3.6507743835449219e+01 -5.4964744567871094e+01 -3.6715332031250000e+01)(3.5300022125244141e+01 -5.4377662658691406e+01 -7.6549438476562500e+01)(3.1513586044311523e+01 -5.7621089935302734e+01 -3.6759002685546875e+01)(3.1513586044311523e+01 -5.7621089935302734e+01 -3.6759002685546875e+01)(3.5300022125244141e+01 -5.4377662658691406e+01 -7.6549438476562500e+01)(3.0403295516967773e+01 -5.7143013000488281e+01 -7.6501113891601562e+01)(3.1513586044311523e+01 -5.7621089935302734e+01 -3.6759002685546875e+01)(3.0403295516967773e+01 -5.7143013000488281e+01 -7.6501113891601562e+01)(2.6244764328002930e+01 -5.9835498809814453e+01 -3.6794738769531250e+01)(2.6244764328002930e+01 -5.9835498809814453e+01 -3.6794738769531250e+01)(3.0403295516967773e+01 -5.7143013000488281e+01 -7.6501113891601562e+01)(2.5174098968505859e+01 -5.9512725830078125e+01 -7.6460121154785156e+01)(2.6244764328002930e+01 -5.9835498809814453e+01 -3.6794738769531250e+01)(2.5174098968505859e+01 -5.9512725830078125e+01 -7.6460121154785156e+01)(2.0715675354003906e+01 -6.1611015319824219e+01 -3.6822856903076172e+01)(2.0715675354003906e+01 -6.1611015319824219e+01 -3.6822856903076172e+01)(2.5174098968505859e+01 -5.9512725830078125e+01 -7.6460121154785156e+01)(1.9716905593872070e+01 -6.1429821014404297e+01 -7.6426986694335938e+01)(2.0715675354003906e+01 -6.1611015319824219e+01 -3.6822856903076172e+01)(1.9716905593872070e+01 -6.1429821014404297e+01 -7.6426986694335938e+01)(1.4892826080322266e+01 -6.2957099914550781e+01 -3.6843799591064453e+01)(1.4892826080322266e+01 -6.2957099914550781e+01 -3.6843799591064453e+01)(1.9716905593872070e+01 -6.1429821014404297e+01 -7.6426986694335938e+01)(1.4046819686889648e+01 -6.2879165649414062e+01 -7.6401657104492188e+01)(1.4892826080322266e+01 -6.2957099914550781e+01 -3.6843799591064453e+01)(1.4046819686889648e+01 -6.2879165649414062e+01 -7.6401657104492188e+01)(8.6672792434692383e+00 -6.3869461059570312e+01 -3.6857734680175781e+01)(8.6672792434692383e+00 -6.3869461059570312e+01 -3.6857734680175781e+01)(1.4046819686889648e+01 -6.2879165649414062e+01 -7.6401657104492188e+01)(8.2822961807250977e+00 -6.3829875946044922e+01 -7.6384674072265625e+01)(8.6672792434692383e+00 -6.3869461059570312e+01 -3.6857734680175781e+01)(8.2822961807250977e+00 -6.3829875946044922e+01 -7.6384674072265625e+01)(2.3085384368896484e+00 -6.4290145874023438e+01 -3.6864040374755859e+01)(2.3085384368896484e+00 -6.4290145874023438e+01 -3.6864040374755859e+01)(8.2822961807250977e+00 -6.3829875946044922e+01 -7.6384674072265625e+01)(2.5540831089019775e+00 -6.4279273986816406e+01 -7.6376579284667969e+01)(2.3085384368896484e+00 -6.4290145874023438e+01 -3.6864040374755859e+01)(2.5540831089019775e+00 -6.4279273986816406e+01 -7.6376579284667969e+01)(-4.0821080207824707e+00 -6.4224632263183594e+01 -3.6863029479980469e+01)(-4.0821080207824707e+00 -6.4224632263183594e+01 -3.6863029479980469e+01)(2.5540831089019775e+00 -6.4279273986816406e+01 -7.6376579284667969e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 -7.6377044677734375e+01)(-4.0821080207824707e+00 -6.4224632263183594e+01 -3.6863029479980469e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 -7.6377044677734375e+01)(-8.1138134002685547e+00 -6.3923603057861328e+01 -3.6858543395996094e+01)(-8.1138134002685547e+00 -6.3923603057861328e+01 -3.6858543395996094e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 -7.6377044677734375e+01)(-8.4985942840576172e+00 -6.3799121856689453e+01 -7.6384994506835938e+01)(-8.1138134002685547e+00 -6.3923603057861328e+01 -3.6858543395996094e+01)(-8.4985942840576172e+00 -6.3799121856689453e+01 -7.6384994506835938e+01)(-1.3775332450866699e+01 -6.3155189514160156e+01 -3.6846839904785156e+01)(-1.3775332450866699e+01 -6.3155189514160156e+01 -3.6846839904785156e+01)(-8.4985942840576172e+00 -6.3799121856689453e+01 -7.6384994506835938e+01)(-1.5575727462768555e+01 -6.2575996398925781e+01 -7.6408042907714844e+01)(-1.3775332450866699e+01 -6.3155189514160156e+01 -3.6846839904785156e+01)(-1.5575727462768555e+01 -6.2575996398925781e+01 -7.6408042907714844e+01)(-1.9294965744018555e+01 -6.1987239837646484e+01 -3.6828735351562500e+01)(-1.9294965744018555e+01 -6.1987239837646484e+01 -3.6828735351562500e+01)(-1.5575727462768555e+01 -6.2575996398925781e+01 -7.6408042907714844e+01)(-2.4664293289184570e+01 -6.0396999359130859e+01 -3.6803684234619141e+01)(-2.4664293289184570e+01 -6.0396999359130859e+01 -3.6803684234619141e+01)(-1.5575727462768555e+01 -6.2575996398925781e+01 -7.6408042907714844e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 -7.6439010620117188e+01)(-2.4664293289184570e+01 -6.0396999359130859e+01 -3.6803684234619141e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 -7.6439010620117188e+01)(-2.7199975967407227e+01 -5.8660026550292969e+01 -7.6474639892578125e+01)(-2.4664293289184570e+01 -6.0396999359130859e+01 -3.6803684234619141e+01)(-2.7199975967407227e+01 -5.8660026550292969e+01 -7.6474639892578125e+01)(-2.9880170822143555e+01 -5.8369804382324219e+01 -3.6771175384521484e+01)(-2.9880170822143555e+01 -5.8369804382324219e+01 -3.6771175384521484e+01)(-2.7199975967407227e+01 -5.8660026550292969e+01 -7.6474639892578125e+01)(-3.2215293884277344e+01 -5.6189258575439453e+01 -7.6517768859863281e+01)(-2.9880170822143555e+01 -5.8369804382324219e+01 -3.6771175384521484e+01)(-3.2215293884277344e+01 -5.6189258575439453e+01 -7.6517768859863281e+01)(-3.4229278564453125e+01 -5.6250904083251953e+01 -3.6736572265625000e+01)(-3.4229278564453125e+01 -5.6250904083251953e+01 -3.6736572265625000e+01)(-3.2215293884277344e+01 -5.6189258575439453e+01 -7.6517768859863281e+01)(-3.8747203826904297e+01 -5.3566131591796875e+01 -3.6692043304443359e+01)(-3.2215293884277344e+01 -5.6189258575439453e+01 -7.6517768859863281e+01)(-3.6004280090332031e+01 -5.3937149047851562e+01 -7.6556991577148438e+01)(-3.8747203826904297e+01 -5.3566131591796875e+01 -3.6692043304443359e+01)(-3.8747203826904297e+01 -5.3566131591796875e+01 -3.6692043304443359e+01)(-3.6004280090332031e+01 -5.3937149047851562e+01 -7.6556991577148438e+01)(-4.0549617767333984e+01 -5.0738544464111328e+01 -7.6612854003906250e+01)(-3.8747203826904297e+01 -5.3566131591796875e+01 -3.6692043304443359e+01)(-4.0549617767333984e+01 -5.0738544464111328e+01 -7.6612854003906250e+01)(-4.2987846374511719e+01 -5.0492038726806641e+01 -3.6640151977539062e+01)(-4.2987846374511719e+01 -5.0492038726806641e+01 -3.6640151977539062e+01)(-4.0549617767333984e+01 -5.0738544464111328e+01 -7.6612854003906250e+01)(-4.4794261932373047e+01 -4.7153030395507812e+01 -7.6675498962402344e+01)(-4.2987846374511719e+01 -5.0492038726806641e+01 -3.6640151977539062e+01)(-4.4794261932373047e+01 -4.7153030395507812e+01 -7.6675498962402344e+01)(-4.6895656585693359e+01 -4.7065586090087891e+01 -3.6581478118896484e+01)(-4.6895656585693359e+01 -4.7065586090087891e+01 -3.6581478118896484e+01)(-4.4794261932373047e+01 -4.7153030395507812e+01 -7.6675498962402344e+01)(-4.8737560272216797e+01 -4.3164611816406250e+01 -7.6744911193847656e+01)(-4.6895656585693359e+01 -4.7065586090087891e+01 -3.6581478118896484e+01)(-4.8737560272216797e+01 -4.3164611816406250e+01 -7.6744911193847656e+01)(-4.9236713409423828e+01 -4.4668201446533203e+01 -3.6539970397949219e+01)(-4.9236713409423828e+01 -4.4668201446533203e+01 -3.6539970397949219e+01)(-4.8737560272216797e+01 -4.3164611816406250e+01 -7.6744911193847656e+01)(-5.2632789611816406e+01 -4.0596549987792969e+01 -3.6468791961669922e+01)(-5.2632789611816406e+01 -4.0596549987792969e+01 -3.6468791961669922e+01)(-4.8737560272216797e+01 -4.3164611816406250e+01 -7.6744911193847656e+01)(-5.1874969482421875e+01 -3.9420780181884766e+01 -7.6810455322265625e+01)(-5.2632789611816406e+01 -4.0596549987792969e+01 -3.6468791961669922e+01)(-5.1874969482421875e+01 -3.9420780181884766e+01 -7.6810455322265625e+01)(-5.5622550964355469e+01 -3.6234287261962891e+01 -3.6391822814941406e+01)(-5.5622550964355469e+01 -3.6234287261962891e+01 -3.6391822814941406e+01)(-5.1874969482421875e+01 -3.9420780181884766e+01 -7.6810455322265625e+01)(-5.5130447387695312e+01 -3.4798564910888672e+01 -7.6891128540039062e+01)(-5.5622550964355469e+01 -3.6234287261962891e+01 -3.6391822814941406e+01)(-5.5130447387695312e+01 -3.4798564910888672e+01 -7.6891128540039062e+01)(-5.8273979187011719e+01 -3.1464569091796875e+01 -3.6307079315185547e+01)(-5.8273979187011719e+01 -3.1464569091796875e+01 -3.6307079315185547e+01)(-5.5130447387695312e+01 -3.4798564910888672e+01 -7.6891128540039062e+01)(-5.7589668273925781e+01 -3.0553222656250000e+01 -7.6965240478515625e+01)(-5.8273979187011719e+01 -3.1464569091796875e+01 -3.6307079315185547e+01)(-5.7589668273925781e+01 -3.0553222656250000e+01 -7.6965240478515625e+01)(-5.9544364929199219e+01 -2.8751762390136719e+01 -3.6258754730224609e+01)(-5.9544364929199219e+01 -2.8751762390136719e+01 -3.6258754730224609e+01)(-5.7589668273925781e+01 -3.0553222656250000e+01 -7.6965240478515625e+01)(-5.7956916809082031e+01 -2.9919239044189453e+01 -7.6976310729980469e+01)(-5.9544364929199219e+01 -2.8751762390136719e+01 -3.6258754730224609e+01)(-5.7956916809082031e+01 -2.9919239044189453e+01 -7.6976310729980469e+01)(-6.0866954803466797e+01 -2.5323482513427734e+01 -3.6197616577148438e+01)(-6.0866954803466797e+01 -2.5323482513427734e+01 -3.6197616577148438e+01)(-5.7956916809082031e+01 -2.9919239044189453e+01 -7.6976310729980469e+01)(-6.0355087280273438e+01 -2.4795818328857422e+01 -7.7065727233886719e+01)(-6.0866954803466797e+01 -2.5323482513427734e+01 -3.6197616577148438e+01)(-6.0355087280273438e+01 -2.4795818328857422e+01 -7.7065727233886719e+01)(-6.1658931732177734e+01 -2.3270608901977539e+01 -3.6161010742187500e+01)(-6.1658931732177734e+01 -2.3270608901977539e+01 -3.6161010742187500e+01)(-6.0355087280273438e+01 -2.4795818328857422e+01 -7.7065727233886719e+01)(-6.2834068298339844e+01 -1.9185873031616211e+01 -3.6088264465332031e+01)(-6.0355087280273438e+01 -2.4795818328857422e+01 -7.7065727233886719e+01)(-6.1995746612548828e+01 -2.0424051284790039e+01 -7.7142051696777344e+01)(-6.2834068298339844e+01 -1.9185873031616211e+01 -3.6088264465332031e+01)(-6.2834068298339844e+01 -1.9185873031616211e+01 -3.6088264465332031e+01)(-6.1995746612548828e+01 -2.0424051284790039e+01 -7.7142051696777344e+01)(-6.3310699462890625e+01 -1.7529130935668945e+01 -3.6058757781982422e+01)(-6.3310699462890625e+01 -1.7529130935668945e+01 -3.6058757781982422e+01)(-6.1995746612548828e+01 -2.0424051284790039e+01 -7.7142051696777344e+01)(-6.3608222961425781e+01 -1.4818333625793457e+01 -7.7239898681640625e+01)(-6.3310699462890625e+01 -1.7529130935668945e+01 -3.6058757781982422e+01)(-6.3608222961425781e+01 -1.4818333625793457e+01 -7.7239898681640625e+01)(-6.4506690979003906e+01 -1.1533852577209473e+01 -3.5952465057373047e+01)(-6.4506690979003906e+01 -1.1533852577209473e+01 -3.5952465057373047e+01)(-6.3608222961425781e+01 -1.4818333625793457e+01 -7.7239898681640625e+01)(-6.4727386474609375e+01 -9.1172752380371094e+00 -7.7339408874511719e+01)(-6.4506690979003906e+01 -1.1533852577209473e+01 -3.5952465057373047e+01)(-6.4727386474609375e+01 -9.1172752380371094e+00 -7.7339408874511719e+01)(-6.5203575134277344e+01 -5.7720675468444824e+00 -3.5851013183593750e+01)(-6.5203575134277344e+01 -5.7720675468444824e+00 -3.5851013183593750e+01)(-6.4727386474609375e+01 -9.1172752380371094e+00 -7.7339408874511719e+01)(-6.5522720336914062e+01 -6.0815066099166870e-01 -7.7498558044433594e+01)(-6.5203575134277344e+01 -5.7720675468444824e+00 -3.5851013183593750e+01)(-6.5522720336914062e+01 -6.0815066099166870e-01 -7.7498558044433594e+01)(-6.5499610900878906e+01 -2.4280507204821333e-06 -3.5750301361083984e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 -3.5749542236328125e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 -7.9998931884765625e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 -7.9998931884765625e+01)(-6.7726066589355469e+01 -5.1019811630249023e+00 -7.9909873962402344e+01)(-6.7726066589355469e+01 -5.1019811630249023e+00 -7.9909873962402344e+01)(-6.7112586975097656e+01 -9.9886417388916016e+00 -7.9824584960937500e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.7112586975097656e+01 -9.9886417388916016e+00 -7.9824584960937500e+01)(-6.6909095764160156e+01 -1.2369087219238281e+01 -3.4705539703369141e+01)(-6.6909095764160156e+01 -1.2369087219238281e+01 -3.4705539703369141e+01)(-6.7112586975097656e+01 -9.9886417388916016e+00 -7.9824584960937500e+01)(-6.5939537048339844e+01 -1.5721698760986328e+01 -7.9724510192871094e+01)(-6.6909095764160156e+01 -1.2369087219238281e+01 -3.4705539703369141e+01)(-6.5939537048339844e+01 -1.5721698760986328e+01 -7.9724510192871094e+01)(-6.5683982849121094e+01 -1.8348367691040039e+01 -3.6085140228271484e+01)(-6.5683982849121094e+01 -1.8348367691040039e+01 -3.6085140228271484e+01)(-6.5939537048339844e+01 -1.5721698760986328e+01 -7.9724510192871094e+01)(-6.4291030883789062e+01 -2.1328777313232422e+01 -7.9626640319824219e+01)(-6.5683982849121094e+01 -1.8348367691040039e+01 -3.6085140228271484e+01)(-6.4291030883789062e+01 -2.1328777313232422e+01 -7.9626640319824219e+01)(-6.3981204986572266e+01 -2.4257429122924805e+01 -3.5059696197509766e+01)(-6.3981204986572266e+01 -2.4257429122924805e+01 -3.5059696197509766e+01)(-6.4291030883789062e+01 -2.1328777313232422e+01 -7.9626640319824219e+01)(-6.2162036895751953e+01 -2.6799186706542969e+01 -7.9531166076660156e+01)(-6.3981204986572266e+01 -2.4257429122924805e+01 -3.5059696197509766e+01)(-6.2162036895751953e+01 -2.6799186706542969e+01 -7.9531166076660156e+01)(-6.1833084106445312e+01 -2.9756399154663086e+01 -3.6308441162109375e+01)(-6.1833084106445312e+01 -2.9756399154663086e+01 -3.6308441162109375e+01)(-6.2162036895751953e+01 -2.6799186706542969e+01 -7.9531166076660156e+01)(-5.9909595489501953e+01 -3.1435125350952148e+01 -7.9450233459472656e+01)(-6.1833084106445312e+01 -2.9756399154663086e+01 -3.6308441162109375e+01)(-5.9909595489501953e+01 -3.1435125350952148e+01 -7.9450233459472656e+01)(-6.0326690673828125e+01 -3.3033252716064453e+01 -3.4652278900146484e+01)(-6.0326690673828125e+01 -3.3033252716064453e+01 -3.4652278900146484e+01)(-5.9909595489501953e+01 -3.1435125350952148e+01 -7.9450233459472656e+01)(-5.7041530609130859e+01 -3.6293827056884766e+01 -7.9365219116210938e+01)(-6.0326690673828125e+01 -3.3033252716064453e+01 -3.4652278900146484e+01)(-5.7041530609130859e+01 -3.6293827056884766e+01 -7.9365219116210938e+01)(-5.7649440765380859e+01 -3.7703399658203125e+01 -3.6462013244628906e+01)(-5.7649440765380859e+01 -3.7703399658203125e+01 -3.6462013244628906e+01)(-5.7041530609130859e+01 -3.6293827056884766e+01 -7.9365219116210938e+01)(-5.4565460205078125e+01 -4.2253791809082031e+01 -3.5235275268554688e+01)(-5.4565460205078125e+01 -4.2253791809082031e+01 -3.5235275268554688e+01)(-5.7041530609130859e+01 -3.6293827056884766e+01 -7.9365219116210938e+01)(-5.3712673187255859e+01 -4.0981742858886719e+01 -7.9283401489257812e+01)(-5.4565460205078125e+01 -4.2253791809082031e+01 -3.5235275268554688e+01)(-5.3712673187255859e+01 -4.0981742858886719e+01 -7.9283401489257812e+01)(-5.1100517272949219e+01 -4.6395851135253906e+01 -3.5357765197753906e+01)(-5.1100517272949219e+01 -4.6395851135253906e+01 -3.5357765197753906e+01)(-5.3712673187255859e+01 -4.0981742858886719e+01 -7.9283401489257812e+01)(-4.9934715270996094e+01 -4.5425518035888672e+01 -7.9205993652343750e+01)(-5.1100517272949219e+01 -4.6395851135253906e+01 -3.5357765197753906e+01)(-4.9934715270996094e+01 -4.5425518035888672e+01 -7.9205993652343750e+01)(-4.8398433685302734e+01 -4.9087139129638672e+01 -3.6663974761962891e+01)(-4.8398433685302734e+01 -4.9087139129638672e+01 -3.6663974761962891e+01)(-4.9934715270996094e+01 -4.5425518035888672e+01 -7.9205993652343750e+01)(-4.5567569732666016e+01 -4.9703334808349609e+01 -7.9131355285644531e+01)(-4.8398433685302734e+01 -4.9087139129638672e+01 -3.6663974761962891e+01)(-4.5567569732666016e+01 -4.9703334808349609e+01 -7.9131355285644531e+01)(-4.4385223388671875e+01 -5.2574668884277344e+01 -3.6718040466308594e+01)(-4.4385223388671875e+01 -5.2574668884277344e+01 -3.6718040466308594e+01)(-4.5567569732666016e+01 -4.9703334808349609e+01 -7.9131355285644531e+01)(-4.1177646636962891e+01 -5.3293094635009766e+01 -7.9068656921386719e+01)(-4.4385223388671875e+01 -5.2574668884277344e+01 -3.6718040466308594e+01)(-4.1177646636962891e+01 -5.3293094635009766e+01 -7.9068656921386719e+01)(-4.0119373321533203e+01 -5.5694957733154297e+01 -3.5464374542236328e+01)(-4.0119373321533203e+01 -5.5694957733154297e+01 -3.5464374542236328e+01)(-4.1177646636962891e+01 -5.3293094635009766e+01 -7.9068656921386719e+01)(-3.6498619079589844e+01 -5.6489898681640625e+01 -7.9012680053710938e+01)(-4.0119373321533203e+01 -5.5694957733154297e+01 -3.5464374542236328e+01)(-3.6498619079589844e+01 -5.6489898681640625e+01 -7.9012680053710938e+01)(-3.5476867675781250e+01 -5.8454299926757812e+01 -3.5516971588134766e+01)(-3.5476867675781250e+01 -5.8454299926757812e+01 -3.5516971588134766e+01)(-3.6498619079589844e+01 -5.6489898681640625e+01 -7.9012680053710938e+01)(-3.1472612380981445e+01 -5.9330551147460938e+01 -7.8963188171386719e+01)(-3.5476867675781250e+01 -5.8454299926757812e+01 -3.5516971588134766e+01)(-3.1472612380981445e+01 -5.9330551147460938e+01 -7.8963188171386719e+01)(-3.0615823745727539e+01 -6.0803886413574219e+01 -3.5443279266357422e+01)(-3.0615823745727539e+01 -6.0803886413574219e+01 -3.5443279266357422e+01)(-3.1472612380981445e+01 -5.9330551147460938e+01 -7.8963188171386719e+01)(-2.5609886169433594e+01 -6.1977291107177734e+01 -7.8917022705078125e+01)(-3.0615823745727539e+01 -6.0803886413574219e+01 -3.5443279266357422e+01)(-2.5609886169433594e+01 -6.1977291107177734e+01 -7.8917022705078125e+01)(-2.5203836441040039e+01 -6.2853336334228516e+01 -3.6840698242187500e+01)(-2.5203836441040039e+01 -6.2853336334228516e+01 -3.6840698242187500e+01)(-2.5609886169433594e+01 -6.1977291107177734e+01 -7.8917022705078125e+01)(-1.9795549392700195e+01 -6.4454116821289062e+01 -3.5748313903808594e+01)(-1.9795549392700195e+01 -6.4454116821289062e+01 -3.5748313903808594e+01)(-2.5609886169433594e+01 -6.1977291107177734e+01 -7.8917022705078125e+01)(-1.9585678100585938e+01 -6.4015838623046875e+01 -7.8881530761718750e+01)(-1.9795549392700195e+01 -6.4454116821289062e+01 -3.5748313903808594e+01)(-1.9585678100585938e+01 -6.4015838623046875e+01 -7.8881530761718750e+01)(-1.4076469421386719e+01 -6.5646324157714844e+01 -3.6859851837158203e+01)(-1.4076469421386719e+01 -6.5646324157714844e+01 -3.6859851837158203e+01)(-1.9585678100585938e+01 -6.4015838623046875e+01 -7.8881530761718750e+01)(-1.4273598670959473e+01 -6.5373268127441406e+01 -7.8858123779296875e+01)(-1.4076469421386719e+01 -6.5646324157714844e+01 -3.6859851837158203e+01)(-1.4273598670959473e+01 -6.5373268127441406e+01 -7.8858123779296875e+01)(-8.3411321640014648e+00 -6.6416496276855469e+01 -3.5559162139892578e+01)(-8.3411321640014648e+00 -6.6416496276855469e+01 -3.5559162139892578e+01)(-1.4273598670959473e+01 -6.5373268127441406e+01 -7.8858123779296875e+01)(-8.6929130554199219e+00 -6.6291633605957031e+01 -7.8841903686523438e+01)(-8.3411321640014648e+00 -6.6416496276855469e+01 -3.5559162139892578e+01)(-8.6929130554199219e+00 -6.6291633605957031e+01 -7.8841903686523438e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 -3.6864295959472656e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 -3.6864295959472656e+01)(-8.6929130554199219e+00 -6.6291633605957031e+01 -7.8841903686523438e+01)(-3.5560073852539062e+00 -6.6734077453613281e+01 -7.8834083557128906e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 -3.6864295959472656e+01)(-3.5560073852539062e+00 -6.6734077453613281e+01 -7.8834083557128906e+01)(2.5674629211425781e+00 -6.6785591125488281e+01 -3.5604015350341797e+01)(2.5674629211425781e+00 -6.6785591125488281e+01 -3.5604015350341797e+01)(-3.5560073852539062e+00 -6.6734077453613281e+01 -7.8834083557128906e+01)(2.3270511627197266e+00 -6.6784927368164062e+01 -7.8833190917968750e+01)(2.5674629211425781e+00 -6.6785591125488281e+01 -3.5604015350341797e+01)(2.3270511627197266e+00 -6.6784927368164062e+01 -7.8833190917968750e+01)(9.0014171600341797e+00 -6.6350517272949219e+01 -3.6863029479980469e+01)(9.0014171600341797e+00 -6.6350517272949219e+01 -3.6863029479980469e+01)(2.3270511627197266e+00 -6.6784927368164062e+01 -7.8833190917968750e+01)(8.1687021255493164e+00 -6.6350921630859375e+01 -7.8840789794921875e+01)(8.1687021255493164e+00 -6.6350921630859375e+01 -7.8840789794921875e+01)(1.4049256324768066e+01 -6.5409675598144531e+01 -7.8857208251953125e+01)(9.0014171600341797e+00 -6.6350517272949219e+01 -3.6863029479980469e+01)(9.0014171600341797e+00 -6.6350517272949219e+01 -3.6863029479980469e+01)(1.4049256324768066e+01 -6.5409675598144531e+01 -7.8857208251953125e+01)(1.5513747215270996e+01 -6.5386749267578125e+01 -3.5594982147216797e+01)(1.5513747215270996e+01 -6.5386749267578125e+01 -3.5594982147216797e+01)(1.4049256324768066e+01 -6.5409675598144531e+01 -7.8857208251953125e+01)(2.1717346191406250e+01 -6.3927917480468750e+01 -3.6849079132080078e+01)(1.4049256324768066e+01 -6.5409675598144531e+01 -7.8857208251953125e+01)(1.8905935287475586e+01 -6.4230537414550781e+01 -7.8877647399902344e+01)(2.1717346191406250e+01 -6.3927917480468750e+01 -3.6849079132080078e+01)(2.1717346191406250e+01 -6.3927917480468750e+01 -3.6849079132080078e+01)(1.8905935287475586e+01 -6.4230537414550781e+01 -7.8877647399902344e+01)(2.4336698532104492e+01 -6.2465915679931641e+01 -7.8908477783203125e+01)(2.1717346191406250e+01 -6.3927917480468750e+01 -3.6849079132080078e+01)(2.4336698532104492e+01 -6.2465915679931641e+01 -7.8908477783203125e+01)(2.7335693359375000e+01 -6.2096866607666016e+01 -3.6834148406982422e+01)(2.7335693359375000e+01 -6.2096866607666016e+01 -3.6834148406982422e+01)(2.4336698532104492e+01 -6.2465915679931641e+01 -7.8908477783203125e+01)(2.9645713806152344e+01 -6.0231037139892578e+01 -7.8947586059570312e+01)(2.7335693359375000e+01 -6.2096866607666016e+01 -3.6834148406982422e+01)(2.9645713806152344e+01 -6.0231037139892578e+01 -7.8947586059570312e+01)(3.2742317199707031e+01 -5.9834835052490234e+01 -3.5491813659667969e+01)(3.2742317199707031e+01 -5.9834835052490234e+01 -3.5491813659667969e+01)(2.9645713806152344e+01 -6.0231037139892578e+01 -7.8947586059570312e+01)(3.4797653198242188e+01 -5.7520690917968750e+01 -7.8994911193847656e+01)(4.3799236297607422e+01 -5.1196010589599609e+01 -7.9104148864746094e+01)(4.4697994232177734e+01 -5.2064098358154297e+01 -4.3846782684326172e+01)(3.9423461914062500e+01 -5.4564788818359375e+01 -7.9046554565429688e+01)(3.9423461914062500e+01 -5.4564788818359375e+01 -7.9046554565429688e+01)(4.4697994232177734e+01 -5.2064098358154297e+01 -4.3846782684326172e+01)(4.0833827972412109e+01 -5.5120624542236328e+01 -3.8844078063964844e+01)(3.9423461914062500e+01 -5.4564788818359375e+01 -7.9046554565429688e+01)(4.0833827972412109e+01 -5.5120624542236328e+01 -3.8844078063964844e+01)(3.7784481048583984e+01 -5.7113174438476562e+01 -3.6780128479003906e+01)(3.9423461914062500e+01 -5.4564788818359375e+01 -7.9046554565429688e+01)(3.7784481048583984e+01 -5.7113174438476562e+01 -3.6780128479003906e+01)(3.4797653198242188e+01 -5.7520690917968750e+01 -7.8994911193847656e+01)(3.4797653198242188e+01 -5.7520690917968750e+01 -7.8994911193847656e+01)(3.7784481048583984e+01 -5.7113174438476562e+01 -3.6780128479003906e+01)(3.2742317199707031e+01 -5.9834835052490234e+01 -3.5491813659667969e+01)(5.2131721496582031e+01 -4.2944614410400391e+01 -7.9249465942382812e+01)(5.3575656890869141e+01 -4.2544372558593750e+01 -5.6867206573486328e+01)(4.8077789306640625e+01 -4.7331470489501953e+01 -7.9172348022460938e+01)(5.3575656890869141e+01 -4.2544372558593750e+01 -5.6867206573486328e+01)(4.8492870330810547e+01 -4.8453025817871094e+01 -5.0190219879150391e+01)(4.8077789306640625e+01 -4.7331470489501953e+01 -7.9172348022460938e+01)(4.8077789306640625e+01 -4.7331470489501953e+01 -7.9172348022460938e+01)(4.8492870330810547e+01 -4.8453025817871094e+01 -5.0190219879150391e+01)(4.3799236297607422e+01 -5.1196010589599609e+01 -7.9104148864746094e+01)(4.3799236297607422e+01 -5.1196010589599609e+01 -7.9104148864746094e+01)(4.8492870330810547e+01 -4.8453025817871094e+01 -5.0190219879150391e+01)(4.4697994232177734e+01 -5.2064098358154297e+01 -4.3846782684326172e+01)(5.3575656890869141e+01 -4.2544372558593750e+01 -5.6867206573486328e+01)(5.2131721496582031e+01 -4.2944614410400391e+01 -7.9249465942382812e+01)(5.7165691375732422e+01 -3.7009330749511719e+01 -6.4112503051757812e+01)(5.7165691375732422e+01 -3.7009330749511719e+01 -6.4112503051757812e+01)(5.2131721496582031e+01 -4.2944614410400391e+01 -7.9249465942382812e+01)(5.7835338592529297e+01 -3.5232315063476562e+01 -7.9381721496582031e+01)(6.7355003356933594e+01 -8.8034257888793945e+00 -7.9845390319824219e+01)(6.7718955993652344e+01 -9.1264944076538086e+00 -7.4021949768066406e+01)(6.4585723876953125e+01 -2.0622932434082031e+01 -7.9637367248535156e+01)(6.4585723876953125e+01 -2.0622932434082031e+01 -7.9637367248535156e+01)(6.7718955993652344e+01 -9.1264944076538086e+00 -7.4021949768066406e+01)(6.5175094604492188e+01 -1.9630815505981445e+01 -7.1450721740722656e+01)(6.4585723876953125e+01 -2.0622932434082031e+01 -7.9637367248535156e+01)(6.5175094604492188e+01 -1.9630815505981445e+01 -7.1450721740722656e+01)(6.2023349761962891e+01 -2.7867744445800781e+01 -6.8112281799316406e+01)(6.4585723876953125e+01 -2.0622932434082031e+01 -7.9637367248535156e+01)(6.2023349761962891e+01 -2.7867744445800781e+01 -6.8112281799316406e+01)(5.7835338592529297e+01 -3.5232315063476562e+01 -7.9381721496582031e+01)(5.7835338592529297e+01 -3.5232315063476562e+01 -7.9381721496582031e+01)(6.2023349761962891e+01 -2.7867744445800781e+01 -6.8112281799316406e+01)(5.7165691375732422e+01 -3.7009330749511719e+01 -6.4112503051757812e+01)(6.7355003356933594e+01 -8.8034257888793945e+00 -7.9845390319824219e+01)(6.7863357543945312e+01 2.6237623691558838e+00 -7.9625564575195312e+01)(6.7718955993652344e+01 -9.1264944076538086e+00 -7.4021949768066406e+01)(-6.2625087738037109e+01 5.2821107208728790e-02 -3.2711315155029297e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.4061561584472656e+01 -1.6519527435302734e+01 -3.3060863494873047e+01)(-6.6909095764160156e+01 -1.2369087219238281e+01 -3.4705539703369141e+01)(-6.5683982849121094e+01 -1.8348367691040039e+01 -3.6085140228271484e+01)(-6.3981204986572266e+01 -2.4257429122924805e+01 -3.5059696197509766e+01)(-6.3981204986572266e+01 -2.4257429122924805e+01 -3.5059696197509766e+01)(-6.1833084106445312e+01 -2.9756399154663086e+01 -3.6308441162109375e+01)(-6.0326690673828125e+01 -3.3033252716064453e+01 -3.4652278900146484e+01)(-6.0326690673828125e+01 -3.3033252716064453e+01 -3.4652278900146484e+01)(-5.7649440765380859e+01 -3.7703399658203125e+01 -3.6462013244628906e+01)(-5.4565460205078125e+01 -4.2253791809082031e+01 -3.5235275268554688e+01)(-5.1100517272949219e+01 -4.6395851135253906e+01 -3.5357765197753906e+01)(-4.8398433685302734e+01 -4.9087139129638672e+01 -3.6663974761962891e+01)(-4.4385223388671875e+01 -5.2574668884277344e+01 -3.6718040466308594e+01)(-5.1100517272949219e+01 -4.6395851135253906e+01 -3.5357765197753906e+01)(-4.4385223388671875e+01 -5.2574668884277344e+01 -3.6718040466308594e+01)(-4.0119373321533203e+01 -5.5694957733154297e+01 -3.5464374542236328e+01)(-3.0615823745727539e+01 -6.0803886413574219e+01 -3.5443279266357422e+01)(-2.5203836441040039e+01 -6.2853336334228516e+01 -3.6840698242187500e+01)(-1.9795549392700195e+01 -6.4454116821289062e+01 -3.5748313903808594e+01)(-1.9795549392700195e+01 -6.4454116821289062e+01 -3.5748313903808594e+01)(-1.4076469421386719e+01 -6.5646324157714844e+01 -3.6859851837158203e+01)(-8.3411321640014648e+00 -6.6416496276855469e+01 -3.5559162139892578e+01)(-8.3411321640014648e+00 -6.6416496276855469e+01 -3.5559162139892578e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 -3.6864295959472656e+01)(2.5674629211425781e+00 -6.6785591125488281e+01 -3.5604015350341797e+01)(2.5674629211425781e+00 -6.6785591125488281e+01 -3.5604015350341797e+01)(9.0014171600341797e+00 -6.6350517272949219e+01 -3.6863029479980469e+01)(1.5513747215270996e+01 -6.5386749267578125e+01 -3.5594982147216797e+01)(1.5513747215270996e+01 -6.5386749267578125e+01 -3.5594982147216797e+01)(2.1717346191406250e+01 -6.3927917480468750e+01 -3.6849079132080078e+01)(3.2742317199707031e+01 -5.9834835052490234e+01 -3.5491813659667969e+01)(3.2742317199707031e+01 -5.9834835052490234e+01 -3.5491813659667969e+01)(2.1717346191406250e+01 -6.3927917480468750e+01 -3.6849079132080078e+01)(2.7335693359375000e+01 -6.2096866607666016e+01 -3.6834148406982422e+01)(-6.4061561584472656e+01 -1.6519527435302734e+01 -3.3060863494873047e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.6909095764160156e+01 -1.2369087219238281e+01 -3.4705539703369141e+01)(-6.4061561584472656e+01 -1.6519527435302734e+01 -3.3060863494873047e+01)(-6.6909095764160156e+01 -1.2369087219238281e+01 -3.4705539703369141e+01)(-6.3981204986572266e+01 -2.4257429122924805e+01 -3.5059696197509766e+01)(-6.4061561584472656e+01 -1.6519527435302734e+01 -3.3060863494873047e+01)(-6.3981204986572266e+01 -2.4257429122924805e+01 -3.5059696197509766e+01)(-6.0326690673828125e+01 -3.3033252716064453e+01 -3.4652278900146484e+01)(-6.0326690673828125e+01 -3.3033252716064453e+01 -3.4652278900146484e+01)(-5.4565460205078125e+01 -4.2253791809082031e+01 -3.5235275268554688e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-5.4565460205078125e+01 -4.2253791809082031e+01 -3.5235275268554688e+01)(-5.1100517272949219e+01 -4.6395851135253906e+01 -3.5357765197753906e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-5.1100517272949219e+01 -4.6395851135253906e+01 -3.5357765197753906e+01)(-4.0119373321533203e+01 -5.5694957733154297e+01 -3.5464374542236328e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-4.0119373321533203e+01 -5.5694957733154297e+01 -3.5464374542236328e+01)(-3.1485342025756836e+01 -5.8222721099853516e+01 -3.3792057037353516e+01)(-3.1485342025756836e+01 -5.8222721099853516e+01 -3.3792057037353516e+01)(-4.0119373321533203e+01 -5.5694957733154297e+01 -3.5464374542236328e+01)(-3.5476867675781250e+01 -5.8454299926757812e+01 -3.5516971588134766e+01)(-3.1485342025756836e+01 -5.8222721099853516e+01 -3.3792057037353516e+01)(-3.5476867675781250e+01 -5.8454299926757812e+01 -3.5516971588134766e+01)(-3.0615823745727539e+01 -6.0803886413574219e+01 -3.5443279266357422e+01)(-3.1485342025756836e+01 -5.8222721099853516e+01 -3.3792057037353516e+01)(-3.0615823745727539e+01 -6.0803886413574219e+01 -3.5443279266357422e+01)(-1.9795549392700195e+01 -6.4454116821289062e+01 -3.5748313903808594e+01)(-3.1485342025756836e+01 -5.8222721099853516e+01 -3.3792057037353516e+01)(-1.9795549392700195e+01 -6.4454116821289062e+01 -3.5748313903808594e+01)(-1.0587008476257324e+01 -6.4179916381835938e+01 -3.3910305023193359e+01)(-1.0587008476257324e+01 -6.4179916381835938e+01 -3.3910305023193359e+01)(-1.9795549392700195e+01 -6.4454116821289062e+01 -3.5748313903808594e+01)(-8.3411321640014648e+00 -6.6416496276855469e+01 -3.5559162139892578e+01)(-1.0587008476257324e+01 -6.4179916381835938e+01 -3.3910305023193359e+01)(-8.3411321640014648e+00 -6.6416496276855469e+01 -3.5559162139892578e+01)(2.5674629211425781e+00 -6.6785591125488281e+01 -3.5604015350341797e+01)(-1.0587008476257324e+01 -6.4179916381835938e+01 -3.3910305023193359e+01)(2.5674629211425781e+00 -6.6785591125488281e+01 -3.5604015350341797e+01)(9.9603376388549805e+00 -6.4180953979492188e+01 -3.3913028717041016e+01)(9.9603376388549805e+00 -6.4180953979492188e+01 -3.3913028717041016e+01)(2.5674629211425781e+00 -6.6785591125488281e+01 -3.5604015350341797e+01)(1.5513747215270996e+01 -6.5386749267578125e+01 -3.5594982147216797e+01)(9.9603376388549805e+00 -6.4180953979492188e+01 -3.3913028717041016e+01)(1.5513747215270996e+01 -6.5386749267578125e+01 -3.5594982147216797e+01)(2.6813323974609375e+01 -6.0048427581787109e+01 -3.3823276519775391e+01)(2.6813323974609375e+01 -6.0048427581787109e+01 -3.3823276519775391e+01)(1.5513747215270996e+01 -6.5386749267578125e+01 -3.5594982147216797e+01)(3.2742317199707031e+01 -5.9834835052490234e+01 -3.5491813659667969e+01)(3.7784481048583984e+01 -5.7113174438476562e+01 -3.6780128479003906e+01)(4.4138397216796875e+01 -5.1920001983642578e+01 -3.3671558380126953e+01)(3.2742317199707031e+01 -5.9834835052490234e+01 -3.5491813659667969e+01)(3.2742317199707031e+01 -5.9834835052490234e+01 -3.5491813659667969e+01)(4.4138397216796875e+01 -5.1920001983642578e+01 -3.3671558380126953e+01)(2.6813323974609375e+01 -6.0048427581787109e+01 -3.3823276519775391e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-6.4061561584472656e+01 -1.6519527435302734e+01 -3.3060863494873047e+01)(-6.0326690673828125e+01 -3.3033252716064453e+01 -3.4652278900146484e+01)(2.6813323974609375e+01 -6.0048427581787109e+01 -3.3823276519775391e+01)(4.4138397216796875e+01 -5.1920001983642578e+01 -3.3671558380126953e+01)(3.6052520751953125e+01 -5.1065971374511719e+01 -3.3631484985351562e+01)(4.4138397216796875e+01 -5.1920001983642578e+01 -3.3671558380126953e+01)(6.5751693725585938e+01 -5.3490303039550781e+01 -3.3683689117431641e+01)(4.5474655151367188e+01 -4.2875476837158203e+01 -3.3498394012451172e+01)(1.5887664556503296e+00 -6.2479812622070312e+01 -3.3840587615966797e+01)(9.9603376388549805e+00 -6.4180953979492188e+01 -3.3913028717041016e+01)(1.3808154106140137e+01 -6.0955604553222656e+01 -3.3813983917236328e+01)(2.5491746902465820e+01 -5.7065059661865234e+01 -3.3746074676513672e+01)(2.6813323974609375e+01 -6.0048427581787109e+01 -3.3823276519775391e+01)(3.6052520751953125e+01 -5.1065971374511719e+01 -3.3631484985351562e+01)(1.3808154106140137e+01 -6.0955604553222656e+01 -3.3813983917236328e+01)(9.9603376388549805e+00 -6.4180953979492188e+01 -3.3913028717041016e+01)(2.5491746902465820e+01 -5.7065059661865234e+01 -3.3746074676513672e+01)(2.5491746902465820e+01 -5.7065059661865234e+01 -3.3746074676513672e+01)(9.9603376388549805e+00 -6.4180953979492188e+01 -3.3913028717041016e+01)(2.6813323974609375e+01 -6.0048427581787109e+01 -3.3823276519775391e+01)(-3.3548599243164062e+01 -5.2732742309570312e+01 -3.3670452117919922e+01)(-3.1485342025756836e+01 -5.8222721099853516e+01 -3.3792057037353516e+01)(-2.2558305740356445e+01 -5.8286987304687500e+01 -3.3767402648925781e+01)(-2.2558305740356445e+01 -5.8286987304687500e+01 -3.3767402648925781e+01)(-3.1485342025756836e+01 -5.8222721099853516e+01 -3.3792057037353516e+01)(-1.0587008476257324e+01 -6.4179916381835938e+01 -3.3910305023193359e+01)(-2.2558305740356445e+01 -5.8286987304687500e+01 -3.3767402648925781e+01)(-1.0587008476257324e+01 -6.4179916381835938e+01 -3.3910305023193359e+01)(-1.0692351341247559e+01 -6.1578598022460938e+01 -3.3824855804443359e+01)(-1.0692351341247559e+01 -6.1578598022460938e+01 -3.3824855804443359e+01)(-1.0587008476257324e+01 -6.4179916381835938e+01 -3.3910305023193359e+01)(1.5887664556503296e+00 -6.2479812622070312e+01 -3.3840587615966797e+01)(1.5887664556503296e+00 -6.2479812622070312e+01 -3.3840587615966797e+01)(-1.0587008476257324e+01 -6.4179916381835938e+01 -3.3910305023193359e+01)(9.9603376388549805e+00 -6.4180953979492188e+01 -3.3913028717041016e+01)(4.5474655151367188e+01 -4.2875476837158203e+01 -3.3498394012451172e+01)(3.6052520751953125e+01 -5.1065971374511719e+01 -3.3631484985351562e+01)(4.4138397216796875e+01 -5.1920001983642578e+01 -3.3671558380126953e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.3537773132324219e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-3.3548599243164062e+01 -5.2732742309570312e+01 -3.3670452117919922e+01)(-3.3548599243164062e+01 -5.2732742309570312e+01 -3.3670452117919922e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-3.1485342025756836e+01 -5.8222721099853516e+01 -3.3792057037353516e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.2928062438964844e+01)(5.8464965820312500e+01 -2.2092943191528320e+01 -3.3135635375976562e+01)(-5.1246238708496094e+01 -3.5778114318847656e+01 -3.3374511718750000e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.3537773132324219e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(5.8464965820312500e+01 -2.2092943191528320e+01 -3.3135635375976562e+01)(5.2998455047607422e+01 -3.3127231597900391e+01 -3.3328239440917969e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(5.2998455047607422e+01 -3.3127231597900391e+01 -3.3328239440917969e+01)(6.5751693725585938e+01 -5.3490303039550781e+01 -3.3683689117431641e+01)(6.5751693725585938e+01 -5.3490303039550781e+01 -3.3683689117431641e+01)(5.2998455047607422e+01 -3.3127231597900391e+01 -3.3328239440917969e+01)(4.5474655151367188e+01 -4.2875476837158203e+01 -3.3498394012451172e+01)(-6.2625087738037109e+01 5.2821107208728790e-02 -3.2711315155029297e+01)(-6.4061561584472656e+01 -1.6519527435302734e+01 -3.3060863494873047e+01)(-6.1063697814941406e+01 -1.3321966171264648e+01 -3.2982536315917969e+01)(-6.1063697814941406e+01 -1.3321966171264648e+01 -3.2982536315917969e+01)(-6.4061561584472656e+01 -1.6519527435302734e+01 -3.3060863494873047e+01)(-5.7266483306884766e+01 -2.5035968780517578e+01 -3.3187004089355469e+01)(-5.7266483306884766e+01 -2.5035968780517578e+01 -3.3187004089355469e+01)(-6.4061561584472656e+01 -1.6519527435302734e+01 -3.3060863494873047e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-5.7266483306884766e+01 -2.5035968780517578e+01 -3.3187004089355469e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-5.1246238708496094e+01 -3.5778114318847656e+01 -3.3374511718750000e+01)(-6.2600635528564453e+01 -1.3922773301601410e-01 -3.5251689910888672e+01)(-6.2625087738037109e+01 5.2821107208728790e-02 -3.2711315155029297e+01)(-6.1063697814941406e+01 -1.3321966171264648e+01 -3.2982536315917969e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.2928062438964844e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.2928062438964844e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.5428443908691406e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.2928062438964844e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.5428443908691406e+01)(5.8464965820312500e+01 -2.2092943191528320e+01 -3.3135635375976562e+01)(5.8464965820312500e+01 -2.2092943191528320e+01 -3.3135635375976562e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.5428443908691406e+01)(5.8464965820312500e+01 -2.2092945098876953e+01 -3.5636016845703125e+01)(5.8464965820312500e+01 -2.2092943191528320e+01 -3.3135635375976562e+01)(5.8464965820312500e+01 -2.2092945098876953e+01 -3.5636016845703125e+01)(5.2998462677001953e+01 -3.3127216339111328e+01 -3.5828617095947266e+01)(5.8464965820312500e+01 -2.2092943191528320e+01 -3.3135635375976562e+01)(5.2998462677001953e+01 -3.3127216339111328e+01 -3.5828617095947266e+01)(5.2998455047607422e+01 -3.3127231597900391e+01 -3.3328239440917969e+01)(5.2998455047607422e+01 -3.3127231597900391e+01 -3.3328239440917969e+01)(5.2998462677001953e+01 -3.3127216339111328e+01 -3.5828617095947266e+01)(4.5474632263183594e+01 -4.2875503540039062e+01 -3.5998775482177734e+01)(5.2998455047607422e+01 -3.3127231597900391e+01 -3.3328239440917969e+01)(4.5474632263183594e+01 -4.2875503540039062e+01 -3.5998775482177734e+01)(4.5474655151367188e+01 -4.2875476837158203e+01 -3.3498394012451172e+01)(4.5474655151367188e+01 -4.2875476837158203e+01 -3.3498394012451172e+01)(4.5474632263183594e+01 -4.2875503540039062e+01 -3.5998775482177734e+01)(3.6185436248779297e+01 -5.0959430694580078e+01 -3.6139881134033203e+01)(4.5474655151367188e+01 -4.2875476837158203e+01 -3.3498394012451172e+01)(3.6185436248779297e+01 -5.0959430694580078e+01 -3.6139881134033203e+01)(3.6052520751953125e+01 -5.1065971374511719e+01 -3.3631484985351562e+01)(3.6052520751953125e+01 -5.1065971374511719e+01 -3.3631484985351562e+01)(3.6185436248779297e+01 -5.0959430694580078e+01 -3.6139881134033203e+01)(2.5491746902465820e+01 -5.7065059661865234e+01 -3.3746074676513672e+01)(2.5491746902465820e+01 -5.7065059661865234e+01 -3.3746074676513672e+01)(3.6185436248779297e+01 -5.0959430694580078e+01 -3.6139881134033203e+01)(2.5491760253906250e+01 -5.7065055847167969e+01 -3.6246456146240234e+01)(2.5491746902465820e+01 -5.7065059661865234e+01 -3.3746074676513672e+01)(2.5491760253906250e+01 -5.7065055847167969e+01 -3.6246456146240234e+01)(1.3808154106140137e+01 -6.0955604553222656e+01 -3.3813983917236328e+01)(1.3808154106140137e+01 -6.0955604553222656e+01 -3.3813983917236328e+01)(2.5491760253906250e+01 -5.7065055847167969e+01 -3.6246456146240234e+01)(1.3808149337768555e+01 -6.0955604553222656e+01 -3.6314365386962891e+01)(1.3808154106140137e+01 -6.0955604553222656e+01 -3.3813983917236328e+01)(1.3808149337768555e+01 -6.0955604553222656e+01 -3.6314365386962891e+01)(1.5887664556503296e+00 -6.2479812622070312e+01 -3.3840587615966797e+01)(1.5887664556503296e+00 -6.2479812622070312e+01 -3.3840587615966797e+01)(1.3808149337768555e+01 -6.0955604553222656e+01 -3.6314365386962891e+01)(1.5887635946273804e+00 -6.2479812622070312e+01 -3.6340965270996094e+01)(1.5887664556503296e+00 -6.2479812622070312e+01 -3.3840587615966797e+01)(1.5887635946273804e+00 -6.2479812622070312e+01 -3.6340965270996094e+01)(-1.0692351341247559e+01 -6.1578598022460938e+01 -3.3824855804443359e+01)(-1.0692351341247559e+01 -6.1578598022460938e+01 -3.3824855804443359e+01)(1.5887635946273804e+00 -6.2479812622070312e+01 -3.6340965270996094e+01)(-1.0692354202270508e+01 -6.1578598022460938e+01 -3.6325237274169922e+01)(-1.0692351341247559e+01 -6.1578598022460938e+01 -3.3824855804443359e+01)(-1.0692354202270508e+01 -6.1578598022460938e+01 -3.6325237274169922e+01)(-2.2558305740356445e+01 -5.8286987304687500e+01 -3.3767402648925781e+01)(-2.2558305740356445e+01 -5.8286987304687500e+01 -3.3767402648925781e+01)(-1.0692354202270508e+01 -6.1578598022460938e+01 -3.6325237274169922e+01)(-2.2558307647705078e+01 -5.8286987304687500e+01 -3.6267784118652344e+01)(-2.2558305740356445e+01 -5.8286987304687500e+01 -3.3767402648925781e+01)(-2.2558307647705078e+01 -5.8286987304687500e+01 -3.6267784118652344e+01)(-3.3548599243164062e+01 -5.2732742309570312e+01 -3.3670452117919922e+01)(-3.3548599243164062e+01 -5.2732742309570312e+01 -3.3670452117919922e+01)(-2.2558307647705078e+01 -5.8286987304687500e+01 -3.6267784118652344e+01)(-3.3548595428466797e+01 -5.2732742309570312e+01 -3.6170833587646484e+01)(-3.3548599243164062e+01 -5.2732742309570312e+01 -3.3670452117919922e+01)(-3.3548595428466797e+01 -5.2732742309570312e+01 -3.6170833587646484e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.3537773132324219e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.3537773132324219e+01)(-3.3548595428466797e+01 -5.2732742309570312e+01 -3.6170833587646484e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.6038154602050781e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.3537773132324219e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.6038154602050781e+01)(-5.1246238708496094e+01 -3.5778114318847656e+01 -3.3374511718750000e+01)(-5.1246238708496094e+01 -3.5778114318847656e+01 -3.3374511718750000e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.6038154602050781e+01)(-5.1246231079101562e+01 -3.5778121948242188e+01 -3.5874893188476562e+01)(-5.1246238708496094e+01 -3.5778114318847656e+01 -3.3374511718750000e+01)(-5.1246231079101562e+01 -3.5778121948242188e+01 -3.5874893188476562e+01)(-5.7266483306884766e+01 -2.5035968780517578e+01 -3.3187004089355469e+01)(-5.7266483306884766e+01 -2.5035968780517578e+01 -3.3187004089355469e+01)(-5.1246231079101562e+01 -3.5778121948242188e+01 -3.5874893188476562e+01)(-5.7270805358886719e+01 -2.5025445938110352e+01 -3.5687206268310547e+01)(-5.7266483306884766e+01 -2.5035968780517578e+01 -3.3187004089355469e+01)(-5.7270805358886719e+01 -2.5025445938110352e+01 -3.5687206268310547e+01)(-6.1063697814941406e+01 -1.3321966171264648e+01 -3.2982536315917969e+01)(-6.1063697814941406e+01 -1.3321966171264648e+01 -3.2982536315917969e+01)(-5.7270805358886719e+01 -2.5025445938110352e+01 -3.5687206268310547e+01)(-6.2600635528564453e+01 -1.3922773301601410e-01 -3.5251689910888672e+01)(6.7263641357421875e+01 -2.4280507204821333e-06 -3.2500984191894531e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 -2.9751218795776367e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 -3.0445819854736328e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(6.5949714660644531e+01 -4.0036033630371094e+01 -3.5212554931640625e+01)(6.5949714660644531e+01 -4.0036033630371094e+01 -3.5212554931640625e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(6.5250984191894531e+01 -9.3211412604432553e-05 -3.4513641357421875e+01)(6.5949714660644531e+01 -4.0036033630371094e+01 -3.5212554931640625e+01)(6.5250984191894531e+01 -9.3211412604432553e-05 -3.4513641357421875e+01)(6.7263641357421875e+01 -2.4280507204821333e-06 -3.2500984191894531e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 -3.0445819854736328e+01)(6.8702972412109375e+01 -3.9954517364501953e+01 -3.0454803466796875e+01)(6.7263641357421875e+01 -2.4280507204821333e-06 -3.2500984191894531e+01)(6.7263641357421875e+01 -2.4280507204821333e-06 -3.2500984191894531e+01)(6.8702972412109375e+01 -3.9954517364501953e+01 -3.0454803466796875e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(6.7263641357421875e+01 -2.4280507204821333e-06 -3.2500984191894531e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(6.5949714660644531e+01 -4.0036033630371094e+01 -3.5212554931640625e+01)(7.0432220458984375e+01 -4.9126064300537109e+01 -3.0634572982788086e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 -3.0683090209960938e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(6.8702972412109375e+01 -3.9954517364501953e+01 -3.0454803466796875e+01)(7.0432220458984375e+01 -4.9126064300537109e+01 -3.0634572982788086e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(6.5949714660644531e+01 -4.0036033630371094e+01 -3.5212554931640625e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(6.8205596923828125e+01 -5.1765483856201172e+01 -3.5414840698242188e+01)(6.5949714660644531e+01 -4.0036033630371094e+01 -3.5212554931640625e+01)(6.8205596923828125e+01 -5.1765483856201172e+01 -3.5414840698242188e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(6.8205596923828125e+01 -5.1765483856201172e+01 -3.5414840698242188e+01)(6.5982025146484375e+01 -5.4344425201416016e+01 -3.6213706970214844e+01)(7.1710327148437500e+01 -5.2804832458496094e+01 3.0847661972045898e+01)(7.2532287597656250e+01 -5.4741268157958984e+01 -3.1784162521362305e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 -3.0683090209960938e+01)(7.1710327148437500e+01 -5.2804832458496094e+01 3.0847661972045898e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 -3.0683090209960938e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 3.0683090209960938e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 3.0683090209960938e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 -3.0683090209960938e+01)(7.0717002868652344e+01 -4.9456420898437500e+01 3.0641046524047852e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(7.2532287597656250e+01 -5.4741268157958984e+01 -3.1784162521362305e+01)(7.4411949157714844e+01 -5.8417503356933594e+01 -2.7993473052978516e+01)(7.4411949157714844e+01 -5.8417503356933594e+01 -2.7993473052978516e+01)(7.2532287597656250e+01 -5.4741268157958984e+01 -3.1784162521362305e+01)(7.1710327148437500e+01 -5.2804832458496094e+01 3.0847661972045898e+01)(7.4411949157714844e+01 -5.8417503356933594e+01 -2.7993473052978516e+01)(7.1710327148437500e+01 -5.2804832458496094e+01 3.0847661972045898e+01)(7.2058578491210938e+01 -5.3656433105468750e+01 3.1144565582275391e+01)(7.5430397033691406e+01 -6.0130748748779297e+01 -3.5921947956085205e+00)(7.4425079345703125e+01 -5.8410232543945312e+01 2.7937072753906250e+01)(7.5432380676269531e+01 -6.0093624114990234e+01 2.7496400833129883e+01)(7.2058578491210938e+01 -5.3656433105468750e+01 3.1144565582275391e+01)(7.4425079345703125e+01 -5.8410232543945312e+01 2.7937072753906250e+01)(7.4411949157714844e+01 -5.8417503356933594e+01 -2.7993473052978516e+01)(7.4411949157714844e+01 -5.8417503356933594e+01 -2.7993473052978516e+01)(7.4425079345703125e+01 -5.8410232543945312e+01 2.7937072753906250e+01)(7.5430397033691406e+01 -6.0130748748779297e+01 -3.5921947956085205e+00)(7.4411949157714844e+01 -5.8417503356933594e+01 -2.7993473052978516e+01)(7.5430397033691406e+01 -6.0130748748779297e+01 -3.5921947956085205e+00)(7.7132331848144531e+01 -6.2731616973876953e+01 -2.1445762634277344e+01)(7.5430397033691406e+01 -6.0130748748779297e+01 -3.5921947956085205e+00)(7.5432380676269531e+01 -6.0093624114990234e+01 2.7496400833129883e+01)(7.8167495727539062e+01 -6.4042404174804688e+01 1.7361381530761719e+01)(7.8167495727539062e+01 -6.4042404174804688e+01 1.7361381530761719e+01)(8.0183486938476562e+01 -6.6510673522949219e+01 -2.9611141681671143e+00)(7.5430397033691406e+01 -6.0130748748779297e+01 -3.5921947956085205e+00)(7.5430397033691406e+01 -6.0130748748779297e+01 -3.5921947956085205e+00)(8.0183486938476562e+01 -6.6510673522949219e+01 -2.9611141681671143e+00)(7.7132331848144531e+01 -6.2731616973876953e+01 -2.1445762634277344e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 -3.0683090209960938e+01)(7.0432220458984375e+01 -4.9126064300537109e+01 -3.0634572982788086e+01)(7.0717002868652344e+01 -4.9456420898437500e+01 3.0641046524047852e+01)(7.0717002868652344e+01 -4.9456420898437500e+01 3.0641046524047852e+01)(7.0432220458984375e+01 -4.9126064300537109e+01 -3.0634572982788086e+01)(6.8991874694824219e+01 -4.2546276092529297e+01 3.0505603790283203e+01)(6.8991874694824219e+01 -4.2546276092529297e+01 3.0505603790283203e+01)(7.0432220458984375e+01 -4.9126064300537109e+01 -3.0634572982788086e+01)(6.8702972412109375e+01 -3.9954517364501953e+01 -3.0454803466796875e+01)(-6.3251033782958984e+01 1.7316967248916626e-01 7.9998931884765625e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 7.9998931884765625e+01)(-1.1377142906188965e+01 -6.8179458618164062e+01 7.9998931884765625e+01)(-2.5030401229858398e+01 -6.4806381225585938e+01 8.0002151489257812e+01)(-2.0719381332397461e+01 -5.8810733795166016e+01 7.9998931884765625e+01)(4.0543651580810547e+01 5.6146217346191406e+01 8.0002662658691406e+01)(4.9500068664550781e+01 4.8438480377197266e+01 8.0003395080566406e+01)(3.9084247589111328e+01 4.9045764923095703e+01 7.9998931884765625e+01)(-4.0543609619140625e+01 -5.6146259307861328e+01 8.0002662658691406e+01)(-4.9500022888183594e+01 -4.8438537597656250e+01 8.0003395080566406e+01)(-3.9084308624267578e+01 -4.9045711517333984e+01 7.9998931884765625e+01)(6.3251041412353516e+01 -1.7318932712078094e-01 7.9998931884765625e+01)(6.8886123657226562e+01 5.7080664634704590e+00 7.9998931884765625e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(-3.2898529052734375e+01 6.0791160583496094e+01 7.9998931884765625e+01)(-2.6174331665039062e+01 5.6751522064208984e+01 7.9998931884765625e+01)(-4.4393650054931641e+01 5.3162170410156250e+01 8.0002998352050781e+01)(-5.2614330291748047e+01 3.4306636810302734e+01 7.9998931884765625e+01)(-5.4736854553222656e+01 4.2518215179443359e+01 7.9999931335449219e+01)(-4.2194324493408203e+01 4.6320022583007812e+01 7.9998931884765625e+01)(3.9084247589111328e+01 4.9045764923095703e+01 7.9998931884765625e+01)(2.0719387054443359e+01 5.8810722351074219e+01 7.9998931884765625e+01)(2.5030366897583008e+01 6.4806388854980469e+01 8.0002151489257812e+01)(-2.6174331665039062e+01 5.6751522064208984e+01 7.9998931884765625e+01)(-4.2194324493408203e+01 4.6320022583007812e+01 7.9998931884765625e+01)(-4.4393650054931641e+01 5.3162170410156250e+01 8.0002998352050781e+01)(-4.4393650054931641e+01 5.3162170410156250e+01 8.0002998352050781e+01)(-4.2194324493408203e+01 4.6320022583007812e+01 7.9998931884765625e+01)(-5.4736854553222656e+01 4.2518215179443359e+01 7.9999931335449219e+01)(-3.9084308624267578e+01 -4.9045711517333984e+01 7.9998931884765625e+01)(-2.0719381332397461e+01 -5.8810733795166016e+01 7.9998931884765625e+01)(-2.5030401229858398e+01 -6.4806381225585938e+01 8.0002151489257812e+01)(2.7925914764404297e+01 -6.3441909790039062e+01 7.9999961853027344e+01)(2.6174247741699219e+01 -5.6751571655273438e+01 7.9998931884765625e+01)(4.4393669128417969e+01 -5.3162158966064453e+01 8.0003005981445312e+01)(5.2614368438720703e+01 -3.4306579589843750e+01 7.9998931884765625e+01)(5.4736843109130859e+01 -4.2518241882324219e+01 7.9999931335449219e+01)(4.2194335937500000e+01 -4.6320026397705078e+01 7.9998931884765625e+01)(5.1857257843017578e+01 3.5500953674316406e+01 7.9998931884765625e+01)(5.7866924285888672e+01 3.8266059875488281e+01 8.0007713317871094e+01)(6.0446922302246094e+01 1.8225183486938477e+01 7.9998931884765625e+01)(6.0446922302246094e+01 1.8225183486938477e+01 7.9998931884765625e+01)(5.7866924285888672e+01 3.8266059875488281e+01 8.0007713317871094e+01)(6.3300273895263672e+01 2.7766077041625977e+01 7.9998931884765625e+01)(5.7866924285888672e+01 3.8266059875488281e+01 8.0007713317871094e+01)(5.1857257843017578e+01 3.5500953674316406e+01 7.9998931884765625e+01)(4.9500068664550781e+01 4.8438480377197266e+01 8.0003395080566406e+01)(4.9500068664550781e+01 4.8438480377197266e+01 8.0003395080566406e+01)(5.1857257843017578e+01 3.5500953674316406e+01 7.9998931884765625e+01)(3.9084247589111328e+01 4.9045764923095703e+01 7.9998931884765625e+01)(-6.7196723937988281e+01 1.7375658035278320e+01 8.0011405944824219e+01)(-6.2504627227783203e+01 2.9855716705322266e+01 8.0004112243652344e+01)(-6.0555988311767578e+01 1.7901811599731445e+01 7.9998931884765625e+01)(-6.7196723937988281e+01 1.7375658035278320e+01 8.0011405944824219e+01)(-6.0555988311767578e+01 1.7901811599731445e+01 7.9998931884765625e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 7.9998931884765625e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 7.9998931884765625e+01)(-6.0555988311767578e+01 1.7901811599731445e+01 7.9998931884765625e+01)(-6.3251033782958984e+01 1.7316967248916626e-01 7.9998931884765625e+01)(-5.1857261657714844e+01 -3.5500957489013672e+01 7.9998931884765625e+01)(-5.7866836547851562e+01 -3.8266185760498047e+01 8.0007713317871094e+01)(-6.0446929931640625e+01 -1.8225162506103516e+01 7.9998931884765625e+01)(-6.0446929931640625e+01 -1.8225162506103516e+01 7.9998931884765625e+01)(-5.7866836547851562e+01 -3.8266185760498047e+01 8.0007713317871094e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 7.9998931884765625e+01)(-5.7866836547851562e+01 -3.8266185760498047e+01 8.0007713317871094e+01)(-5.1857261657714844e+01 -3.5500957489013672e+01 7.9998931884765625e+01)(-4.9500022888183594e+01 -4.8438537597656250e+01 8.0003395080566406e+01)(-4.9500022888183594e+01 -4.8438537597656250e+01 8.0003395080566406e+01)(-5.1857261657714844e+01 -3.5500957489013672e+01 7.9998931884765625e+01)(-3.9084308624267578e+01 -4.9045711517333984e+01 7.9998931884765625e+01)(2.6174247741699219e+01 -5.6751571655273438e+01 7.9998931884765625e+01)(4.2194335937500000e+01 -4.6320026397705078e+01 7.9998931884765625e+01)(4.4393669128417969e+01 -5.3162158966064453e+01 8.0003005981445312e+01)(4.4393669128417969e+01 -5.3162158966064453e+01 8.0003005981445312e+01)(4.2194335937500000e+01 -4.6320026397705078e+01 7.9998931884765625e+01)(5.4736843109130859e+01 -4.2518241882324219e+01 7.9999931335449219e+01)(2.5030366897583008e+01 6.4806388854980469e+01 8.0002151489257812e+01)(2.0719387054443359e+01 5.8810722351074219e+01 7.9998931884765625e+01)(4.0210623741149902e+00 6.9272201538085938e+01 8.0001083374023438e+01)(4.0210623741149902e+00 6.9272201538085938e+01 8.0001083374023438e+01)(2.0719387054443359e+01 5.8810722351074219e+01 7.9998931884765625e+01)(-2.5977365970611572e+00 6.2307746887207031e+01 7.9998931884765625e+01)(-1.2796176910400391e+01 6.8131484985351562e+01 8.0004814147949219e+01)(-2.5977365970611572e+00 6.2307746887207031e+01 7.9998931884765625e+01)(-2.4803339004516602e+01 6.4666046142578125e+01 8.0002609252929688e+01)(-2.5977365970611572e+00 6.2307746887207031e+01 7.9998931884765625e+01)(-2.6174331665039062e+01 5.6751522064208984e+01 7.9998931884765625e+01)(-2.4803339004516602e+01 6.4666046142578125e+01 8.0002609252929688e+01)(-2.4803339004516602e+01 6.4666046142578125e+01 8.0002609252929688e+01)(-2.6174331665039062e+01 5.6751522064208984e+01 7.9998931884765625e+01)(-3.2898529052734375e+01 6.0791160583496094e+01 7.9998931884765625e+01)(-5.4736854553222656e+01 4.2518215179443359e+01 7.9999931335449219e+01)(-5.2614330291748047e+01 3.4306636810302734e+01 7.9998931884765625e+01)(-6.2504627227783203e+01 2.9855716705322266e+01 8.0004112243652344e+01)(-6.2504627227783203e+01 2.9855716705322266e+01 8.0004112243652344e+01)(-5.2614330291748047e+01 3.4306636810302734e+01 7.9998931884765625e+01)(-6.0555988311767578e+01 1.7901811599731445e+01 7.9998931884765625e+01)(6.7196723937988281e+01 -1.7375679016113281e+01 8.0011405944824219e+01)(6.2504657745361328e+01 -2.9855663299560547e+01 8.0004112243652344e+01)(6.0556003570556641e+01 -1.7901754379272461e+01 7.9998931884765625e+01)(6.7196723937988281e+01 -1.7375679016113281e+01 8.0011405944824219e+01)(6.0556003570556641e+01 -1.7901754379272461e+01 7.9998931884765625e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(6.0556003570556641e+01 -1.7901754379272461e+01 7.9998931884765625e+01)(6.3251041412353516e+01 -1.7318932712078094e-01 7.9998931884765625e+01)(6.8886123657226562e+01 5.7080664634704590e+00 7.9998931884765625e+01)(6.3251041412353516e+01 -1.7318932712078094e-01 7.9998931884765625e+01)(6.0446922302246094e+01 1.8225183486938477e+01 7.9998931884765625e+01)(6.8886123657226562e+01 5.7080664634704590e+00 7.9998931884765625e+01)(6.0446922302246094e+01 1.8225183486938477e+01 7.9998931884765625e+01)(6.6713233947753906e+01 1.8770082473754883e+01 8.0005943298339844e+01)(4.0543651580810547e+01 5.6146217346191406e+01 8.0002662658691406e+01)(3.9084247589111328e+01 4.9045764923095703e+01 7.9998931884765625e+01)(2.5030366897583008e+01 6.4806388854980469e+01 8.0002151489257812e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(-6.3251033782958984e+01 1.7316967248916626e-01 7.9998931884765625e+01)(-6.0446929931640625e+01 -1.8225162506103516e+01 7.9998931884765625e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(-6.0446929931640625e+01 -1.8225162506103516e+01 7.9998931884765625e+01)(-6.7178787231445312e+01 -1.7322000503540039e+01 8.0010177612304688e+01)(-4.0543609619140625e+01 -5.6146259307861328e+01 8.0002662658691406e+01)(-3.9084308624267578e+01 -4.9045711517333984e+01 7.9998931884765625e+01)(-2.5030401229858398e+01 -6.4806381225585938e+01 8.0002151489257812e+01)(5.4736843109130859e+01 -4.2518241882324219e+01 7.9999931335449219e+01)(5.2614368438720703e+01 -3.4306579589843750e+01 7.9998931884765625e+01)(6.2504657745361328e+01 -2.9855663299560547e+01 8.0004112243652344e+01)(6.2504657745361328e+01 -2.9855663299560547e+01 8.0004112243652344e+01)(5.2614368438720703e+01 -3.4306579589843750e+01 7.9998931884765625e+01)(6.0556003570556641e+01 -1.7901754379272461e+01 7.9998931884765625e+01)(6.6713233947753906e+01 1.8770082473754883e+01 8.0005943298339844e+01)(6.0446922302246094e+01 1.8225183486938477e+01 7.9998931884765625e+01)(6.3300273895263672e+01 2.7766077041625977e+01 7.9998931884765625e+01)(4.0210623741149902e+00 6.9272201538085938e+01 8.0001083374023438e+01)(-2.5977365970611572e+00 6.2307746887207031e+01 7.9998931884765625e+01)(-1.2796176910400391e+01 6.8131484985351562e+01 8.0004814147949219e+01)(-6.7178787231445312e+01 -1.7322000503540039e+01 8.0010177612304688e+01)(-6.0446929931640625e+01 -1.8225162506103516e+01 7.9998931884765625e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 7.9998931884765625e+01)(-1.1377142906188965e+01 -6.8179458618164062e+01 7.9998931884765625e+01)(-2.0719381332397461e+01 -5.8810733795166016e+01 7.9998931884765625e+01)(2.5974984169006348e+00 -6.2307735443115234e+01 7.9998931884765625e+01)(-1.1377142906188965e+01 -6.8179458618164062e+01 7.9998931884765625e+01)(2.5974984169006348e+00 -6.2307735443115234e+01 7.9998931884765625e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 7.9998931884765625e+01)(2.6174247741699219e+01 -5.6751571655273438e+01 7.9998931884765625e+01)(2.7925914764404297e+01 -6.3441909790039062e+01 7.9999961853027344e+01)(2.5974984169006348e+00 -6.2307735443115234e+01 7.9998931884765625e+01)(2.5974984169006348e+00 -6.2307735443115234e+01 7.9998931884765625e+01)(2.7925914764404297e+01 -6.3441909790039062e+01 7.9999961853027344e+01)(1.3271595954895020e+01 -6.8015190124511719e+01 8.0003746032714844e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 7.9998931884765625e+01)(2.5974984169006348e+00 -6.2307735443115234e+01 7.9998931884765625e+01)(1.3271595954895020e+01 -6.8015190124511719e+01 8.0003746032714844e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 7.9998931884765625e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(-6.8700958251953125e+01 1.0587890148162842e+00 8.4858230590820312e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 7.9998931884765625e+01)(-6.4173240661621094e+01 -2.4438915252685547e+01 8.4889419555664062e+01)(-6.7178787231445312e+01 -1.7322000503540039e+01 8.0010177612304688e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 7.9998931884765625e+01)(-5.7866836547851562e+01 -3.8266185760498047e+01 8.0007713317871094e+01)(-6.4173240661621094e+01 -2.4438915252685547e+01 8.4889419555664062e+01)(-4.9500022888183594e+01 -4.8438537597656250e+01 8.0003395080566406e+01)(-4.8629379272460938e+01 -4.8339408874511719e+01 8.4742568969726562e+01)(-5.7866836547851562e+01 -3.8266185760498047e+01 8.0007713317871094e+01)(-4.9500022888183594e+01 -4.8438537597656250e+01 8.0003395080566406e+01)(-4.0543609619140625e+01 -5.6146259307861328e+01 8.0002662658691406e+01)(-3.9817310333251953e+01 -5.5858188629150391e+01 8.4767356872558594e+01)(-2.7327507019042969e+01 -6.3030830383300781e+01 8.4664108276367188e+01)(-4.0543609619140625e+01 -5.6146259307861328e+01 8.0002662658691406e+01)(-2.5030401229858398e+01 -6.4806381225585938e+01 8.0002151489257812e+01)(-1.3356315612792969e+01 -6.7293670654296875e+01 8.4798591613769531e+01)(-2.5030401229858398e+01 -6.4806381225585938e+01 8.0002151489257812e+01)(-1.1377142906188965e+01 -6.8179458618164062e+01 7.9998931884765625e+01)(-1.3356315612792969e+01 -6.7293670654296875e+01 8.4798591613769531e+01)(-1.1377142906188965e+01 -6.8179458618164062e+01 7.9998931884765625e+01)(-1.5721727907657623e-01 -6.9092651367187500e+01 8.3821434020996094e+01)(-1.5721727907657623e-01 -6.9092651367187500e+01 8.3821434020996094e+01)(-1.1377142906188965e+01 -6.8179458618164062e+01 7.9998931884765625e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 7.9998931884765625e+01)(1.3271595954895020e+01 -6.8015190124511719e+01 8.0003746032714844e+01)(-1.5721727907657623e-01 -6.9092651367187500e+01 8.3821434020996094e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 7.9998931884765625e+01)(1.3271595954895020e+01 -6.8015190124511719e+01 8.0003746032714844e+01)(2.7925914764404297e+01 -6.3441909790039062e+01 7.9999961853027344e+01)(1.6872089385986328e+01 -6.6597480773925781e+01 8.4797019958496094e+01)(4.4393669128417969e+01 -5.3162158966064453e+01 8.0003005981445312e+01)(4.6733913421630859e+01 -5.0347885131835938e+01 8.4658851623535156e+01)(3.6525020599365234e+01 -5.8272495269775391e+01 8.4187988281250000e+01)(4.4393669128417969e+01 -5.3162158966064453e+01 8.0003005981445312e+01)(3.6525020599365234e+01 -5.8272495269775391e+01 8.4187988281250000e+01)(2.7925914764404297e+01 -6.3441909790039062e+01 7.9999961853027344e+01)(4.4393669128417969e+01 -5.3162158966064453e+01 8.0003005981445312e+01)(5.4736843109130859e+01 -4.2518241882324219e+01 7.9999931335449219e+01)(4.6733913421630859e+01 -5.0347885131835938e+01 8.4658851623535156e+01)(5.4736843109130859e+01 -4.2518241882324219e+01 7.9999931335449219e+01)(6.2504657745361328e+01 -2.9855663299560547e+01 8.0004112243652344e+01)(5.7663425445556641e+01 -3.7219219207763672e+01 8.4920410156250000e+01)(6.2504657745361328e+01 -2.9855663299560547e+01 8.0004112243652344e+01)(6.7196723937988281e+01 -1.7375679016113281e+01 8.0011405944824219e+01)(6.3195159912109375e+01 -2.5289924621582031e+01 8.6340591430664062e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(6.8917503356933594e+01 -5.6228572130203247e-01 8.4439071655273438e+01)(6.7196723937988281e+01 -1.7375679016113281e+01 8.0011405944824219e+01)(6.7885948181152344e+01 1.1170733451843262e+01 8.4180419921875000e+01)(6.8917503356933594e+01 -5.6228572130203247e-01 8.4439071655273438e+01)(6.8886123657226562e+01 5.7080664634704590e+00 7.9998931884765625e+01)(6.8886123657226562e+01 5.7080664634704590e+00 7.9998931884765625e+01)(6.8917503356933594e+01 -5.6228572130203247e-01 8.4439071655273438e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(6.6713233947753906e+01 1.8770082473754883e+01 8.0005943298339844e+01)(6.7885948181152344e+01 1.1170733451843262e+01 8.4180419921875000e+01)(6.8886123657226562e+01 5.7080664634704590e+00 7.9998931884765625e+01)(6.3300273895263672e+01 2.7766077041625977e+01 7.9998931884765625e+01)(6.4173294067382812e+01 2.4438800811767578e+01 8.4889404296875000e+01)(6.6713233947753906e+01 1.8770082473754883e+01 8.0005943298339844e+01)(6.3300273895263672e+01 2.7766077041625977e+01 7.9998931884765625e+01)(5.7866924285888672e+01 3.8266059875488281e+01 8.0007713317871094e+01)(6.4173294067382812e+01 2.4438800811767578e+01 8.4889404296875000e+01)(4.9500068664550781e+01 4.8438480377197266e+01 8.0003395080566406e+01)(4.8629417419433594e+01 4.8339355468750000e+01 8.4742568969726562e+01)(5.7866924285888672e+01 3.8266059875488281e+01 8.0007713317871094e+01)(4.9500068664550781e+01 4.8438480377197266e+01 8.0003395080566406e+01)(4.0543651580810547e+01 5.6146217346191406e+01 8.0002662658691406e+01)(3.9817401885986328e+01 5.5858123779296875e+01 8.4767349243164062e+01)(2.7327661514282227e+01 6.3030773162841797e+01 8.4664115905761719e+01)(4.0543651580810547e+01 5.6146217346191406e+01 8.0002662658691406e+01)(2.5030366897583008e+01 6.4806388854980469e+01 8.0002151489257812e+01)(1.3356325149536133e+01 6.7293670654296875e+01 8.4798583984375000e+01)(2.5030366897583008e+01 6.4806388854980469e+01 8.0002151489257812e+01)(4.0210623741149902e+00 6.9272201538085938e+01 8.0001083374023438e+01)(-1.2796176910400391e+01 6.8131484985351562e+01 8.0004814147949219e+01)(-2.4803339004516602e+01 6.4666046142578125e+01 8.0002609252929688e+01)(-1.6872245788574219e+01 6.6597450256347656e+01 8.4797004699707031e+01)(-3.6525009155273438e+01 5.8272491455078125e+01 8.4187988281250000e+01)(-2.4803339004516602e+01 6.4666046142578125e+01 8.0002609252929688e+01)(-3.2898529052734375e+01 6.0791160583496094e+01 7.9998931884765625e+01)(-4.4393650054931641e+01 5.3162170410156250e+01 8.0002998352050781e+01)(-4.6733909606933594e+01 5.0347885131835938e+01 8.4658859252929688e+01)(-3.6525009155273438e+01 5.8272491455078125e+01 8.4187988281250000e+01)(-4.4393650054931641e+01 5.3162170410156250e+01 8.0002998352050781e+01)(-3.6525009155273438e+01 5.8272491455078125e+01 8.4187988281250000e+01)(-3.2898529052734375e+01 6.0791160583496094e+01 7.9998931884765625e+01)(-4.4393650054931641e+01 5.3162170410156250e+01 8.0002998352050781e+01)(-5.4736854553222656e+01 4.2518215179443359e+01 7.9999931335449219e+01)(-4.6733909606933594e+01 5.0347885131835938e+01 8.4658859252929688e+01)(-5.4736854553222656e+01 4.2518215179443359e+01 7.9999931335449219e+01)(-6.2504627227783203e+01 2.9855716705322266e+01 8.0004112243652344e+01)(-5.7663398742675781e+01 3.7219234466552734e+01 8.4920425415039062e+01)(-6.2504627227783203e+01 2.9855716705322266e+01 8.0004112243652344e+01)(-6.7196723937988281e+01 1.7375658035278320e+01 8.0011405944824219e+01)(-6.3195148468017578e+01 2.5289962768554688e+01 8.6340583801269531e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 7.9998931884765625e+01)(-6.8700958251953125e+01 1.0587890148162842e+00 8.4858230590820312e+01)(-6.7196723937988281e+01 1.7375658035278320e+01 8.0011405944824219e+01)(5.8040306091308594e+01 1.8098457336425781e+01 9.1310707092285156e+01)(6.1002689361572266e+01 7.5867675244808197e-02 9.1566123962402344e+01)(6.4912307739257812e+01 9.9561119079589844e+00 8.9344169616699219e+01)(1.1898105621337891e+01 6.5770057678222656e+01 8.7905960083007812e+01)(4.8109567165374756e-01 6.8471664428710938e+01 8.5382385253906250e+01)(-1.4168035984039307e-01 6.3163764953613281e+01 9.0826110839843750e+01)(6.4912307739257812e+01 9.9561119079589844e+00 8.9344169616699219e+01)(6.4934280395507812e+01 3.0609989166259766e-01 8.9975555419921875e+01)(6.8917503356933594e+01 -5.6228572130203247e-01 8.4439071655273438e+01)(1.3356325149536133e+01 6.7293670654296875e+01 8.4798583984375000e+01)(4.0210623741149902e+00 6.9272201538085938e+01 8.0001083374023438e+01)(4.8109567165374756e-01 6.8471664428710938e+01 8.5382385253906250e+01)(-1.4168035984039307e-01 6.3163764953613281e+01 9.0826110839843750e+01)(1.8329240798950195e+01 5.8465728759765625e+01 9.1256721496582031e+01)(1.2631439208984375e+01 6.2970466613769531e+01 9.0045265197753906e+01)(2.7327661514282227e+01 6.3030773162841797e+01 8.4664115905761719e+01)(2.5030366897583008e+01 6.4806388854980469e+01 8.0002151489257812e+01)(1.3356325149536133e+01 6.7293670654296875e+01 8.4798583984375000e+01)(1.2631439208984375e+01 6.2970466613769531e+01 9.0045265197753906e+01)(1.8329240798950195e+01 5.8465728759765625e+01 9.1256721496582031e+01)(2.3547245025634766e+01 6.1187492370605469e+01 8.9256584167480469e+01)(4.1182907104492188e+01 4.4786033630371094e+01 9.1201644897460938e+01)(3.8426486968994141e+01 5.1453746795654297e+01 9.0049842834472656e+01)(1.8329240798950195e+01 5.8465728759765625e+01 9.1256721496582031e+01)(1.8329240798950195e+01 5.8465728759765625e+01 9.1256721496582031e+01)(3.8426486968994141e+01 5.1453746795654297e+01 9.0049842834472656e+01)(2.3547245025634766e+01 6.1187492370605469e+01 8.9256584167480469e+01)(3.9817401885986328e+01 5.5858123779296875e+01 8.4767349243164062e+01)(4.0543651580810547e+01 5.6146217346191406e+01 8.0002662658691406e+01)(2.7327661514282227e+01 6.3030773162841797e+01 8.4664115905761719e+01)(4.8629417419433594e+01 4.8339355468750000e+01 8.4742568969726562e+01)(4.9500068664550781e+01 4.8438480377197266e+01 8.0003395080566406e+01)(3.9817401885986328e+01 5.5858123779296875e+01 8.4767349243164062e+01)(3.8426486968994141e+01 5.1453746795654297e+01 9.0049842834472656e+01)(4.1182907104492188e+01 4.4786033630371094e+01 9.1201644897460938e+01)(4.9839859008789062e+01 4.0398460388183594e+01 9.0061721801757812e+01)(5.6672603607177734e+01 3.8615726470947266e+01 8.4926696777343750e+01)(5.7866924285888672e+01 3.8266059875488281e+01 8.0007713317871094e+01)(4.8629417419433594e+01 4.8339355468750000e+01 8.4742568969726562e+01)(4.9839859008789062e+01 4.0398460388183594e+01 9.0061721801757812e+01)(4.1182907104492188e+01 4.4786033630371094e+01 9.1201644897460938e+01)(5.3390563964843750e+01 2.8820749282836914e+01 9.1251708984375000e+01)(4.9839859008789062e+01 4.0398460388183594e+01 9.0061721801757812e+01)(5.3390563964843750e+01 2.8820749282836914e+01 9.1251708984375000e+01)(5.8189388275146484e+01 2.7166564941406250e+01 9.0107254028320312e+01)(1.1898105621337891e+01 6.5770057678222656e+01 8.7905960083007812e+01)(-1.4168035984039307e-01 6.3163764953613281e+01 9.0826110839843750e+01)(1.2631439208984375e+01 6.2970466613769531e+01 9.0045265197753906e+01)(1.1898105621337891e+01 6.5770057678222656e+01 8.7905960083007812e+01)(1.2631439208984375e+01 6.2970466613769531e+01 9.0045265197753906e+01)(2.3547245025634766e+01 6.1187492370605469e+01 8.9256584167480469e+01)(3.4202541351318359e+01 5.7390945434570312e+01 8.7840003967285156e+01)(2.3547245025634766e+01 6.1187492370605469e+01 8.9256584167480469e+01)(3.8426486968994141e+01 5.1453746795654297e+01 9.0049842834472656e+01)(3.4202541351318359e+01 5.7390945434570312e+01 8.7840003967285156e+01)(3.8426486968994141e+01 5.1453746795654297e+01 9.0049842834472656e+01)(4.7008670806884766e+01 4.7637157440185547e+01 8.7869834899902344e+01)(4.7008670806884766e+01 4.7637157440185547e+01 8.7869834899902344e+01)(3.8426486968994141e+01 5.1453746795654297e+01 9.0049842834472656e+01)(4.9839859008789062e+01 4.0398460388183594e+01 9.0061721801757812e+01)(4.7008670806884766e+01 4.7637157440185547e+01 8.7869834899902344e+01)(4.9839859008789062e+01 4.0398460388183594e+01 9.0061721801757812e+01)(5.6469947814941406e+01 3.5570919036865234e+01 8.7890830993652344e+01)(5.6469947814941406e+01 3.5570919036865234e+01 8.7890830993652344e+01)(4.9839859008789062e+01 4.0398460388183594e+01 9.0061721801757812e+01)(5.8189388275146484e+01 2.7166564941406250e+01 9.0107254028320312e+01)(5.6469947814941406e+01 3.5570919036865234e+01 8.7890830993652344e+01)(5.8189388275146484e+01 2.7166564941406250e+01 9.0107254028320312e+01)(6.2571979522705078e+01 2.3550952911376953e+01 8.7955680847167969e+01)(4.8109567165374756e-01 6.8471664428710938e+01 8.5382385253906250e+01)(1.1898105621337891e+01 6.5770057678222656e+01 8.7905960083007812e+01)(1.3356325149536133e+01 6.7293670654296875e+01 8.4798583984375000e+01)(1.3356325149536133e+01 6.7293670654296875e+01 8.4798583984375000e+01)(1.1898105621337891e+01 6.5770057678222656e+01 8.7905960083007812e+01)(2.3547245025634766e+01 6.1187492370605469e+01 8.9256584167480469e+01)(1.3356325149536133e+01 6.7293670654296875e+01 8.4798583984375000e+01)(2.3547245025634766e+01 6.1187492370605469e+01 8.9256584167480469e+01)(2.7327661514282227e+01 6.3030773162841797e+01 8.4664115905761719e+01)(2.7327661514282227e+01 6.3030773162841797e+01 8.4664115905761719e+01)(2.3547245025634766e+01 6.1187492370605469e+01 8.9256584167480469e+01)(3.4202541351318359e+01 5.7390945434570312e+01 8.7840003967285156e+01)(2.7327661514282227e+01 6.3030773162841797e+01 8.4664115905761719e+01)(3.4202541351318359e+01 5.7390945434570312e+01 8.7840003967285156e+01)(3.9817401885986328e+01 5.5858123779296875e+01 8.4767349243164062e+01)(3.9817401885986328e+01 5.5858123779296875e+01 8.4767349243164062e+01)(3.4202541351318359e+01 5.7390945434570312e+01 8.7840003967285156e+01)(4.7008670806884766e+01 4.7637157440185547e+01 8.7869834899902344e+01)(3.9817401885986328e+01 5.5858123779296875e+01 8.4767349243164062e+01)(4.7008670806884766e+01 4.7637157440185547e+01 8.7869834899902344e+01)(4.8629417419433594e+01 4.8339355468750000e+01 8.4742568969726562e+01)(4.8629417419433594e+01 4.8339355468750000e+01 8.4742568969726562e+01)(4.7008670806884766e+01 4.7637157440185547e+01 8.7869834899902344e+01)(5.6672603607177734e+01 3.8615726470947266e+01 8.4926696777343750e+01)(5.6672603607177734e+01 3.8615726470947266e+01 8.4926696777343750e+01)(4.7008670806884766e+01 4.7637157440185547e+01 8.7869834899902344e+01)(5.6469947814941406e+01 3.5570919036865234e+01 8.7890830993652344e+01)(5.6672603607177734e+01 3.8615726470947266e+01 8.4926696777343750e+01)(5.6469947814941406e+01 3.5570919036865234e+01 8.7890830993652344e+01)(6.2571979522705078e+01 2.3550952911376953e+01 8.7955680847167969e+01)(5.6672603607177734e+01 3.8615726470947266e+01 8.4926696777343750e+01)(6.2571979522705078e+01 2.3550952911376953e+01 8.7955680847167969e+01)(6.4173294067382812e+01 2.4438800811767578e+01 8.4889404296875000e+01)(6.4173294067382812e+01 2.4438800811767578e+01 8.4889404296875000e+01)(5.7866924285888672e+01 3.8266059875488281e+01 8.0007713317871094e+01)(5.6672603607177734e+01 3.8615726470947266e+01 8.4926696777343750e+01)(5.8040306091308594e+01 1.8098457336425781e+01 9.1310707092285156e+01)(5.8189388275146484e+01 2.7166564941406250e+01 9.0107254028320312e+01)(5.3390563964843750e+01 2.8820749282836914e+01 9.1251708984375000e+01)(6.4912307739257812e+01 9.9561119079589844e+00 8.9344169616699219e+01)(6.2571979522705078e+01 2.3550952911376953e+01 8.7955680847167969e+01)(5.8189388275146484e+01 2.7166564941406250e+01 9.0107254028320312e+01)(6.4912307739257812e+01 9.9561119079589844e+00 8.9344169616699219e+01)(5.8189388275146484e+01 2.7166564941406250e+01 9.0107254028320312e+01)(5.8040306091308594e+01 1.8098457336425781e+01 9.1310707092285156e+01)(6.7885948181152344e+01 1.1170733451843262e+01 8.4180419921875000e+01)(6.6713233947753906e+01 1.8770082473754883e+01 8.0005943298339844e+01)(6.4173294067382812e+01 2.4438800811767578e+01 8.4889404296875000e+01)(6.7885948181152344e+01 1.1170733451843262e+01 8.4180419921875000e+01)(6.4173294067382812e+01 2.4438800811767578e+01 8.4889404296875000e+01)(6.4912307739257812e+01 9.9561119079589844e+00 8.9344169616699219e+01)(6.4912307739257812e+01 9.9561119079589844e+00 8.9344169616699219e+01)(6.4173294067382812e+01 2.4438800811767578e+01 8.4889404296875000e+01)(6.2571979522705078e+01 2.3550952911376953e+01 8.7955680847167969e+01)(6.8917503356933594e+01 -5.6228572130203247e-01 8.4439071655273438e+01)(6.7885948181152344e+01 1.1170733451843262e+01 8.4180419921875000e+01)(6.4912307739257812e+01 9.9561119079589844e+00 8.9344169616699219e+01)(6.4934280395507812e+01 3.0609989166259766e-01 8.9975555419921875e+01)(6.4912307739257812e+01 9.9561119079589844e+00 8.9344169616699219e+01)(6.1002689361572266e+01 7.5867675244808197e-02 9.1566123962402344e+01)(-1.4695286750793457e+01 6.5403610229492188e+01 8.7807655334472656e+01)(-1.4168035984039307e-01 6.3163764953613281e+01 9.0826110839843750e+01)(4.8109567165374756e-01 6.8471664428710938e+01 8.5382385253906250e+01)(-6.8700958251953125e+01 1.0587890148162842e+00 8.4858230590820312e+01)(-6.6542823791503906e+01 1.3576486587524414e+01 8.6658638000488281e+01)(-6.7196723937988281e+01 1.7375658035278320e+01 8.0011405944824219e+01)(-6.5559028625488281e+01 9.8233622312545776e-01 8.9529785156250000e+01)(-6.1046344757080078e+01 -8.8468283414840698e-02 9.1559249877929688e+01)(-6.2901653289794922e+01 1.2626481056213379e+01 9.0182907104492188e+01)(-6.2901653289794922e+01 1.2626481056213379e+01 9.0182907104492188e+01)(-6.1046344757080078e+01 -8.8468283414840698e-02 9.1559249877929688e+01)(-5.7537223815917969e+01 1.9760904312133789e+01 9.1299987792968750e+01)(-6.3195148468017578e+01 2.5289962768554688e+01 8.6340583801269531e+01)(-6.7196723937988281e+01 1.7375658035278320e+01 8.0011405944824219e+01)(-6.6542823791503906e+01 1.3576486587524414e+01 8.6658638000488281e+01)(-6.2901653289794922e+01 1.2626481056213379e+01 9.0182907104492188e+01)(-5.7537223815917969e+01 1.9760904312133789e+01 9.1299987792968750e+01)(-5.7819766998291016e+01 2.8138336181640625e+01 9.0112464904785156e+01)(-5.7819766998291016e+01 2.8138336181640625e+01 9.0112464904785156e+01)(-5.7537223815917969e+01 1.9760904312133789e+01 9.1299987792968750e+01)(-5.1898654937744141e+01 3.1564224243164062e+01 9.1238822937011719e+01)(-5.7663398742675781e+01 3.7219234466552734e+01 8.4920425415039062e+01)(-6.2504627227783203e+01 2.9855716705322266e+01 8.0004112243652344e+01)(-6.3195148468017578e+01 2.5289962768554688e+01 8.6340583801269531e+01)(-5.7819766998291016e+01 2.8138336181640625e+01 9.0112464904785156e+01)(-5.1898654937744141e+01 3.1564224243164062e+01 9.1238822937011719e+01)(-5.0389892578125000e+01 4.2108802795410156e+01 8.9118438720703125e+01)(-5.0389892578125000e+01 4.2108802795410156e+01 8.9118438720703125e+01)(-5.1898654937744141e+01 3.1564224243164062e+01 9.1238822937011719e+01)(-4.4792404174804688e+01 4.1159358978271484e+01 9.1207397460937500e+01)(-4.6733909606933594e+01 5.0347885131835938e+01 8.4658859252929688e+01)(-5.4736854553222656e+01 4.2518215179443359e+01 7.9999931335449219e+01)(-5.7663398742675781e+01 3.7219234466552734e+01 8.4920425415039062e+01)(-5.0389892578125000e+01 4.2108802795410156e+01 8.9118438720703125e+01)(-4.4792404174804688e+01 4.1159358978271484e+01 9.1207397460937500e+01)(-4.0416969299316406e+01 4.9854614257812500e+01 9.0038543701171875e+01)(-4.4792404174804688e+01 4.1159358978271484e+01 9.1207397460937500e+01)(-2.7829484939575195e+01 5.4091419219970703e+01 9.1207969665527344e+01)(-4.0416969299316406e+01 4.9854614257812500e+01 9.0038543701171875e+01)(-4.0416969299316406e+01 4.9854614257812500e+01 9.0038543701171875e+01)(-2.7829484939575195e+01 5.4091419219970703e+01 9.1207969665527344e+01)(-2.8983963012695312e+01 5.7270812988281250e+01 9.0031105041503906e+01)(-2.8983963012695312e+01 5.7270812988281250e+01 9.0031105041503906e+01)(-2.7829484939575195e+01 5.4091419219970703e+01 9.1207969665527344e+01)(-1.2495563507080078e+01 6.0081562042236328e+01 9.1188697814941406e+01)(-2.8983963012695312e+01 5.7270812988281250e+01 9.0031105041503906e+01)(-1.2495563507080078e+01 6.0081562042236328e+01 9.1188697814941406e+01)(-1.5632398605346680e+01 6.2393329620361328e+01 9.0037353515625000e+01)(-6.5559028625488281e+01 9.8233622312545776e-01 8.9529785156250000e+01)(-6.2901653289794922e+01 1.2626481056213379e+01 9.0182907104492188e+01)(-6.6542823791503906e+01 1.3576486587524414e+01 8.6658638000488281e+01)(-6.6542823791503906e+01 1.3576486587524414e+01 8.6658638000488281e+01)(-6.2901653289794922e+01 1.2626481056213379e+01 9.0182907104492188e+01)(-5.7819766998291016e+01 2.8138336181640625e+01 9.0112464904785156e+01)(-6.6542823791503906e+01 1.3576486587524414e+01 8.6658638000488281e+01)(-5.7819766998291016e+01 2.8138336181640625e+01 9.0112464904785156e+01)(-6.3195148468017578e+01 2.5289962768554688e+01 8.6340583801269531e+01)(-6.3195148468017578e+01 2.5289962768554688e+01 8.6340583801269531e+01)(-5.7819766998291016e+01 2.8138336181640625e+01 9.0112464904785156e+01)(-5.7386421203613281e+01 3.4168582916259766e+01 8.7889038085937500e+01)(-5.7386421203613281e+01 3.4168582916259766e+01 8.7889038085937500e+01)(-5.7819766998291016e+01 2.8138336181640625e+01 9.0112464904785156e+01)(-5.0389892578125000e+01 4.2108802795410156e+01 8.9118438720703125e+01)(-5.0389892578125000e+01 4.2108802795410156e+01 8.9118438720703125e+01)(-4.0416969299316406e+01 4.9854614257812500e+01 9.0038543701171875e+01)(-3.9983795166015625e+01 5.3680137634277344e+01 8.7859619140625000e+01)(-3.9983795166015625e+01 5.3680137634277344e+01 8.7859619140625000e+01)(-4.0416969299316406e+01 4.9854614257812500e+01 9.0038543701171875e+01)(-2.8983963012695312e+01 5.7270812988281250e+01 9.0031105041503906e+01)(-3.9983795166015625e+01 5.3680137634277344e+01 8.7859619140625000e+01)(-2.8983963012695312e+01 5.7270812988281250e+01 9.0031105041503906e+01)(-2.8134727478027344e+01 6.1738391876220703e+01 8.6542037963867188e+01)(-2.8134727478027344e+01 6.1738391876220703e+01 8.6542037963867188e+01)(-2.8983963012695312e+01 5.7270812988281250e+01 9.0031105041503906e+01)(-1.5632398605346680e+01 6.2393329620361328e+01 9.0037353515625000e+01)(-2.8134727478027344e+01 6.1738391876220703e+01 8.6542037963867188e+01)(-1.5632398605346680e+01 6.2393329620361328e+01 9.0037353515625000e+01)(-1.4695286750793457e+01 6.5403610229492188e+01 8.7807655334472656e+01)(-6.8700958251953125e+01 1.0587890148162842e+00 8.4858230590820312e+01)(-6.5559028625488281e+01 9.8233622312545776e-01 8.9529785156250000e+01)(-6.6542823791503906e+01 1.3576486587524414e+01 8.6658638000488281e+01)(-6.3195148468017578e+01 2.5289962768554688e+01 8.6340583801269531e+01)(-5.7386421203613281e+01 3.4168582916259766e+01 8.7889038085937500e+01)(-5.7663398742675781e+01 3.7219234466552734e+01 8.4920425415039062e+01)(-5.7663398742675781e+01 3.7219234466552734e+01 8.4920425415039062e+01)(-5.7386421203613281e+01 3.4168582916259766e+01 8.7889038085937500e+01)(-5.0389892578125000e+01 4.2108802795410156e+01 8.9118438720703125e+01)(-5.7663398742675781e+01 3.7219234466552734e+01 8.4920425415039062e+01)(-5.0389892578125000e+01 4.2108802795410156e+01 8.9118438720703125e+01)(-4.6733909606933594e+01 5.0347885131835938e+01 8.4658859252929688e+01)(-4.6733909606933594e+01 5.0347885131835938e+01 8.4658859252929688e+01)(-5.0389892578125000e+01 4.2108802795410156e+01 8.9118438720703125e+01)(-3.9983795166015625e+01 5.3680137634277344e+01 8.7859619140625000e+01)(-4.6733909606933594e+01 5.0347885131835938e+01 8.4658859252929688e+01)(-3.9983795166015625e+01 5.3680137634277344e+01 8.7859619140625000e+01)(-3.6525009155273438e+01 5.8272491455078125e+01 8.4187988281250000e+01)(-3.6525009155273438e+01 5.8272491455078125e+01 8.4187988281250000e+01)(-3.9983795166015625e+01 5.3680137634277344e+01 8.7859619140625000e+01)(-2.8134727478027344e+01 6.1738391876220703e+01 8.6542037963867188e+01)(-2.8134727478027344e+01 6.1738391876220703e+01 8.6542037963867188e+01)(-1.4695286750793457e+01 6.5403610229492188e+01 8.7807655334472656e+01)(-1.6872245788574219e+01 6.6597450256347656e+01 8.4797004699707031e+01)(-1.6872245788574219e+01 6.6597450256347656e+01 8.4797004699707031e+01)(-2.4803339004516602e+01 6.4666046142578125e+01 8.0002609252929688e+01)(-2.8134727478027344e+01 6.1738391876220703e+01 8.6542037963867188e+01)(-2.8134727478027344e+01 6.1738391876220703e+01 8.6542037963867188e+01)(-2.4803339004516602e+01 6.4666046142578125e+01 8.0002609252929688e+01)(-3.6525009155273438e+01 5.8272491455078125e+01 8.4187988281250000e+01)(4.0210623741149902e+00 6.9272201538085938e+01 8.0001083374023438e+01)(-1.2796176910400391e+01 6.8131484985351562e+01 8.0004814147949219e+01)(4.8109567165374756e-01 6.8471664428710938e+01 8.5382385253906250e+01)(4.8109567165374756e-01 6.8471664428710938e+01 8.5382385253906250e+01)(-1.2796176910400391e+01 6.8131484985351562e+01 8.0004814147949219e+01)(-1.6872245788574219e+01 6.6597450256347656e+01 8.4797004699707031e+01)(4.8109567165374756e-01 6.8471664428710938e+01 8.5382385253906250e+01)(-1.6872245788574219e+01 6.6597450256347656e+01 8.4797004699707031e+01)(-1.4695286750793457e+01 6.5403610229492188e+01 8.7807655334472656e+01)(-1.4168035984039307e-01 6.3163764953613281e+01 9.0826110839843750e+01)(-1.4695286750793457e+01 6.5403610229492188e+01 8.7807655334472656e+01)(-1.5632398605346680e+01 6.2393329620361328e+01 9.0037353515625000e+01)(-1.4168035984039307e-01 6.3163764953613281e+01 9.0826110839843750e+01)(-1.5632398605346680e+01 6.2393329620361328e+01 9.0037353515625000e+01)(-1.2495563507080078e+01 6.0081562042236328e+01 9.1188697814941406e+01)(-5.8040306091308594e+01 -1.8098461151123047e+01 9.1310707092285156e+01)(-6.1046344757080078e+01 -8.8468283414840698e-02 9.1559249877929688e+01)(-6.2738029479980469e+01 -1.3408956527709961e+01 9.0176773071289062e+01)(-1.5721727907657623e-01 -6.9092651367187500e+01 8.3821434020996094e+01)(4.6609598398208618e-01 -6.4996688842773438e+01 8.9739364624023438e+01)(-1.1861161231994629e+01 -6.5794685363769531e+01 8.7885742187500000e+01)(-6.8700958251953125e+01 1.0587890148162842e+00 8.4858230590820312e+01)(-6.7024925231933594e+01 -1.0397368431091309e+01 8.6742370605468750e+01)(-6.5559028625488281e+01 9.8233622312545776e-01 8.9529785156250000e+01)(-2.7327507019042969e+01 -6.3030830383300781e+01 8.4664108276367188e+01)(-2.5030401229858398e+01 -6.4806381225585938e+01 8.0002151489257812e+01)(-1.3356315612792969e+01 -6.7293670654296875e+01 8.4798591613769531e+01)(-9.2212924957275391e+00 -6.2130374908447266e+01 9.0936058044433594e+01)(-2.6179950714111328e+01 -5.4944950103759766e+01 9.1210273742675781e+01)(-2.3547109603881836e+01 -6.1187561035156250e+01 8.9256561279296875e+01)(-2.6179950714111328e+01 -5.4944950103759766e+01 9.1210273742675781e+01)(-3.8426448822021484e+01 -5.1453788757324219e+01 9.0049842834472656e+01)(-2.3547109603881836e+01 -6.1187561035156250e+01 8.9256561279296875e+01)(-3.9817310333251953e+01 -5.5858188629150391e+01 8.4767356872558594e+01)(-4.0543609619140625e+01 -5.6146259307861328e+01 8.0002662658691406e+01)(-2.7327507019042969e+01 -6.3030830383300781e+01 8.4664108276367188e+01)(-2.6179950714111328e+01 -5.4944950103759766e+01 9.1210273742675781e+01)(-4.1182903289794922e+01 -4.4786010742187500e+01 9.1201644897460938e+01)(-3.8426448822021484e+01 -5.1453788757324219e+01 9.0049842834472656e+01)(-4.8629379272460938e+01 -4.8339408874511719e+01 8.4742568969726562e+01)(-4.9500022888183594e+01 -4.8438537597656250e+01 8.0003395080566406e+01)(-3.9817310333251953e+01 -5.5858188629150391e+01 8.4767356872558594e+01)(-3.8426448822021484e+01 -5.1453788757324219e+01 9.0049842834472656e+01)(-4.1182903289794922e+01 -4.4786010742187500e+01 9.1201644897460938e+01)(-4.9839904785156250e+01 -4.0398433685302734e+01 9.0061714172363281e+01)(-5.6672538757324219e+01 -3.8615818023681641e+01 8.4926704406738281e+01)(-5.7866836547851562e+01 -3.8266185760498047e+01 8.0007713317871094e+01)(-4.8629379272460938e+01 -4.8339408874511719e+01 8.4742568969726562e+01)(-4.9839904785156250e+01 -4.0398433685302734e+01 9.0061714172363281e+01)(-4.1182903289794922e+01 -4.4786010742187500e+01 9.1201644897460938e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 9.1251708984375000e+01)(-4.9839904785156250e+01 -4.0398433685302734e+01 9.0061714172363281e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 9.1251708984375000e+01)(-5.8189464569091797e+01 -2.7166374206542969e+01 9.0107254028320312e+01)(-1.1861161231994629e+01 -6.5794685363769531e+01 8.7885742187500000e+01)(4.6609598398208618e-01 -6.4996688842773438e+01 8.9739364624023438e+01)(-9.2212924957275391e+00 -6.2130374908447266e+01 9.0936058044433594e+01)(-1.1861161231994629e+01 -6.5794685363769531e+01 8.7885742187500000e+01)(-9.2212924957275391e+00 -6.2130374908447266e+01 9.0936058044433594e+01)(-2.3547109603881836e+01 -6.1187561035156250e+01 8.9256561279296875e+01)(-3.4202686309814453e+01 -5.7390869140625000e+01 8.7840003967285156e+01)(-2.3547109603881836e+01 -6.1187561035156250e+01 8.9256561279296875e+01)(-3.8426448822021484e+01 -5.1453788757324219e+01 9.0049842834472656e+01)(-3.4202686309814453e+01 -5.7390869140625000e+01 8.7840003967285156e+01)(-3.8426448822021484e+01 -5.1453788757324219e+01 9.0049842834472656e+01)(-4.7008735656738281e+01 -4.7637104034423828e+01 8.7869834899902344e+01)(-4.7008735656738281e+01 -4.7637104034423828e+01 8.7869834899902344e+01)(-3.8426448822021484e+01 -5.1453788757324219e+01 9.0049842834472656e+01)(-4.9839904785156250e+01 -4.0398433685302734e+01 9.0061714172363281e+01)(-4.7008735656738281e+01 -4.7637104034423828e+01 8.7869834899902344e+01)(-4.9839904785156250e+01 -4.0398433685302734e+01 9.0061714172363281e+01)(-5.6469779968261719e+01 -3.5571170806884766e+01 8.7890830993652344e+01)(-5.6469779968261719e+01 -3.5571170806884766e+01 8.7890830993652344e+01)(-4.9839904785156250e+01 -4.0398433685302734e+01 9.0061714172363281e+01)(-5.8189464569091797e+01 -2.7166374206542969e+01 9.0107254028320312e+01)(-5.6469779968261719e+01 -3.5571170806884766e+01 8.7890830993652344e+01)(-5.8189464569091797e+01 -2.7166374206542969e+01 9.0107254028320312e+01)(-6.2572010040283203e+01 -2.3550893783569336e+01 8.7955673217773438e+01)(-1.5721727907657623e-01 -6.9092651367187500e+01 8.3821434020996094e+01)(-1.1861161231994629e+01 -6.5794685363769531e+01 8.7885742187500000e+01)(-1.3356315612792969e+01 -6.7293670654296875e+01 8.4798591613769531e+01)(-1.3356315612792969e+01 -6.7293670654296875e+01 8.4798591613769531e+01)(-1.1861161231994629e+01 -6.5794685363769531e+01 8.7885742187500000e+01)(-2.3547109603881836e+01 -6.1187561035156250e+01 8.9256561279296875e+01)(-1.3356315612792969e+01 -6.7293670654296875e+01 8.4798591613769531e+01)(-2.3547109603881836e+01 -6.1187561035156250e+01 8.9256561279296875e+01)(-2.7327507019042969e+01 -6.3030830383300781e+01 8.4664108276367188e+01)(-2.7327507019042969e+01 -6.3030830383300781e+01 8.4664108276367188e+01)(-2.3547109603881836e+01 -6.1187561035156250e+01 8.9256561279296875e+01)(-3.4202686309814453e+01 -5.7390869140625000e+01 8.7840003967285156e+01)(-2.7327507019042969e+01 -6.3030830383300781e+01 8.4664108276367188e+01)(-3.4202686309814453e+01 -5.7390869140625000e+01 8.7840003967285156e+01)(-3.9817310333251953e+01 -5.5858188629150391e+01 8.4767356872558594e+01)(-3.9817310333251953e+01 -5.5858188629150391e+01 8.4767356872558594e+01)(-3.4202686309814453e+01 -5.7390869140625000e+01 8.7840003967285156e+01)(-4.7008735656738281e+01 -4.7637104034423828e+01 8.7869834899902344e+01)(-3.9817310333251953e+01 -5.5858188629150391e+01 8.4767356872558594e+01)(-4.7008735656738281e+01 -4.7637104034423828e+01 8.7869834899902344e+01)(-4.8629379272460938e+01 -4.8339408874511719e+01 8.4742568969726562e+01)(-4.8629379272460938e+01 -4.8339408874511719e+01 8.4742568969726562e+01)(-4.7008735656738281e+01 -4.7637104034423828e+01 8.7869834899902344e+01)(-5.6672538757324219e+01 -3.8615818023681641e+01 8.4926704406738281e+01)(-5.6672538757324219e+01 -3.8615818023681641e+01 8.4926704406738281e+01)(-4.7008735656738281e+01 -4.7637104034423828e+01 8.7869834899902344e+01)(-5.6469779968261719e+01 -3.5571170806884766e+01 8.7890830993652344e+01)(-5.6672538757324219e+01 -3.8615818023681641e+01 8.4926704406738281e+01)(-5.6469779968261719e+01 -3.5571170806884766e+01 8.7890830993652344e+01)(-6.2572010040283203e+01 -2.3550893783569336e+01 8.7955673217773438e+01)(-5.6672538757324219e+01 -3.8615818023681641e+01 8.4926704406738281e+01)(-6.2572010040283203e+01 -2.3550893783569336e+01 8.7955673217773438e+01)(-6.4173240661621094e+01 -2.4438915252685547e+01 8.4889419555664062e+01)(-6.4173240661621094e+01 -2.4438915252685547e+01 8.4889419555664062e+01)(-5.7866836547851562e+01 -3.8266185760498047e+01 8.0007713317871094e+01)(-5.6672538757324219e+01 -3.8615818023681641e+01 8.4926704406738281e+01)(-5.8040306091308594e+01 -1.8098461151123047e+01 9.1310707092285156e+01)(-5.8189464569091797e+01 -2.7166374206542969e+01 9.0107254028320312e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 9.1251708984375000e+01)(-6.2738029479980469e+01 -1.3408956527709961e+01 9.0176773071289062e+01)(-6.2572010040283203e+01 -2.3550893783569336e+01 8.7955673217773438e+01)(-5.8189464569091797e+01 -2.7166374206542969e+01 9.0107254028320312e+01)(-6.2738029479980469e+01 -1.3408956527709961e+01 9.0176773071289062e+01)(-5.8189464569091797e+01 -2.7166374206542969e+01 9.0107254028320312e+01)(-5.8040306091308594e+01 -1.8098461151123047e+01 9.1310707092285156e+01)(-6.7024925231933594e+01 -1.0397368431091309e+01 8.6742370605468750e+01)(-6.7178787231445312e+01 -1.7322000503540039e+01 8.0010177612304688e+01)(-6.4173240661621094e+01 -2.4438915252685547e+01 8.4889419555664062e+01)(-6.7024925231933594e+01 -1.0397368431091309e+01 8.6742370605468750e+01)(-6.4173240661621094e+01 -2.4438915252685547e+01 8.4889419555664062e+01)(-6.2572010040283203e+01 -2.3550893783569336e+01 8.7955673217773438e+01)(-6.7024925231933594e+01 -1.0397368431091309e+01 8.6742370605468750e+01)(-6.2572010040283203e+01 -2.3550893783569336e+01 8.7955673217773438e+01)(-6.2738029479980469e+01 -1.3408956527709961e+01 9.0176773071289062e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(-6.7178787231445312e+01 -1.7322000503540039e+01 8.0010177612304688e+01)(-6.7024925231933594e+01 -1.0397368431091309e+01 8.6742370605468750e+01)(-6.8700958251953125e+01 1.0587890148162842e+00 8.4858230590820312e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(-6.7024925231933594e+01 -1.0397368431091309e+01 8.6742370605468750e+01)(-6.5559028625488281e+01 9.8233622312545776e-01 8.9529785156250000e+01)(-6.7024925231933594e+01 -1.0397368431091309e+01 8.6742370605468750e+01)(-6.2738029479980469e+01 -1.3408956527709961e+01 9.0176773071289062e+01)(-6.5559028625488281e+01 9.8233622312545776e-01 8.9529785156250000e+01)(-6.2738029479980469e+01 -1.3408956527709961e+01 9.0176773071289062e+01)(-6.1046344757080078e+01 -8.8468283414840698e-02 9.1559249877929688e+01)(6.8917503356933594e+01 -5.6228572130203247e-01 8.4439071655273438e+01)(6.4934280395507812e+01 3.0609989166259766e-01 8.9975555419921875e+01)(6.5757560729980469e+01 -1.1884328842163086e+01 8.8025283813476562e+01)(9.0557842254638672e+00 -6.6260910034179688e+01 8.7776489257812500e+01)(4.6609598398208618e-01 -6.4996688842773438e+01 8.9739364624023438e+01)(-1.5721727907657623e-01 -6.9092651367187500e+01 8.3821434020996094e+01)(1.2486941337585449e+01 -6.0113380432128906e+01 9.1183769226074219e+01)(-9.2212924957275391e+00 -6.2130374908447266e+01 9.0936058044433594e+01)(4.6609598398208618e-01 -6.4996688842773438e+01 8.9739364624023438e+01)(6.8917503356933594e+01 -5.6228572130203247e-01 8.4439071655273438e+01)(6.7131248474121094e+01 -1.3812213897705078e+01 8.5049728393554688e+01)(6.7196723937988281e+01 -1.7375679016113281e+01 8.0011405944824219e+01)(6.4934280395507812e+01 3.0609989166259766e-01 8.9975555419921875e+01)(6.1002689361572266e+01 7.5867675244808197e-02 9.1566123962402344e+01)(6.2059345245361328e+01 -1.7004295349121094e+01 9.0167808532714844e+01)(6.2059345245361328e+01 -1.7004295349121094e+01 9.0167808532714844e+01)(6.1002689361572266e+01 7.5867675244808197e-02 9.1566123962402344e+01)(5.7537220001220703e+01 -1.9760879516601562e+01 9.1299987792968750e+01)(6.3195159912109375e+01 -2.5289924621582031e+01 8.6340591430664062e+01)(6.7196723937988281e+01 -1.7375679016113281e+01 8.0011405944824219e+01)(6.7131248474121094e+01 -1.3812213897705078e+01 8.5049728393554688e+01)(6.2059345245361328e+01 -1.7004295349121094e+01 9.0167808532714844e+01)(5.7537220001220703e+01 -1.9760879516601562e+01 9.1299987792968750e+01)(5.1898654937744141e+01 -3.1564231872558594e+01 9.1238822937011719e+01)(6.2059345245361328e+01 -1.7004295349121094e+01 9.0167808532714844e+01)(5.1898654937744141e+01 -3.1564231872558594e+01 9.1238822937011719e+01)(5.6638553619384766e+01 -3.3309989929199219e+01 8.9147521972656250e+01)(5.7663425445556641e+01 -3.7219219207763672e+01 8.4920410156250000e+01)(6.2504657745361328e+01 -2.9855663299560547e+01 8.0004112243652344e+01)(6.3195159912109375e+01 -2.5289924621582031e+01 8.6340591430664062e+01)(5.6638553619384766e+01 -3.3309989929199219e+01 8.9147521972656250e+01)(5.1898654937744141e+01 -3.1564231872558594e+01 9.1238822937011719e+01)(5.0389713287353516e+01 -4.2109043121337891e+01 8.9118423461914062e+01)(5.0389713287353516e+01 -4.2109043121337891e+01 8.9118423461914062e+01)(5.1898654937744141e+01 -3.1564231872558594e+01 9.1238822937011719e+01)(4.4792407989501953e+01 -4.1159366607666016e+01 9.1207397460937500e+01)(4.6733913421630859e+01 -5.0347885131835938e+01 8.4658851623535156e+01)(5.4736843109130859e+01 -4.2518241882324219e+01 7.9999931335449219e+01)(5.7663425445556641e+01 -3.7219219207763672e+01 8.4920410156250000e+01)(5.0389713287353516e+01 -4.2109043121337891e+01 8.9118423461914062e+01)(4.4792407989501953e+01 -4.1159366607666016e+01 9.1207397460937500e+01)(4.0416969299316406e+01 -4.9854595184326172e+01 9.0038551330566406e+01)(4.4792407989501953e+01 -4.1159366607666016e+01 9.1207397460937500e+01)(2.7829483032226562e+01 -5.4091419219970703e+01 9.1207969665527344e+01)(4.0416969299316406e+01 -4.9854595184326172e+01 9.0038551330566406e+01)(4.0416969299316406e+01 -4.9854595184326172e+01 9.0038551330566406e+01)(2.7829483032226562e+01 -5.4091419219970703e+01 9.1207969665527344e+01)(2.8983713150024414e+01 -5.7270931243896484e+01 9.0031105041503906e+01)(2.8983713150024414e+01 -5.7270931243896484e+01 9.0031105041503906e+01)(2.7829483032226562e+01 -5.4091419219970703e+01 9.1207969665527344e+01)(1.2486941337585449e+01 -6.0113380432128906e+01 9.1183769226074219e+01)(2.8983713150024414e+01 -5.7270931243896484e+01 9.0031105041503906e+01)(1.2486941337585449e+01 -6.0113380432128906e+01 9.1183769226074219e+01)(1.5632281303405762e+01 -6.2393363952636719e+01 9.0037345886230469e+01)(6.5757560729980469e+01 -1.1884328842163086e+01 8.8025283813476562e+01)(6.4934280395507812e+01 3.0609989166259766e-01 8.9975555419921875e+01)(6.2059345245361328e+01 -1.7004295349121094e+01 9.0167808532714844e+01)(6.5757560729980469e+01 -1.1884328842163086e+01 8.8025283813476562e+01)(6.2059345245361328e+01 -1.7004295349121094e+01 9.0167808532714844e+01)(6.3195159912109375e+01 -2.5289924621582031e+01 8.6340591430664062e+01)(6.3195159912109375e+01 -2.5289924621582031e+01 8.6340591430664062e+01)(6.2059345245361328e+01 -1.7004295349121094e+01 9.0167808532714844e+01)(5.6638553619384766e+01 -3.3309989929199219e+01 8.9147521972656250e+01)(5.0389713287353516e+01 -4.2109043121337891e+01 8.9118423461914062e+01)(4.0416969299316406e+01 -4.9854595184326172e+01 9.0038551330566406e+01)(3.9983779907226562e+01 -5.3680141448974609e+01 8.7859619140625000e+01)(3.9983779907226562e+01 -5.3680141448974609e+01 8.7859619140625000e+01)(4.0416969299316406e+01 -4.9854595184326172e+01 9.0038551330566406e+01)(2.8983713150024414e+01 -5.7270931243896484e+01 9.0031105041503906e+01)(3.9983779907226562e+01 -5.3680141448974609e+01 8.7859619140625000e+01)(2.8983713150024414e+01 -5.7270931243896484e+01 9.0031105041503906e+01)(2.8134790420532227e+01 -6.1738368988037109e+01 8.6542030334472656e+01)(2.8134790420532227e+01 -6.1738368988037109e+01 8.6542030334472656e+01)(2.8983713150024414e+01 -5.7270931243896484e+01 9.0031105041503906e+01)(1.5632281303405762e+01 -6.2393363952636719e+01 9.0037345886230469e+01)(2.8134790420532227e+01 -6.1738368988037109e+01 8.6542030334472656e+01)(1.5632281303405762e+01 -6.2393363952636719e+01 9.0037345886230469e+01)(1.9776628494262695e+01 -6.3782073974609375e+01 8.7855384826660156e+01)(6.8917503356933594e+01 -5.6228572130203247e-01 8.4439071655273438e+01)(6.5757560729980469e+01 -1.1884328842163086e+01 8.8025283813476562e+01)(6.7131248474121094e+01 -1.3812213897705078e+01 8.5049728393554688e+01)(6.7131248474121094e+01 -1.3812213897705078e+01 8.5049728393554688e+01)(6.5757560729980469e+01 -1.1884328842163086e+01 8.8025283813476562e+01)(6.3195159912109375e+01 -2.5289924621582031e+01 8.6340591430664062e+01)(6.3195159912109375e+01 -2.5289924621582031e+01 8.6340591430664062e+01)(5.6638553619384766e+01 -3.3309989929199219e+01 8.9147521972656250e+01)(5.7663425445556641e+01 -3.7219219207763672e+01 8.4920410156250000e+01)(5.7663425445556641e+01 -3.7219219207763672e+01 8.4920410156250000e+01)(5.6638553619384766e+01 -3.3309989929199219e+01 8.9147521972656250e+01)(5.0389713287353516e+01 -4.2109043121337891e+01 8.9118423461914062e+01)(5.7663425445556641e+01 -3.7219219207763672e+01 8.4920410156250000e+01)(5.0389713287353516e+01 -4.2109043121337891e+01 8.9118423461914062e+01)(4.6733913421630859e+01 -5.0347885131835938e+01 8.4658851623535156e+01)(4.6733913421630859e+01 -5.0347885131835938e+01 8.4658851623535156e+01)(5.0389713287353516e+01 -4.2109043121337891e+01 8.9118423461914062e+01)(3.9983779907226562e+01 -5.3680141448974609e+01 8.7859619140625000e+01)(4.6733913421630859e+01 -5.0347885131835938e+01 8.4658851623535156e+01)(3.9983779907226562e+01 -5.3680141448974609e+01 8.7859619140625000e+01)(3.6525020599365234e+01 -5.8272495269775391e+01 8.4187988281250000e+01)(3.6525020599365234e+01 -5.8272495269775391e+01 8.4187988281250000e+01)(3.9983779907226562e+01 -5.3680141448974609e+01 8.7859619140625000e+01)(2.8134790420532227e+01 -6.1738368988037109e+01 8.6542030334472656e+01)(2.8134790420532227e+01 -6.1738368988037109e+01 8.6542030334472656e+01)(1.9776628494262695e+01 -6.3782073974609375e+01 8.7855384826660156e+01)(1.6872089385986328e+01 -6.6597480773925781e+01 8.4797019958496094e+01)(1.6872089385986328e+01 -6.6597480773925781e+01 8.4797019958496094e+01)(2.7925914764404297e+01 -6.3441909790039062e+01 7.9999961853027344e+01)(2.8134790420532227e+01 -6.1738368988037109e+01 8.6542030334472656e+01)(2.8134790420532227e+01 -6.1738368988037109e+01 8.6542030334472656e+01)(2.7925914764404297e+01 -6.3441909790039062e+01 7.9999961853027344e+01)(3.6525020599365234e+01 -5.8272495269775391e+01 8.4187988281250000e+01)(9.0557842254638672e+00 -6.6260910034179688e+01 8.7776489257812500e+01)(1.6872089385986328e+01 -6.6597480773925781e+01 8.4797019958496094e+01)(1.9776628494262695e+01 -6.3782073974609375e+01 8.7855384826660156e+01)(9.0557842254638672e+00 -6.6260910034179688e+01 8.7776489257812500e+01)(1.9776628494262695e+01 -6.3782073974609375e+01 8.7855384826660156e+01)(1.5632281303405762e+01 -6.2393363952636719e+01 9.0037345886230469e+01)(-1.5721727907657623e-01 -6.9092651367187500e+01 8.3821434020996094e+01)(1.3271595954895020e+01 -6.8015190124511719e+01 8.0003746032714844e+01)(1.6872089385986328e+01 -6.6597480773925781e+01 8.4797019958496094e+01)(-1.5721727907657623e-01 -6.9092651367187500e+01 8.3821434020996094e+01)(1.6872089385986328e+01 -6.6597480773925781e+01 8.4797019958496094e+01)(9.0557842254638672e+00 -6.6260910034179688e+01 8.7776489257812500e+01)(4.6609598398208618e-01 -6.4996688842773438e+01 8.9739364624023438e+01)(9.0557842254638672e+00 -6.6260910034179688e+01 8.7776489257812500e+01)(1.5632281303405762e+01 -6.2393363952636719e+01 9.0037345886230469e+01)(4.6609598398208618e-01 -6.4996688842773438e+01 8.9739364624023438e+01)(1.5632281303405762e+01 -6.2393363952636719e+01 9.0037345886230469e+01)(1.2486941337585449e+01 -6.0113380432128906e+01 9.1183769226074219e+01)(5.7537220001220703e+01 -1.9760879516601562e+01 9.1299987792968750e+01)(6.1002689361572266e+01 7.5867675244808197e-02 9.1566123962402344e+01)(4.5884944915771484e+01 -1.4951321601867676e+01 9.3352294921875000e+01)(4.5884944915771484e+01 -1.4951321601867676e+01 9.3352294921875000e+01)(6.1002689361572266e+01 7.5867675244808197e-02 9.1566123962402344e+01)(5.1212757110595703e+01 -2.4280507204821333e-06 9.3084121704101562e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 9.2212692260742188e+01)(5.1898654937744141e+01 -3.1564231872558594e+01 9.1238822937011719e+01)(4.5884944915771484e+01 -1.4951321601867676e+01 9.3352294921875000e+01)(4.5884944915771484e+01 -1.4951321601867676e+01 9.3352294921875000e+01)(5.1898654937744141e+01 -3.1564231872558594e+01 9.1238822937011719e+01)(5.7537220001220703e+01 -1.9760879516601562e+01 9.1299987792968750e+01)(2.6758926391601562e+01 -2.8482305526733398e+01 9.4631866455078125e+01)(4.4792407989501953e+01 -4.1159366607666016e+01 9.1207397460937500e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 9.2212692260742188e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 9.2212692260742188e+01)(4.4792407989501953e+01 -4.1159366607666016e+01 9.1207397460937500e+01)(5.1898654937744141e+01 -3.1564231872558594e+01 9.1238822937011719e+01)(4.4792407989501953e+01 -4.1159366607666016e+01 9.1207397460937500e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 9.2213172912597656e+01)(2.7829483032226562e+01 -5.4091419219970703e+01 9.1207969665527344e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 9.3351875305175781e+01)(1.2486941337585449e+01 -6.0113380432128906e+01 9.1183769226074219e+01)(2.7829483032226562e+01 -5.4091419219970703e+01 9.1207969665527344e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 9.3351875305175781e+01)(2.7829483032226562e+01 -5.4091419219970703e+01 9.1207969665527344e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 9.2213172912597656e+01)(1.2486941337585449e+01 -6.0113380432128906e+01 9.1183769226074219e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 9.3351875305175781e+01)(-1.7286271258853958e-06 -4.7895210266113281e+01 9.3431648254394531e+01)(1.2486941337585449e+01 -6.0113380432128906e+01 9.1183769226074219e+01)(-1.7286271258853958e-06 -4.7895210266113281e+01 9.3431648254394531e+01)(-9.2212924957275391e+00 -6.2130374908447266e+01 9.0936058044433594e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 9.3351875305175781e+01)(1.3164738655090332e+01 -3.6811744689941406e+01 9.4684410095214844e+01)(-1.5724842548370361e+00 -3.9290607452392578e+01 9.4703140258789062e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 9.3351875305175781e+01)(-1.5724842548370361e+00 -3.9290607452392578e+01 9.4703140258789062e+01)(-1.7286271258853958e-06 -4.7895210266113281e+01 9.3431648254394531e+01)(4.4792407989501953e+01 -4.1159366607666016e+01 9.1207397460937500e+01)(2.6758926391601562e+01 -2.8482305526733398e+01 9.4631866455078125e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 9.2213172912597656e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 9.2213172912597656e+01)(2.6758926391601562e+01 -2.8482305526733398e+01 9.4631866455078125e+01)(1.3164738655090332e+01 -3.6811744689941406e+01 9.4684410095214844e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 9.2213172912597656e+01)(1.3164738655090332e+01 -3.6811744689941406e+01 9.4684410095214844e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 9.3351875305175781e+01)(2.6758926391601562e+01 -2.8482305526733398e+01 9.4631866455078125e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 9.2212692260742188e+01)(3.7605030059814453e+01 -1.1307337760925293e+01 9.4662055969238281e+01)(5.1212757110595703e+01 -2.4280507204821333e-06 9.3084121704101562e+01)(3.7605030059814453e+01 -1.1307337760925293e+01 9.4662055969238281e+01)(4.5884944915771484e+01 -1.4951321601867676e+01 9.3352294921875000e+01)(4.5884944915771484e+01 -1.4951321601867676e+01 9.3352294921875000e+01)(3.7605030059814453e+01 -1.1307337760925293e+01 9.4662055969238281e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 9.2212692260742188e+01)(-1.5093295097351074e+01 -4.5980903625488281e+01 9.3350585937500000e+01)(-9.2212924957275391e+00 -6.2130374908447266e+01 9.0936058044433594e+01)(-1.7286271258853958e-06 -4.7895210266113281e+01 9.3431648254394531e+01)(-2.6179950714111328e+01 -5.4944950103759766e+01 9.1210273742675781e+01)(-1.5093295097351074e+01 -4.5980903625488281e+01 9.3350585937500000e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 9.2211921691894531e+01)(-1.5093295097351074e+01 -4.5980903625488281e+01 9.3350585937500000e+01)(-2.6179950714111328e+01 -5.4944950103759766e+01 9.1210273742675781e+01)(-9.2212924957275391e+00 -6.2130374908447266e+01 9.0936058044433594e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 9.2211921691894531e+01)(-4.1182903289794922e+01 -4.4786010742187500e+01 9.1201644897460938e+01)(-2.6179950714111328e+01 -5.4944950103759766e+01 9.1210273742675781e+01)(-4.1182903289794922e+01 -4.4786010742187500e+01 9.1201644897460938e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 9.2211921691894531e+01)(-2.7880373001098633e+01 -2.7527729034423828e+01 9.4613128662109375e+01)(-4.5945896148681641e+01 -3.0302675247192383e+01 9.2212127685546875e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 9.1251708984375000e+01)(-4.1182903289794922e+01 -4.4786010742187500e+01 9.1201644897460938e+01)(-5.8040306091308594e+01 -1.8098461151123047e+01 9.1310707092285156e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 9.1251708984375000e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 9.1251708984375000e+01)(-4.5945896148681641e+01 -3.0302675247192383e+01 9.2212127685546875e+01)(-5.1212753295898438e+01 -2.4280507204821333e-06 9.3084121704101562e+01)(-6.1046344757080078e+01 -8.8468283414840698e-02 9.1559249877929688e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-6.1046344757080078e+01 -8.8468283414840698e-02 9.1559249877929688e+01)(-5.8040306091308594e+01 -1.8098461151123047e+01 9.1310707092285156e+01)(-5.1212753295898438e+01 -2.4280507204821333e-06 9.3084121704101562e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-3.7314365386962891e+01 1.2274180412292480e+01 9.4681861877441406e+01)(-2.7880373001098633e+01 -2.7527729034423828e+01 9.4613128662109375e+01)(-4.5945896148681641e+01 -3.0302675247192383e+01 9.2212127685546875e+01)(-4.1182903289794922e+01 -4.4786010742187500e+01 9.1201644897460938e+01)(-4.5945896148681641e+01 -3.0302675247192383e+01 9.2212127685546875e+01)(-2.7880373001098633e+01 -2.7527729034423828e+01 9.4613128662109375e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 9.2211921691894531e+01)(-2.0353542327880859e+01 -3.3084129333496094e+01 9.4614524841308594e+01)(-2.7880373001098633e+01 -2.7527729034423828e+01 9.4613128662109375e+01)(-1.5093295097351074e+01 -4.5980903625488281e+01 9.3350585937500000e+01)(-1.5724842548370361e+00 -3.9290607452392578e+01 9.4703140258789062e+01)(-2.0353542327880859e+01 -3.3084129333496094e+01 9.4614524841308594e+01)(-1.5093295097351074e+01 -4.5980903625488281e+01 9.3350585937500000e+01)(-2.0353542327880859e+01 -3.3084129333496094e+01 9.4614524841308594e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 9.2211921691894531e+01)(-1.7286271258853958e-06 -4.7895210266113281e+01 9.3431648254394531e+01)(-1.5724842548370361e+00 -3.9290607452392578e+01 9.4703140258789062e+01)(-1.5093295097351074e+01 -4.5980903625488281e+01 9.3350585937500000e+01)(-5.7537223815917969e+01 1.9760904312133789e+01 9.1299987792968750e+01)(-6.1046344757080078e+01 -8.8468283414840698e-02 9.1559249877929688e+01)(-4.5884944915771484e+01 1.4951345443725586e+01 9.3352294921875000e+01)(-4.5884944915771484e+01 1.4951345443725586e+01 9.3352294921875000e+01)(-6.1046344757080078e+01 -8.8468283414840698e-02 9.1559249877929688e+01)(-5.1212753295898438e+01 -2.4280507204821333e-06 9.3084121704101562e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 9.2212692260742188e+01)(-5.1898654937744141e+01 3.1564224243164062e+01 9.1238822937011719e+01)(-4.5884944915771484e+01 1.4951345443725586e+01 9.3352294921875000e+01)(-4.5884944915771484e+01 1.4951345443725586e+01 9.3352294921875000e+01)(-5.1898654937744141e+01 3.1564224243164062e+01 9.1238822937011719e+01)(-5.7537223815917969e+01 1.9760904312133789e+01 9.1299987792968750e+01)(-2.6503456115722656e+01 2.8680513381958008e+01 9.4637496948242188e+01)(-4.4792404174804688e+01 4.1159358978271484e+01 9.1207397460937500e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 9.2212692260742188e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 9.2212692260742188e+01)(-4.4792404174804688e+01 4.1159358978271484e+01 9.1207397460937500e+01)(-5.1898654937744141e+01 3.1564224243164062e+01 9.1238822937011719e+01)(-4.4792404174804688e+01 4.1159358978271484e+01 9.1207397460937500e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 9.2213172912597656e+01)(-2.7829484939575195e+01 5.4091419219970703e+01 9.1207969665527344e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 9.3351875305175781e+01)(-1.2495563507080078e+01 6.0081562042236328e+01 9.1188697814941406e+01)(-2.7829484939575195e+01 5.4091419219970703e+01 9.1207969665527344e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 9.3351875305175781e+01)(-2.7829484939575195e+01 5.4091419219970703e+01 9.1207969665527344e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 9.2213172912597656e+01)(-1.2495563507080078e+01 6.0081562042236328e+01 9.1188697814941406e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 9.3351875305175781e+01)(-1.7286271258853958e-06 4.7895217895507812e+01 9.3431648254394531e+01)(-1.2495563507080078e+01 6.0081562042236328e+01 9.1188697814941406e+01)(-1.7286271258853958e-06 4.7895217895507812e+01 9.3431648254394531e+01)(-1.4168035984039307e-01 6.3163764953613281e+01 9.0826110839843750e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 9.3351875305175781e+01)(-1.3164727210998535e+01 3.6811725616455078e+01 9.4684402465820312e+01)(1.5724695920944214e+00 3.9290599822998047e+01 9.4703140258789062e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 9.3351875305175781e+01)(1.5724695920944214e+00 3.9290599822998047e+01 9.4703140258789062e+01)(-1.7286271258853958e-06 4.7895217895507812e+01 9.3431648254394531e+01)(-4.4792404174804688e+01 4.1159358978271484e+01 9.1207397460937500e+01)(-2.6503456115722656e+01 2.8680513381958008e+01 9.4637496948242188e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 9.2213172912597656e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 9.2213172912597656e+01)(-2.6503456115722656e+01 2.8680513381958008e+01 9.4637496948242188e+01)(-1.3164727210998535e+01 3.6811725616455078e+01 9.4684402465820312e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 9.2213172912597656e+01)(-1.3164727210998535e+01 3.6811725616455078e+01 9.4684402465820312e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 9.3351875305175781e+01)(-3.7314365386962891e+01 1.2274180412292480e+01 9.4681861877441406e+01)(-2.6503456115722656e+01 2.8680513381958008e+01 9.4637496948242188e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 9.2212692260742188e+01)(-5.1212753295898438e+01 -2.4280507204821333e-06 9.3084121704101562e+01)(-3.7314365386962891e+01 1.2274180412292480e+01 9.4681861877441406e+01)(-4.5884944915771484e+01 1.4951345443725586e+01 9.3352294921875000e+01)(-4.5884944915771484e+01 1.4951345443725586e+01 9.3352294921875000e+01)(-3.7314365386962891e+01 1.2274180412292480e+01 9.4681861877441406e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 9.2212692260742188e+01)(1.5093295097351074e+01 4.5980895996093750e+01 9.3350585937500000e+01)(1.8329240798950195e+01 5.8465728759765625e+01 9.1256721496582031e+01)(-1.7286271258853958e-06 4.7895217895507812e+01 9.3431648254394531e+01)(-1.7286271258853958e-06 4.7895217895507812e+01 9.3431648254394531e+01)(1.8329240798950195e+01 5.8465728759765625e+01 9.1256721496582031e+01)(-1.4168035984039307e-01 6.3163764953613281e+01 9.0826110839843750e+01)(1.8329240798950195e+01 5.8465728759765625e+01 9.1256721496582031e+01)(1.5093295097351074e+01 4.5980895996093750e+01 9.3350585937500000e+01)(3.0560209274291992e+01 4.5817432403564453e+01 9.2211921691894531e+01)(3.0560209274291992e+01 4.5817432403564453e+01 9.2211921691894531e+01)(4.1182907104492188e+01 4.4786033630371094e+01 9.1201644897460938e+01)(1.8329240798950195e+01 5.8465728759765625e+01 9.1256721496582031e+01)(4.1182907104492188e+01 4.4786033630371094e+01 9.1201644897460938e+01)(3.0560209274291992e+01 4.5817432403564453e+01 9.2211921691894531e+01)(2.7880393981933594e+01 2.7527727127075195e+01 9.4613136291503906e+01)(4.5945896148681641e+01 3.0302671432495117e+01 9.2212127685546875e+01)(5.3390563964843750e+01 2.8820749282836914e+01 9.1251708984375000e+01)(4.1182907104492188e+01 4.4786033630371094e+01 9.1201644897460938e+01)(5.8040306091308594e+01 1.8098457336425781e+01 9.1310707092285156e+01)(5.3390563964843750e+01 2.8820749282836914e+01 9.1251708984375000e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(5.3390563964843750e+01 2.8820749282836914e+01 9.1251708984375000e+01)(4.5945896148681641e+01 3.0302671432495117e+01 9.2212127685546875e+01)(5.1212757110595703e+01 -2.4280507204821333e-06 9.3084121704101562e+01)(6.1002689361572266e+01 7.5867675244808197e-02 9.1566123962402344e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(6.1002689361572266e+01 7.5867675244808197e-02 9.1566123962402344e+01)(5.8040306091308594e+01 1.8098457336425781e+01 9.1310707092285156e+01)(5.1212757110595703e+01 -2.4280507204821333e-06 9.3084121704101562e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(3.7605030059814453e+01 -1.1307337760925293e+01 9.4662055969238281e+01)(2.7880393981933594e+01 2.7527727127075195e+01 9.4613136291503906e+01)(4.5945896148681641e+01 3.0302671432495117e+01 9.2212127685546875e+01)(4.1182907104492188e+01 4.4786033630371094e+01 9.1201644897460938e+01)(4.5945896148681641e+01 3.0302671432495117e+01 9.2212127685546875e+01)(2.7880393981933594e+01 2.7527727127075195e+01 9.4613136291503906e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(3.0560209274291992e+01 4.5817432403564453e+01 9.2211921691894531e+01)(2.0353515625000000e+01 3.3084140777587891e+01 9.4614524841308594e+01)(2.7880393981933594e+01 2.7527727127075195e+01 9.4613136291503906e+01)(1.5093295097351074e+01 4.5980895996093750e+01 9.3350585937500000e+01)(1.5724695920944214e+00 3.9290599822998047e+01 9.4703140258789062e+01)(2.0353515625000000e+01 3.3084140777587891e+01 9.4614524841308594e+01)(1.5093295097351074e+01 4.5980895996093750e+01 9.3350585937500000e+01)(2.0353515625000000e+01 3.3084140777587891e+01 9.4614524841308594e+01)(3.0560209274291992e+01 4.5817432403564453e+01 9.2211921691894531e+01)(-1.7286271258853958e-06 4.7895217895507812e+01 9.3431648254394531e+01)(1.5724695920944214e+00 3.9290599822998047e+01 9.4703140258789062e+01)(1.5093295097351074e+01 4.5980895996093750e+01 9.3350585937500000e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(2.5048044204711914e+01 -7.7889552116394043e+00 9.2593994140625000e+01)(3.7605030059814453e+01 -1.1307337760925293e+01 9.4662055969238281e+01)(-2.6503456115722656e+01 2.8680513381958008e+01 9.4637496948242188e+01)(-3.7314365386962891e+01 1.2274180412292480e+01 9.4681861877441406e+01)(-2.5440065383911133e+01 8.1624097824096680e+00 9.2654296875000000e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-2.5440065383911133e+01 8.1624097824096680e+00 9.2654296875000000e+01)(-3.7314365386962891e+01 1.2274180412292480e+01 9.4681861877441406e+01)(6.5536731481552124e-01 1.3206620216369629e+01 9.1382438659667969e+01)(-1.2530864715576172e+01 3.6944122314453125e+00 9.1318954467773438e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 9.1000000000000000e+01)(1.2736403465270996e+01 3.4361042976379395e+00 9.1347229003906250e+01)(6.5536731481552124e-01 1.3206620216369629e+01 9.1382438659667969e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 9.1000000000000000e+01)(6.3417582511901855e+00 -1.1619258880615234e+01 9.1367965698242188e+01)(1.2736403465270996e+01 3.4361042976379395e+00 9.1347229003906250e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 9.1000000000000000e+01)(-6.5453219413757324e+00 -1.0681006431579590e+01 9.1405204772949219e+01)(6.3417582511901855e+00 -1.1619258880615234e+01 9.1367965698242188e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 9.1000000000000000e+01)(-1.2530864715576172e+01 3.6944122314453125e+00 9.1318954467773438e+01)(-6.5453219413757324e+00 -1.0681006431579590e+01 9.1405204772949219e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 9.1000000000000000e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(2.7880393981933594e+01 2.7527727127075195e+01 9.4613136291503906e+01)(2.3684253692626953e+01 9.8103408813476562e+00 9.2619216918945312e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-2.7880373001098633e+01 -2.7527729034423828e+01 9.4613128662109375e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 9.2619216918945312e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 9.2619216918945312e+01)(-2.0353542327880859e+01 -3.3084129333496094e+01 9.4614524841308594e+01)(-1.9846661090850830e+00 -2.5745031356811523e+01 9.2587455749511719e+01)(-1.9846661090850830e+00 -2.5745031356811523e+01 9.2587455749511719e+01)(-2.0353542327880859e+01 -3.3084129333496094e+01 9.4614524841308594e+01)(-1.5724842548370361e+00 -3.9290607452392578e+01 9.4703140258789062e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 9.2619216918945312e+01)(-2.7880373001098633e+01 -2.7527729034423828e+01 9.4613128662109375e+01)(-2.0353542327880859e+01 -3.3084129333496094e+01 9.4614524841308594e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 9.2619216918945312e+01)(-2.7880373001098633e+01 -2.7527729034423828e+01 9.4613128662109375e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 9.2619216918945312e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 9.2619216918945312e+01)(-2.5440065383911133e+01 8.1624097824096680e+00 9.2654296875000000e+01)(-2.6503456115722656e+01 2.8680513381958008e+01 9.4637496948242188e+01)(-2.5440065383911133e+01 8.1624097824096680e+00 9.2654296875000000e+01)(-1.3256072998046875e+01 2.2350193023681641e+01 9.2600677490234375e+01)(-1.3256072998046875e+01 2.2350193023681641e+01 9.2600677490234375e+01)(-1.3164727210998535e+01 3.6811725616455078e+01 9.4684402465820312e+01)(-2.6503456115722656e+01 2.8680513381958008e+01 9.4637496948242188e+01)(1.9845916032791138e+00 2.5745004653930664e+01 9.2587455749511719e+01)(-1.3164727210998535e+01 3.6811725616455078e+01 9.4684402465820312e+01)(-1.3256072998046875e+01 2.2350193023681641e+01 9.2600677490234375e+01)(1.9845916032791138e+00 2.5745004653930664e+01 9.2587455749511719e+01)(1.5724695920944214e+00 3.9290599822998047e+01 9.4703140258789062e+01)(-1.3164727210998535e+01 3.6811725616455078e+01 9.4684402465820312e+01)(1.6444046020507812e+01 1.9253505706787109e+01 9.2619216918945312e+01)(2.0353515625000000e+01 3.3084140777587891e+01 9.4614524841308594e+01)(1.9845916032791138e+00 2.5745004653930664e+01 9.2587455749511719e+01)(1.9845916032791138e+00 2.5745004653930664e+01 9.2587455749511719e+01)(2.0353515625000000e+01 3.3084140777587891e+01 9.4614524841308594e+01)(1.5724695920944214e+00 3.9290599822998047e+01 9.4703140258789062e+01)(1.6444046020507812e+01 1.9253505706787109e+01 9.2619216918945312e+01)(2.7880393981933594e+01 2.7527727127075195e+01 9.4613136291503906e+01)(2.0353515625000000e+01 3.3084140777587891e+01 9.4614524841308594e+01)(2.3684253692626953e+01 9.8103408813476562e+00 9.2619216918945312e+01)(2.7880393981933594e+01 2.7527727127075195e+01 9.4613136291503906e+01)(1.6444046020507812e+01 1.9253505706787109e+01 9.2619216918945312e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(2.3684253692626953e+01 9.8103408813476562e+00 9.2619216918945312e+01)(2.5048044204711914e+01 -7.7889552116394043e+00 9.2593994140625000e+01)(2.5048044204711914e+01 -7.7889552116394043e+00 9.2593994140625000e+01)(2.6758926391601562e+01 -2.8482305526733398e+01 9.4631866455078125e+01)(3.7605030059814453e+01 -1.1307337760925293e+01 9.4662055969238281e+01)(2.6758926391601562e+01 -2.8482305526733398e+01 9.4631866455078125e+01)(2.5048044204711914e+01 -7.7889552116394043e+00 9.2593994140625000e+01)(1.3256012916564941e+01 -2.2350223541259766e+01 9.2600677490234375e+01)(1.3256012916564941e+01 -2.2350223541259766e+01 9.2600677490234375e+01)(1.3164738655090332e+01 -3.6811744689941406e+01 9.4684410095214844e+01)(2.6758926391601562e+01 -2.8482305526733398e+01 9.4631866455078125e+01)(-1.9846661090850830e+00 -2.5745031356811523e+01 9.2587455749511719e+01)(1.3164738655090332e+01 -3.6811744689941406e+01 9.4684410095214844e+01)(1.3256012916564941e+01 -2.2350223541259766e+01 9.2600677490234375e+01)(-1.9846661090850830e+00 -2.5745031356811523e+01 9.2587455749511719e+01)(-1.5724842548370361e+00 -3.9290607452392578e+01 9.4703140258789062e+01)(1.3164738655090332e+01 -3.6811744689941406e+01 9.4684410095214844e+01)(-2.5440065383911133e+01 8.1624097824096680e+00 9.2654296875000000e+01)(-1.2530864715576172e+01 3.6944122314453125e+00 9.1318954467773438e+01)(-1.3256072998046875e+01 2.2350193023681641e+01 9.2600677490234375e+01)(-1.3256072998046875e+01 2.2350193023681641e+01 9.2600677490234375e+01)(-1.2530864715576172e+01 3.6944122314453125e+00 9.1318954467773438e+01)(6.5536731481552124e-01 1.3206620216369629e+01 9.1382438659667969e+01)(-1.3256072998046875e+01 2.2350193023681641e+01 9.2600677490234375e+01)(6.5536731481552124e-01 1.3206620216369629e+01 9.1382438659667969e+01)(1.9845916032791138e+00 2.5745004653930664e+01 9.2587455749511719e+01)(1.9845916032791138e+00 2.5745004653930664e+01 9.2587455749511719e+01)(6.5536731481552124e-01 1.3206620216369629e+01 9.1382438659667969e+01)(1.6444046020507812e+01 1.9253505706787109e+01 9.2619216918945312e+01)(1.6444046020507812e+01 1.9253505706787109e+01 9.2619216918945312e+01)(6.5536731481552124e-01 1.3206620216369629e+01 9.1382438659667969e+01)(1.2736403465270996e+01 3.4361042976379395e+00 9.1347229003906250e+01)(1.6444046020507812e+01 1.9253505706787109e+01 9.2619216918945312e+01)(1.2736403465270996e+01 3.4361042976379395e+00 9.1347229003906250e+01)(2.3684253692626953e+01 9.8103408813476562e+00 9.2619216918945312e+01)(2.3684253692626953e+01 9.8103408813476562e+00 9.2619216918945312e+01)(1.2736403465270996e+01 3.4361042976379395e+00 9.1347229003906250e+01)(2.5048044204711914e+01 -7.7889552116394043e+00 9.2593994140625000e+01)(2.5048044204711914e+01 -7.7889552116394043e+00 9.2593994140625000e+01)(1.2736403465270996e+01 3.4361042976379395e+00 9.1347229003906250e+01)(6.3417582511901855e+00 -1.1619258880615234e+01 9.1367965698242188e+01)(2.5048044204711914e+01 -7.7889552116394043e+00 9.2593994140625000e+01)(6.3417582511901855e+00 -1.1619258880615234e+01 9.1367965698242188e+01)(1.3256012916564941e+01 -2.2350223541259766e+01 9.2600677490234375e+01)(1.3256012916564941e+01 -2.2350223541259766e+01 9.2600677490234375e+01)(6.3417582511901855e+00 -1.1619258880615234e+01 9.1367965698242188e+01)(-1.9846661090850830e+00 -2.5745031356811523e+01 9.2587455749511719e+01)(-1.9846661090850830e+00 -2.5745031356811523e+01 9.2587455749511719e+01)(6.3417582511901855e+00 -1.1619258880615234e+01 9.1367965698242188e+01)(-6.5453219413757324e+00 -1.0681006431579590e+01 9.1405204772949219e+01)(-1.9846661090850830e+00 -2.5745031356811523e+01 9.2587455749511719e+01)(-6.5453219413757324e+00 -1.0681006431579590e+01 9.1405204772949219e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 9.2619216918945312e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 9.2619216918945312e+01)(-6.5453219413757324e+00 -1.0681006431579590e+01 9.1405204772949219e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 9.2619216918945312e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 9.2619216918945312e+01)(-6.5453219413757324e+00 -1.0681006431579590e+01 9.1405204772949219e+01)(-1.2530864715576172e+01 3.6944122314453125e+00 9.1318954467773438e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 9.2619216918945312e+01)(-1.2530864715576172e+01 3.6944122314453125e+00 9.1318954467773438e+01)(-2.5440065383911133e+01 8.1624097824096680e+00 9.2654296875000000e+01)(6.7863357543945312e+01 2.6237623691558838e+00 -7.9625564575195312e+01)(6.6176628112792969e+01 1.7038097381591797e+01 -7.1964935302734375e+01)(6.9183181762695312e+01 5.9841241836547852e+00 -7.2011848449707031e+01)(7.2368530273437500e+01 2.5385332107543945e+01 -6.3426479339599609e+01)(7.4104675292968750e+01 2.0073129653930664e+01 -6.5486930847167969e+01)(6.7593811035156250e+01 2.3515045166015625e+01 -6.5083343505859375e+01)(4.9357872009277344e+01 5.2036678314208984e+01 -4.1110527038574219e+01)(4.2391555786132812e+01 5.4786621093750000e+01 -3.7864463806152344e+01)(4.7668430328369141e+01 5.4308181762695312e+01 -3.7787261962890625e+01)(3.7916713714599609e+01 5.7075004577636719e+01 -3.5619945526123047e+01)(4.2391555786132812e+01 5.4786621093750000e+01 -3.7864463806152344e+01)(4.0998825073242188e+01 5.4905231475830078e+01 -4.1441497802734375e+01)(4.0998825073242188e+01 5.4905231475830078e+01 -4.1441497802734375e+01)(4.2391555786132812e+01 5.4786621093750000e+01 -3.7864463806152344e+01)(4.4385025024414062e+01 5.2207553863525391e+01 -4.6238182067871094e+01)(4.4385025024414062e+01 5.2207553863525391e+01 -4.6238182067871094e+01)(4.2391555786132812e+01 5.4786621093750000e+01 -3.7864463806152344e+01)(4.9107875823974609e+01 4.8939006805419922e+01 -4.7398300170898438e+01)(4.4385025024414062e+01 5.2207553863525391e+01 -4.6238182067871094e+01)(4.9107875823974609e+01 4.8939006805419922e+01 -4.7398300170898438e+01)(4.7634811401367188e+01 4.9195495605468750e+01 -5.0767436981201172e+01)(5.7089736938476562e+01 4.5012828826904297e+01 -4.9660705566406250e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(5.3735126495361328e+01 4.8243919372558594e+01 -4.6139324188232422e+01)(4.7634811401367188e+01 4.9195495605468750e+01 -5.0767436981201172e+01)(4.9107875823974609e+01 4.8939006805419922e+01 -4.7398300170898438e+01)(5.1737697601318359e+01 4.4776004791259766e+01 -5.4678863525390625e+01)(6.6540679931640625e+01 3.6263362884521484e+01 -5.7295509338378906e+01)(6.6819183349609375e+01 3.1714244842529297e+01 -6.0051994323730469e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(6.6540679931640625e+01 3.6263362884521484e+01 -5.7295509338378906e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(6.2458076477050781e+01 4.0760662078857422e+01 -5.3752361297607422e+01)(6.2458076477050781e+01 4.0760662078857422e+01 -5.3752361297607422e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(5.7089736938476562e+01 4.5012828826904297e+01 -4.9660705566406250e+01)(4.2391555786132812e+01 5.4786621093750000e+01 -3.7864463806152344e+01)(4.9357872009277344e+01 5.2036678314208984e+01 -4.1110527038574219e+01)(4.9107875823974609e+01 4.8939006805419922e+01 -4.7398300170898438e+01)(4.9107875823974609e+01 4.8939006805419922e+01 -4.7398300170898438e+01)(4.9357872009277344e+01 5.2036678314208984e+01 -4.1110527038574219e+01)(5.3735126495361328e+01 4.8243919372558594e+01 -4.6139324188232422e+01)(4.9107875823974609e+01 4.8939006805419922e+01 -4.7398300170898438e+01)(5.3735126495361328e+01 4.8243919372558594e+01 -4.6139324188232422e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(6.6819183349609375e+01 3.1714244842529297e+01 -6.0051994323730469e+01)(6.2283687591552734e+01 3.2538925170898438e+01 -6.1489185333251953e+01)(4.9107875823974609e+01 4.8939006805419922e+01 -4.7398300170898438e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(5.1737697601318359e+01 4.4776004791259766e+01 -5.4678863525390625e+01)(5.1737697601318359e+01 4.4776004791259766e+01 -5.4678863525390625e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(5.6120555877685547e+01 3.8902690887451172e+01 -6.0354270935058594e+01)(5.6120555877685547e+01 3.8902690887451172e+01 -6.0354270935058594e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(6.2283687591552734e+01 3.2538925170898438e+01 -6.1489185333251953e+01)(5.6120555877685547e+01 3.8902690887451172e+01 -6.0354270935058594e+01)(6.2283687591552734e+01 3.2538925170898438e+01 -6.1489185333251953e+01)(6.0824584960937500e+01 3.0720653533935547e+01 -6.6356727600097656e+01)(6.7593811035156250e+01 2.3515045166015625e+01 -6.5083343505859375e+01)(6.0824584960937500e+01 3.0720653533935547e+01 -6.6356727600097656e+01)(6.2283687591552734e+01 3.2538925170898438e+01 -6.1489185333251953e+01)(6.7593811035156250e+01 2.3515045166015625e+01 -6.5083343505859375e+01)(6.2283687591552734e+01 3.2538925170898438e+01 -6.1489185333251953e+01)(6.6819183349609375e+01 3.1714244842529297e+01 -6.0051994323730469e+01)(6.7593811035156250e+01 2.3515045166015625e+01 -6.5083343505859375e+01)(6.6819183349609375e+01 3.1714244842529297e+01 -6.0051994323730469e+01)(7.2368530273437500e+01 2.5385332107543945e+01 -6.3426479339599609e+01)(6.6176628112792969e+01 1.7038097381591797e+01 -7.1964935302734375e+01)(6.3741920471191406e+01 2.3568115234375000e+01 -7.2465965270996094e+01)(6.0824584960937500e+01 3.0720653533935547e+01 -6.6356727600097656e+01)(6.6176628112792969e+01 1.7038097381591797e+01 -7.1964935302734375e+01)(6.0824584960937500e+01 3.0720653533935547e+01 -6.6356727600097656e+01)(6.7593811035156250e+01 2.3515045166015625e+01 -6.5083343505859375e+01)(7.0218719482421875e+01 1.5078615188598633e+01 -6.7944984436035156e+01)(6.6176628112792969e+01 1.7038097381591797e+01 -7.1964935302734375e+01)(6.7593811035156250e+01 2.3515045166015625e+01 -6.5083343505859375e+01)(7.0218719482421875e+01 1.5078615188598633e+01 -6.7944984436035156e+01)(6.7593811035156250e+01 2.3515045166015625e+01 -6.5083343505859375e+01)(7.4104675292968750e+01 2.0073129653930664e+01 -6.5486930847167969e+01)(7.5714706420898438e+01 1.3965770721435547e+01 -6.7178367614746094e+01)(7.0218719482421875e+01 1.5078615188598633e+01 -6.7944984436035156e+01)(7.4104675292968750e+01 2.0073129653930664e+01 -6.5486930847167969e+01)(6.9183181762695312e+01 5.9841241836547852e+00 -7.2011848449707031e+01)(6.6176628112792969e+01 1.7038097381591797e+01 -7.1964935302734375e+01)(7.0218719482421875e+01 1.5078615188598633e+01 -6.7944984436035156e+01)(6.9183181762695312e+01 5.9841241836547852e+00 -7.2011848449707031e+01)(7.0218719482421875e+01 1.5078615188598633e+01 -6.7944984436035156e+01)(7.4937667846679688e+01 7.5341362953186035e+00 -6.8169822692871094e+01)(7.4937667846679688e+01 7.5341362953186035e+00 -6.8169822692871094e+01)(7.0218719482421875e+01 1.5078615188598633e+01 -6.7944984436035156e+01)(7.5714706420898438e+01 1.3965770721435547e+01 -6.7178367614746094e+01)(7.5490791320800781e+01 -1.8644736707210541e-01 -6.8681907653808594e+01)(6.9183181762695312e+01 5.9841241836547852e+00 -7.2011848449707031e+01)(7.4937667846679688e+01 7.5341362953186035e+00 -6.8169822692871094e+01)(4.9123355865478516e+01 5.2148975372314453e+01 4.0946136474609375e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(5.4374076843261719e+01 4.9160984039306641e+01 4.5157688140869141e+01)(4.8381919860839844e+01 4.8592300415039062e+01 4.9973789215087891e+01)(5.1994861602783203e+01 4.4354225158691406e+01 5.6763404846191406e+01)(5.4599044799804688e+01 4.1079441070556641e+01 5.8263038635253906e+01)(6.0753528594970703e+01 4.0567466735839844e+01 5.3742691040039062e+01)(5.9335735321044922e+01 4.4303871154785156e+01 5.0509578704833984e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(5.9335735321044922e+01 4.4303871154785156e+01 5.0509578704833984e+01)(5.6083610534667969e+01 4.7621543884277344e+01 4.6991077423095703e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(5.6083610534667969e+01 4.7621543884277344e+01 4.6991077423095703e+01)(5.4374076843261719e+01 4.9160984039306641e+01 4.5157688140869141e+01)(4.4632759094238281e+01 5.2118442535400391e+01 4.3769676208496094e+01)(4.8381919860839844e+01 4.8592300415039062e+01 4.9973789215087891e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(4.8381919860839844e+01 4.8592300415039062e+01 4.9973789215087891e+01)(5.4599044799804688e+01 4.1079441070556641e+01 5.8263038635253906e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(5.4599044799804688e+01 4.1079441070556641e+01 5.8263038635253906e+01)(5.7443264007568359e+01 3.6755607604980469e+01 6.1999500274658203e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(5.7443264007568359e+01 3.6755607604980469e+01 6.1999500274658203e+01)(6.2264648437500000e+01 3.2556377410888672e+01 6.1485485076904297e+01)(6.2264648437500000e+01 3.2556377410888672e+01 6.1485485076904297e+01)(5.7443264007568359e+01 3.6755607604980469e+01 6.1999500274658203e+01)(6.0929821014404297e+01 3.0423191070556641e+01 6.6616416931152344e+01)(6.2264648437500000e+01 3.2556377410888672e+01 6.1485485076904297e+01)(6.0929821014404297e+01 3.0423191070556641e+01 6.6616416931152344e+01)(6.6394607543945312e+01 2.3376045227050781e+01 6.6233299255371094e+01)(6.6394607543945312e+01 2.3376045227050781e+01 6.6233299255371094e+01)(6.0929821014404297e+01 3.0423191070556641e+01 6.6616416931152344e+01)(6.5270767211914062e+01 1.9404254913330078e+01 7.1481430053710938e+01)(6.6394607543945312e+01 2.3376045227050781e+01 6.6233299255371094e+01)(6.5270767211914062e+01 1.9404254913330078e+01 7.1481430053710938e+01)(6.9623542785644531e+01 1.7552429199218750e+01 6.7254867553710938e+01)(6.9623542785644531e+01 1.7552429199218750e+01 6.7254867553710938e+01)(6.5270767211914062e+01 1.9404254913330078e+01 7.1481430053710938e+01)(6.7730255126953125e+01 9.2184257507324219e+00 7.3954627990722656e+01)(4.6460380554199219e+01 5.4191616058349609e+01 3.7629577636718750e+01)(4.0461086273193359e+01 5.5412715911865234e+01 3.7932312011718750e+01)(4.4632759094238281e+01 5.2118442535400391e+01 4.3769676208496094e+01)(4.6460380554199219e+01 5.4191616058349609e+01 3.7629577636718750e+01)(4.4632759094238281e+01 5.2118442535400391e+01 4.3769676208496094e+01)(4.9123355865478516e+01 5.2148975372314453e+01 4.0946136474609375e+01)(4.9123355865478516e+01 5.2148975372314453e+01 4.0946136474609375e+01)(4.4632759094238281e+01 5.2118442535400391e+01 4.3769676208496094e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(6.0753528594970703e+01 4.0567466735839844e+01 5.3742691040039062e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(6.2264648437500000e+01 3.2556377410888672e+01 6.1485485076904297e+01)(6.0753528594970703e+01 4.0567466735839844e+01 5.3742691040039062e+01)(6.2264648437500000e+01 3.2556377410888672e+01 6.1485485076904297e+01)(6.3577896118164062e+01 3.6779773712158203e+01 5.6690563201904297e+01)(6.3577896118164062e+01 3.6779773712158203e+01 5.6690563201904297e+01)(6.2264648437500000e+01 3.2556377410888672e+01 6.1485485076904297e+01)(6.7282264709472656e+01 3.0976812362670898e+01 6.0484954833984375e+01)(6.7282264709472656e+01 3.0976812362670898e+01 6.0484954833984375e+01)(6.2264648437500000e+01 3.2556377410888672e+01 6.1485485076904297e+01)(6.6394607543945312e+01 2.3376045227050781e+01 6.6233299255371094e+01)(6.7282264709472656e+01 3.0976812362670898e+01 6.0484954833984375e+01)(6.6394607543945312e+01 2.3376045227050781e+01 6.6233299255371094e+01)(6.9623542785644531e+01 1.7552429199218750e+01 6.7254867553710938e+01)(7.3183456420898438e+01 9.2891387939453125e+00 6.8580574035644531e+01)(7.5126861572265625e+01 1.6555990219116211e+01 6.6583038330078125e+01)(6.9623542785644531e+01 1.7552429199218750e+01 6.7254867553710938e+01)(6.9623542785644531e+01 1.7552429199218750e+01 6.7254867553710938e+01)(7.5126861572265625e+01 1.6555990219116211e+01 6.6583038330078125e+01)(7.1881599426269531e+01 2.5499549865722656e+01 6.3435173034667969e+01)(6.9623542785644531e+01 1.7552429199218750e+01 6.7254867553710938e+01)(7.1881599426269531e+01 2.5499549865722656e+01 6.3435173034667969e+01)(6.7282264709472656e+01 3.0976812362670898e+01 6.0484954833984375e+01)(7.6884590148925781e+01 7.7252807617187500e+00 6.8261260986328125e+01)(7.5126861572265625e+01 1.6555990219116211e+01 6.6583038330078125e+01)(7.3183456420898438e+01 9.2891387939453125e+00 6.8580574035644531e+01)(7.0487129211425781e+01 5.9145426750183105e+00 7.0804336547851562e+01)(7.3183456420898438e+01 9.2891387939453125e+00 6.8580574035644531e+01)(6.9623542785644531e+01 1.7552429199218750e+01 6.7254867553710938e+01)(7.0487129211425781e+01 5.9145426750183105e+00 7.0804336547851562e+01)(6.9623542785644531e+01 1.7552429199218750e+01 6.7254867553710938e+01)(6.7730255126953125e+01 9.2184257507324219e+00 7.3954627990722656e+01)(7.5488952636718750e+01 1.5357801318168640e-01 6.8681907653808594e+01)(7.6884590148925781e+01 7.7252807617187500e+00 6.8261260986328125e+01)(7.3183456420898438e+01 9.2891387939453125e+00 6.8580574035644531e+01)(7.5488952636718750e+01 1.5357801318168640e-01 6.8681907653808594e+01)(7.3183456420898438e+01 9.2891387939453125e+00 6.8580574035644531e+01)(7.0487129211425781e+01 5.9145426750183105e+00 7.0804336547851562e+01)(6.8778457641601562e+01 1.7192125320434570e-02 7.4001647949218750e+01)(7.0487129211425781e+01 5.9145426750183105e+00 7.0804336547851562e+01)(6.7730255126953125e+01 9.2184257507324219e+00 7.3954627990722656e+01)(6.8778457641601562e+01 1.7192125320434570e-02 7.4001647949218750e+01)(6.7730255126953125e+01 9.2184257507324219e+00 7.3954627990722656e+01)(6.8021232604980469e+01 2.5911118984222412e+00 7.9722229003906250e+01)(4.7317802429199219e+01 5.4139286041259766e+01 3.5268787384033203e+01)(4.6410690307617188e+01 5.2127120971679688e+01 3.3667469024658203e+01)(4.0461086273193359e+01 5.5412715911865234e+01 3.7932312011718750e+01)(4.0461086273193359e+01 5.5412715911865234e+01 3.7932312011718750e+01)(4.6410690307617188e+01 5.2127120971679688e+01 3.3667469024658203e+01)(3.7919445037841797e+01 5.7076404571533203e+01 3.5565696716308594e+01)(4.6460380554199219e+01 5.4191616058349609e+01 3.7629577636718750e+01)(4.7317802429199219e+01 5.4139286041259766e+01 3.5268787384033203e+01)(4.0461086273193359e+01 5.5412715911865234e+01 3.7932312011718750e+01)(7.0320625305175781e+01 5.6207744598388672e+01 3.4677219390869141e+01)(6.6507255554199219e+01 5.4134323120117188e+01 3.3696144104003906e+01)(4.7317802429199219e+01 5.4139286041259766e+01 3.5268787384033203e+01)(7.2257751464843750e+01 5.6938976287841797e+01 3.7780429840087891e+01)(7.0320625305175781e+01 5.6207744598388672e+01 3.4677219390869141e+01)(4.7317802429199219e+01 5.4139286041259766e+01 3.5268787384033203e+01)(4.6460380554199219e+01 5.4191616058349609e+01 3.7629577636718750e+01)(7.2257751464843750e+01 5.6938976287841797e+01 3.7780429840087891e+01)(4.7317802429199219e+01 5.4139286041259766e+01 3.5268787384033203e+01)(4.6410690307617188e+01 5.2127120971679688e+01 3.3667469024658203e+01)(4.7317802429199219e+01 5.4139286041259766e+01 3.5268787384033203e+01)(6.6507255554199219e+01 5.4134323120117188e+01 3.3696144104003906e+01)(7.0320625305175781e+01 5.6207744598388672e+01 3.4677219390869141e+01)(6.9754455566406250e+01 5.4626461029052734e+01 3.1144565582275391e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.9754455566406250e+01 5.4626461029052734e+01 3.1144565582275391e+01)(6.9443130493164062e+01 5.3868679046630859e+01 3.0883907318115234e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.9443130493164062e+01 5.3868679046630859e+01 3.0883907318115234e+01)(6.8903350830078125e+01 5.2456703186035156e+01 3.0683090209960938e+01)(6.6507255554199219e+01 5.4134323120117188e+01 3.3696144104003906e+01)(7.0320625305175781e+01 5.6207744598388672e+01 3.4677219390869141e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.6507255554199219e+01 5.4134323120117188e+01 3.3696144104003906e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.5783264160156250e+01 4.6130077362060547e+01 3.3148960113525391e+01)(6.6211349487304688e+01 4.0158954620361328e+01 3.0454803466796875e+01)(6.6195358276367188e+01 3.9837356567382812e+01 3.0445819854736328e+01)(6.5797065734863281e+01 4.0041385650634766e+01 3.1949270248413086e+01)(6.5783264160156250e+01 4.6130077362060547e+01 3.3148960113525391e+01)(6.5797065734863281e+01 4.0041385650634766e+01 3.1949270248413086e+01)(6.4003334045410156e+01 -2.6268705725669861e-02 3.2345809936523438e+01)(6.5783264160156250e+01 4.6130077362060547e+01 3.3148960113525391e+01)(6.4003334045410156e+01 -2.6268705725669861e-02 3.2345809936523438e+01)(6.3512332916259766e+01 4.3020721435546875e+01 3.3500926971435547e+01)(6.3512332916259766e+01 4.3020721435546875e+01 3.3500926971435547e+01)(6.4003334045410156e+01 -2.6268705725669861e-02 3.2345809936523438e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(6.8343528747558594e+01 5.0190891265869141e+01 3.0641031265258789e+01)(6.6484924316406250e+01 4.2668399810791016e+01 3.0501386642456055e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.6484924316406250e+01 4.2668399810791016e+01 3.0501386642456055e+01)(6.6211349487304688e+01 4.0158954620361328e+01 3.0454803466796875e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.6211349487304688e+01 4.0158954620361328e+01 3.0454803466796875e+01)(6.5797065734863281e+01 4.0041385650634766e+01 3.1949270248413086e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.5797065734863281e+01 4.0041385650634766e+01 3.1949270248413086e+01)(6.5783264160156250e+01 4.6130077362060547e+01 3.3148960113525391e+01)(6.8903350830078125e+01 5.2456703186035156e+01 3.0683090209960938e+01)(6.8343528747558594e+01 5.0190891265869141e+01 3.0641031265258789e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.6507255554199219e+01 5.4134323120117188e+01 3.3696144104003906e+01)(6.5783264160156250e+01 4.6130077362060547e+01 3.3148960113525391e+01)(6.3512332916259766e+01 4.3020721435546875e+01 3.3500926971435547e+01)(6.5723121643066406e+01 5.3357601165771484e+01 -3.3681362152099609e+01)(6.7772865295410156e+01 5.2238750457763672e+01 -3.2822185516357422e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(6.7772865295410156e+01 5.2238750457763672e+01 -3.2822185516357422e+01)(6.8903350830078125e+01 5.2456703186035156e+01 -3.0683090209960938e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(6.6195358276367188e+01 3.9837356567382812e+01 -3.0445819854736328e+01)(6.6211349487304688e+01 4.0158954620361328e+01 -3.0454803466796875e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(6.6211349487304688e+01 4.0158954620361328e+01 -3.0454803466796875e+01)(6.7772865295410156e+01 5.2238750457763672e+01 -3.2822185516357422e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(6.7772865295410156e+01 5.2238750457763672e+01 -3.2822185516357422e+01)(6.4701278686523438e+01 4.0160541534423828e+01 -3.3049194335937500e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(6.4701278686523438e+01 4.0160541534423828e+01 -3.3049194335937500e+01)(6.5723121643066406e+01 5.3357601165771484e+01 -3.3681362152099609e+01)(6.8103500366210938e+01 5.0062473297119141e+01 -3.0638647079467773e+01)(6.8903350830078125e+01 5.2456703186035156e+01 -3.0683090209960938e+01)(6.7772865295410156e+01 5.2238750457763672e+01 -3.2822185516357422e+01)(6.6211349487304688e+01 4.0158954620361328e+01 -3.0454803466796875e+01)(6.8103500366210938e+01 5.0062473297119141e+01 -3.0638647079467773e+01)(6.7772865295410156e+01 5.2238750457763672e+01 -3.2822185516357422e+01)(6.4701278686523438e+01 4.0160541534423828e+01 -3.3049194335937500e+01)(6.7772865295410156e+01 5.2238750457763672e+01 -3.2822185516357422e+01)(6.5723121643066406e+01 5.3357601165771484e+01 -3.3681362152099609e+01)(6.9443130493164062e+01 5.3868679046630859e+01 3.0883907318115234e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(6.8903350830078125e+01 5.2456703186035156e+01 -3.0683090209960938e+01)(6.9443130493164062e+01 5.3868679046630859e+01 3.0883907318115234e+01)(6.8903350830078125e+01 5.2456703186035156e+01 -3.0683090209960938e+01)(6.8903350830078125e+01 5.2456703186035156e+01 3.0683090209960938e+01)(6.8903350830078125e+01 5.2456703186035156e+01 3.0683090209960938e+01)(6.8903350830078125e+01 5.2456703186035156e+01 -3.0683090209960938e+01)(6.8343528747558594e+01 5.0190891265869141e+01 3.0641031265258789e+01)(7.2243339538574219e+01 5.9651458740234375e+01 -2.7977277755737305e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(6.9443130493164062e+01 5.3868679046630859e+01 3.0883907318115234e+01)(7.2243339538574219e+01 5.9651458740234375e+01 -2.7977277755737305e+01)(6.9443130493164062e+01 5.3868679046630859e+01 3.0883907318115234e+01)(6.9754455566406250e+01 5.4626461029052734e+01 3.1144565582275391e+01)(6.9754455566406250e+01 5.4626461029052734e+01 3.1144565582275391e+01)(7.0320625305175781e+01 5.6207744598388672e+01 3.4677219390869141e+01)(7.2439834594726562e+01 5.9992412567138672e+01 2.7378667831420898e+01)(6.9754455566406250e+01 5.4626461029052734e+01 3.1144565582275391e+01)(7.2439834594726562e+01 5.9992412567138672e+01 2.7378667831420898e+01)(7.2243339538574219e+01 5.9651458740234375e+01 -2.7977277755737305e+01)(7.2243339538574219e+01 5.9651458740234375e+01 -2.7977277755737305e+01)(7.2439834594726562e+01 5.9992412567138672e+01 2.7378667831420898e+01)(7.3152740478515625e+01 6.1203445434570312e+01 -2.9906740188598633e+00)(7.2243339538574219e+01 5.9651458740234375e+01 -2.7977277755737305e+01)(7.3152740478515625e+01 6.1203445434570312e+01 -2.9906740188598633e+00)(7.4686767578125000e+01 6.3494876861572266e+01 -1.9960411071777344e+01)(7.3152740478515625e+01 6.1203445434570312e+01 -2.9906740188598633e+00)(7.2439834594726562e+01 5.9992412567138672e+01 2.7378667831420898e+01)(7.7624275207519531e+01 6.7269546508789062e+01 2.9475927352905273e-01)(7.3152740478515625e+01 6.1203445434570312e+01 -2.9906740188598633e+00)(7.7624275207519531e+01 6.7269546508789062e+01 2.9475927352905273e-01)(7.4686767578125000e+01 6.3494876861572266e+01 -1.9960411071777344e+01)(6.8903350830078125e+01 5.2456703186035156e+01 -3.0683090209960938e+01)(6.8103500366210938e+01 5.0062473297119141e+01 -3.0638647079467773e+01)(6.8343528747558594e+01 5.0190891265869141e+01 3.0641031265258789e+01)(6.8343528747558594e+01 5.0190891265869141e+01 3.0641031265258789e+01)(6.8103500366210938e+01 5.0062473297119141e+01 -3.0638647079467773e+01)(6.6484924316406250e+01 4.2668399810791016e+01 3.0501386642456055e+01)(6.6484924316406250e+01 4.2668399810791016e+01 3.0501386642456055e+01)(6.8103500366210938e+01 5.0062473297119141e+01 -3.0638647079467773e+01)(6.6211349487304688e+01 4.0158954620361328e+01 -3.0454803466796875e+01)(6.6484924316406250e+01 4.2668399810791016e+01 3.0501386642456055e+01)(6.6211349487304688e+01 4.0158954620361328e+01 -3.0454803466796875e+01)(6.6211349487304688e+01 4.0158954620361328e+01 3.0454803466796875e+01)(7.5004783630371094e+01 6.3465759277343750e+01 -2.4292947769165039e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(7.2243339538574219e+01 5.9651458740234375e+01 -2.7977277755737305e+01)(7.4981849670410156e+01 6.0863056182861328e+01 -3.1779888153076172e+01)(7.5004783630371094e+01 6.3465759277343750e+01 -2.4292947769165039e+01)(7.7726699829101562e+01 6.4412895202636719e+01 -2.4171001434326172e+01)(7.7726699829101562e+01 6.4412895202636719e+01 -2.4171001434326172e+01)(7.5004783630371094e+01 6.3465759277343750e+01 -2.4292947769165039e+01)(7.8500236511230469e+01 6.7098411560058594e+01 -1.5864575386047363e+01)(7.8860046386718750e+01 6.7948860168457031e+01 1.1604266166687012e+01)(8.1042129516601562e+01 6.8856597900390625e+01 6.6631579399108887e+00)(8.0921356201171875e+01 6.9058868408203125e+01 -4.1672091484069824e+00)(7.7993370056152344e+01 6.4846290588378906e+01 2.3133975982666016e+01)(7.7464324951171875e+01 6.6371398925781250e+01 1.8105236053466797e+01)(7.4861587524414062e+01 6.2279705047607422e+01 2.8604200363159180e+01)(7.2243339538574219e+01 5.9651458740234375e+01 -2.7977277755737305e+01)(7.4686767578125000e+01 6.3494876861572266e+01 -1.9960411071777344e+01)(7.5004783630371094e+01 6.3465759277343750e+01 -2.4292947769165039e+01)(7.5004783630371094e+01 6.3465759277343750e+01 -2.4292947769165039e+01)(7.4686767578125000e+01 6.3494876861572266e+01 -1.9960411071777344e+01)(7.8500236511230469e+01 6.7098411560058594e+01 -1.5864575386047363e+01)(7.8500236511230469e+01 6.7098411560058594e+01 -1.5864575386047363e+01)(7.4686767578125000e+01 6.3494876861572266e+01 -1.9960411071777344e+01)(7.7624275207519531e+01 6.7269546508789062e+01 2.9475927352905273e-01)(7.8860046386718750e+01 6.7948860168457031e+01 1.1604266166687012e+01)(7.7624275207519531e+01 6.7269546508789062e+01 2.9475927352905273e-01)(7.7464324951171875e+01 6.6371398925781250e+01 1.8105236053466797e+01)(7.7464324951171875e+01 6.6371398925781250e+01 1.8105236053466797e+01)(7.7624275207519531e+01 6.7269546508789062e+01 2.9475927352905273e-01)(7.2439834594726562e+01 5.9992412567138672e+01 2.7378667831420898e+01)(7.7464324951171875e+01 6.6371398925781250e+01 1.8105236053466797e+01)(7.2439834594726562e+01 5.9992412567138672e+01 2.7378667831420898e+01)(7.4861587524414062e+01 6.2279705047607422e+01 2.8604200363159180e+01)(7.4861587524414062e+01 6.2279705047607422e+01 2.8604200363159180e+01)(7.2439834594726562e+01 5.9992412567138672e+01 2.7378667831420898e+01)(7.0320625305175781e+01 5.6207744598388672e+01 3.4677219390869141e+01)(7.2230361938476562e+01 5.6905857086181641e+01 -3.7794147491455078e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(7.5004783630371094e+01 6.3465759277343750e+01 -2.4292947769165039e+01)(7.2230361938476562e+01 5.6905857086181641e+01 -3.7794147491455078e+01)(7.5004783630371094e+01 6.3465759277343750e+01 -2.4292947769165039e+01)(7.4981849670410156e+01 6.0863056182861328e+01 -3.1779888153076172e+01)(7.8500236511230469e+01 6.7098411560058594e+01 -1.5864575386047363e+01)(7.7624275207519531e+01 6.7269546508789062e+01 2.9475927352905273e-01)(8.0921356201171875e+01 6.9058868408203125e+01 -4.1672091484069824e+00)(8.0921356201171875e+01 6.9058868408203125e+01 -4.1672091484069824e+00)(7.7624275207519531e+01 6.7269546508789062e+01 2.9475927352905273e-01)(7.8860046386718750e+01 6.7948860168457031e+01 1.1604266166687012e+01)(7.2257751464843750e+01 5.6938976287841797e+01 3.7780429840087891e+01)(7.4861587524414062e+01 6.2279705047607422e+01 2.8604200363159180e+01)(7.0320625305175781e+01 5.6207744598388672e+01 3.4677219390869141e+01)(7.2257751464843750e+01 5.6938976287841797e+01 3.7780429840087891e+01)(7.5112304687500000e+01 5.9585628509521484e+01 3.3930671691894531e+01)(7.4861587524414062e+01 6.2279705047607422e+01 2.8604200363159180e+01)(7.4981849670410156e+01 6.0863056182861328e+01 -3.1779888153076172e+01)(9.1449996948242188e+01 6.2821895599365234e+01 -3.0874828338623047e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(7.4981849670410156e+01 6.0863056182861328e+01 -3.1779888153076172e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(7.2230361938476562e+01 5.6905857086181641e+01 -3.7794147491455078e+01)(7.2230361938476562e+01 5.6905857086181641e+01 -3.7794147491455078e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(4.7668430328369141e+01 5.4308181762695312e+01 -3.7787261962890625e+01)(4.7668430328369141e+01 5.4308181762695312e+01 -3.7787261962890625e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(4.9357872009277344e+01 5.2036678314208984e+01 -4.1110527038574219e+01)(4.9357872009277344e+01 5.2036678314208984e+01 -4.1110527038574219e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(5.3735126495361328e+01 4.8243919372558594e+01 -4.6139324188232422e+01)(6.2458076477050781e+01 4.0760662078857422e+01 -5.3752361297607422e+01)(5.7089736938476562e+01 4.5012828826904297e+01 -4.9660705566406250e+01)(9.1449996948242188e+01 4.7638145446777344e+01 -5.1284725189208984e+01)(9.1449996948242188e+01 4.7638145446777344e+01 -5.1284725189208984e+01)(5.7089736938476562e+01 4.5012828826904297e+01 -4.9660705566406250e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(5.7089736938476562e+01 4.5012828826904297e+01 -4.9660705566406250e+01)(5.3735126495361328e+01 4.8243919372558594e+01 -4.6139324188232422e+01)(9.1449996948242188e+01 3.7525054931640625e+01 -5.9086090087890625e+01)(6.6819183349609375e+01 3.1714244842529297e+01 -6.0051994323730469e+01)(6.6540679931640625e+01 3.6263362884521484e+01 -5.7295509338378906e+01)(9.1449996948242188e+01 3.7525054931640625e+01 -5.9086090087890625e+01)(6.6540679931640625e+01 3.6263362884521484e+01 -5.7295509338378906e+01)(9.1449996948242188e+01 4.7638145446777344e+01 -5.1284725189208984e+01)(9.1449996948242188e+01 4.7638145446777344e+01 -5.1284725189208984e+01)(6.6540679931640625e+01 3.6263362884521484e+01 -5.7295509338378906e+01)(6.2458076477050781e+01 4.0760662078857422e+01 -5.3752361297607422e+01)(7.4104675292968750e+01 2.0073129653930664e+01 -6.5486930847167969e+01)(9.1449996948242188e+01 2.6162622451782227e+01 -6.4919692993164062e+01)(7.5714706420898438e+01 1.3965770721435547e+01 -6.7178367614746094e+01)(7.5714706420898438e+01 1.3965770721435547e+01 -6.7178367614746094e+01)(9.1449996948242188e+01 2.6162622451782227e+01 -6.4919692993164062e+01)(9.1449996948242188e+01 1.3929244995117188e+01 -6.8591255187988281e+01)(9.1449996948242188e+01 2.6162622451782227e+01 -6.4919692993164062e+01)(7.4104675292968750e+01 2.0073129653930664e+01 -6.5486930847167969e+01)(7.2368530273437500e+01 2.5385332107543945e+01 -6.3426479339599609e+01)(9.1449996948242188e+01 2.6162622451782227e+01 -6.4919692993164062e+01)(7.2368530273437500e+01 2.5385332107543945e+01 -6.3426479339599609e+01)(9.1449996948242188e+01 3.7525054931640625e+01 -5.9086090087890625e+01)(9.1449996948242188e+01 3.7525054931640625e+01 -5.9086090087890625e+01)(7.2368530273437500e+01 2.5385332107543945e+01 -6.3426479339599609e+01)(6.6819183349609375e+01 3.1714244842529297e+01 -6.0051994323730469e+01)(9.1454238891601562e+01 -9.6083572134375572e-03 -7.0104873657226562e+01)(7.5490791320800781e+01 -1.8644736707210541e-01 -6.8681907653808594e+01)(7.4937667846679688e+01 7.5341362953186035e+00 -6.8169822692871094e+01)(9.1454238891601562e+01 -9.6083572134375572e-03 -7.0104873657226562e+01)(7.4937667846679688e+01 7.5341362953186035e+00 -6.8169822692871094e+01)(9.1449996948242188e+01 1.3929244995117188e+01 -6.8591255187988281e+01)(9.1449996948242188e+01 1.3929244995117188e+01 -6.8591255187988281e+01)(7.4937667846679688e+01 7.5341362953186035e+00 -6.8169822692871094e+01)(7.5714706420898438e+01 1.3965770721435547e+01 -6.7178367614746094e+01)(9.1449996948242188e+01 1.3929244995117188e+01 6.8591255187988281e+01)(7.5126861572265625e+01 1.6555990219116211e+01 6.6583038330078125e+01)(7.6884590148925781e+01 7.7252807617187500e+00 6.8261260986328125e+01)(9.1449996948242188e+01 1.3929244995117188e+01 6.8591255187988281e+01)(7.6884590148925781e+01 7.7252807617187500e+00 6.8261260986328125e+01)(9.1454238891601562e+01 9.5875132828950882e-03 7.0104873657226562e+01)(9.1454238891601562e+01 9.5875132828950882e-03 7.0104873657226562e+01)(7.6884590148925781e+01 7.7252807617187500e+00 6.8261260986328125e+01)(7.5488952636718750e+01 1.5357801318168640e-01 6.8681907653808594e+01)(7.5126861572265625e+01 1.6555990219116211e+01 6.6583038330078125e+01)(9.1449996948242188e+01 1.3929244995117188e+01 6.8591255187988281e+01)(9.1449996948242188e+01 2.6162622451782227e+01 6.4919692993164062e+01)(7.5126861572265625e+01 1.6555990219116211e+01 6.6583038330078125e+01)(9.1449996948242188e+01 2.6162622451782227e+01 6.4919692993164062e+01)(7.1881599426269531e+01 2.5499549865722656e+01 6.3435173034667969e+01)(9.1449996948242188e+01 3.7525054931640625e+01 5.9086090087890625e+01)(6.7282264709472656e+01 3.0976812362670898e+01 6.0484954833984375e+01)(7.1881599426269531e+01 2.5499549865722656e+01 6.3435173034667969e+01)(9.1449996948242188e+01 3.7525054931640625e+01 5.9086090087890625e+01)(7.1881599426269531e+01 2.5499549865722656e+01 6.3435173034667969e+01)(9.1449996948242188e+01 2.6162622451782227e+01 6.4919692993164062e+01)(5.9335735321044922e+01 4.4303871154785156e+01 5.0509578704833984e+01)(6.0753528594970703e+01 4.0567466735839844e+01 5.3742691040039062e+01)(9.1449996948242188e+01 4.7638145446777344e+01 5.1284725189208984e+01)(9.1449996948242188e+01 4.7638145446777344e+01 5.1284725189208984e+01)(6.0753528594970703e+01 4.0567466735839844e+01 5.3742691040039062e+01)(6.3577896118164062e+01 3.6779773712158203e+01 5.6690563201904297e+01)(9.1449996948242188e+01 4.7638145446777344e+01 5.1284725189208984e+01)(6.3577896118164062e+01 3.6779773712158203e+01 5.6690563201904297e+01)(9.1449996948242188e+01 3.7525054931640625e+01 5.9086090087890625e+01)(9.1449996948242188e+01 3.7525054931640625e+01 5.9086090087890625e+01)(6.3577896118164062e+01 3.6779773712158203e+01 5.6690563201904297e+01)(6.7282264709472656e+01 3.0976812362670898e+01 6.0484954833984375e+01)(4.9123355865478516e+01 5.2148975372314453e+01 4.0946136474609375e+01)(5.4374076843261719e+01 4.9160984039306641e+01 4.5157688140869141e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(5.4374076843261719e+01 4.9160984039306641e+01 4.5157688140869141e+01)(5.6083610534667969e+01 4.7621543884277344e+01 4.6991077423095703e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(5.6083610534667969e+01 4.7621543884277344e+01 4.6991077423095703e+01)(9.1449996948242188e+01 4.7638145446777344e+01 5.1284725189208984e+01)(9.1449996948242188e+01 4.7638145446777344e+01 5.1284725189208984e+01)(5.6083610534667969e+01 4.7621543884277344e+01 4.6991077423095703e+01)(5.9335735321044922e+01 4.4303871154785156e+01 5.0509578704833984e+01)(7.5112304687500000e+01 5.9585628509521484e+01 3.3930671691894531e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(9.1449996948242188e+01 6.2821895599365234e+01 3.0874828338623047e+01)(4.6460380554199219e+01 5.4191616058349609e+01 3.7629577636718750e+01)(4.9123355865478516e+01 5.2148975372314453e+01 4.0946136474609375e+01)(7.2257751464843750e+01 5.6938976287841797e+01 3.7780429840087891e+01)(7.2257751464843750e+01 5.6938976287841797e+01 3.7780429840087891e+01)(4.9123355865478516e+01 5.2148975372314453e+01 4.0946136474609375e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(7.2257751464843750e+01 5.6938976287841797e+01 3.7780429840087891e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(7.5112304687500000e+01 5.9585628509521484e+01 3.3930671691894531e+01)(7.7993370056152344e+01 6.4846290588378906e+01 2.3133975982666016e+01)(7.4861587524414062e+01 6.2279705047607422e+01 2.8604200363159180e+01)(9.1449996948242188e+01 6.2821895599365234e+01 3.0874828338623047e+01)(9.1449996948242188e+01 6.2821895599365234e+01 3.0874828338623047e+01)(7.4861587524414062e+01 6.2279705047607422e+01 2.8604200363159180e+01)(7.5112304687500000e+01 5.9585628509521484e+01 3.3930671691894531e+01)(7.8860046386718750e+01 6.7948860168457031e+01 1.1604266166687012e+01)(9.1449996948242188e+01 6.7386894226074219e+01 1.8946012496948242e+01)(8.1042129516601562e+01 6.8856597900390625e+01 6.6631579399108887e+00)(8.1042129516601562e+01 6.8856597900390625e+01 6.6631579399108887e+00)(9.1449996948242188e+01 6.7386894226074219e+01 1.8946012496948242e+01)(9.1449996948242188e+01 6.9708023071289062e+01 6.3862314224243164e+00)(7.8860046386718750e+01 6.7948860168457031e+01 1.1604266166687012e+01)(7.7464324951171875e+01 6.6371398925781250e+01 1.8105236053466797e+01)(9.1449996948242188e+01 6.7386894226074219e+01 1.8946012496948242e+01)(9.1449996948242188e+01 6.7386894226074219e+01 1.8946012496948242e+01)(7.7464324951171875e+01 6.6371398925781250e+01 1.8105236053466797e+01)(9.1449996948242188e+01 6.2821895599365234e+01 3.0874828338623047e+01)(9.1449996948242188e+01 6.2821895599365234e+01 3.0874828338623047e+01)(7.7464324951171875e+01 6.6371398925781250e+01 1.8105236053466797e+01)(7.7993370056152344e+01 6.4846290588378906e+01 2.3133975982666016e+01)(9.1449996948242188e+01 6.9708023071289062e+01 -6.3862314224243164e+00)(8.0921356201171875e+01 6.9058868408203125e+01 -4.1672091484069824e+00)(9.1449996948242188e+01 6.9708023071289062e+01 6.3862314224243164e+00)(9.1449996948242188e+01 6.9708023071289062e+01 6.3862314224243164e+00)(8.0921356201171875e+01 6.9058868408203125e+01 -4.1672091484069824e+00)(8.1042129516601562e+01 6.8856597900390625e+01 6.6631579399108887e+00)(8.0921356201171875e+01 6.9058868408203125e+01 -4.1672091484069824e+00)(9.1449996948242188e+01 6.9708023071289062e+01 -6.3862314224243164e+00)(7.8500236511230469e+01 6.7098411560058594e+01 -1.5864575386047363e+01)(7.8500236511230469e+01 6.7098411560058594e+01 -1.5864575386047363e+01)(9.1449996948242188e+01 6.9708023071289062e+01 -6.3862314224243164e+00)(9.1449996948242188e+01 6.7386894226074219e+01 -1.8946012496948242e+01)(9.1449996948242188e+01 6.2821895599365234e+01 -3.0874828338623047e+01)(7.4981849670410156e+01 6.0863056182861328e+01 -3.1779888153076172e+01)(7.7726699829101562e+01 6.4412895202636719e+01 -2.4171001434326172e+01)(9.1449996948242188e+01 6.2821895599365234e+01 -3.0874828338623047e+01)(7.7726699829101562e+01 6.4412895202636719e+01 -2.4171001434326172e+01)(9.1449996948242188e+01 6.7386894226074219e+01 -1.8946012496948242e+01)(9.1449996948242188e+01 6.7386894226074219e+01 -1.8946012496948242e+01)(7.7726699829101562e+01 6.4412895202636719e+01 -2.4171001434326172e+01)(7.8500236511230469e+01 6.7098411560058594e+01 -1.5864575386047363e+01)(4.6108119964599609e+01 5.4066909790039062e+01 -3.5320186614990234e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(4.7668430328369141e+01 5.4308181762695312e+01 -3.7787261962890625e+01)(4.7668430328369141e+01 5.4308181762695312e+01 -3.7787261962890625e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(7.2230361938476562e+01 5.6905857086181641e+01 -3.7794147491455078e+01)(4.3771301269531250e+01 5.1899364471435547e+01 -3.3674636840820312e+01)(6.5723121643066406e+01 5.3357601165771484e+01 -3.3681362152099609e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(4.3771301269531250e+01 5.1899364471435547e+01 -3.3674636840820312e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(4.6108119964599609e+01 5.4066909790039062e+01 -3.5320186614990234e+01)(4.2391555786132812e+01 5.4786621093750000e+01 -3.7864463806152344e+01)(3.7916713714599609e+01 5.7075004577636719e+01 -3.5619945526123047e+01)(4.6108119964599609e+01 5.4066909790039062e+01 -3.5320186614990234e+01)(4.6108119964599609e+01 5.4066909790039062e+01 -3.5320186614990234e+01)(3.7916713714599609e+01 5.7075004577636719e+01 -3.5619945526123047e+01)(4.3771301269531250e+01 5.1899364471435547e+01 -3.3674636840820312e+01)(4.7668430328369141e+01 5.4308181762695312e+01 -3.7787261962890625e+01)(4.2391555786132812e+01 5.4786621093750000e+01 -3.7864463806152344e+01)(4.6108119964599609e+01 5.4066909790039062e+01 -3.5320186614990234e+01)(-6.5068305969238281e+01 1.2501706123352051e+01 -3.3009937286376953e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.2625087738037109e+01 5.2821107208728790e-02 -3.2711315155029297e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 -3.5854042053222656e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 -3.5749542236328125e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 -3.5854042053222656e+01)(-6.5646301269531250e+01 1.8572715759277344e+01 -3.4809738159179688e+01)(-6.6919372558593750e+01 1.2278762817382812e+01 -3.5969337463378906e+01)(-6.1842910766601562e+01 2.9808914184570312e+01 -3.4894977569580078e+01)(-6.3991600036621094e+01 2.4176536560058594e+01 -3.6198883056640625e+01)(-6.5646301269531250e+01 1.8572715759277344e+01 -3.4809738159179688e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 -3.6462013244628906e+01)(-6.0326625823974609e+01 3.3008918762207031e+01 -3.5033782958984375e+01)(-5.4565994262695312e+01 4.2241859436035156e+01 -3.5405017852783203e+01)(-4.8413852691650391e+01 4.9150192260742188e+01 -3.4951431274414062e+01)(-5.1077739715576172e+01 4.6357715606689453e+01 -3.6618595123291016e+01)(-5.4565994262695312e+01 4.2241859436035156e+01 -3.5405017852783203e+01)(-3.5495018005371094e+01 5.8443645477294922e+01 -3.5523067474365234e+01)(-4.0053825378417969e+01 5.5697078704833984e+01 -3.6761905670166016e+01)(-4.4459098815917969e+01 5.2556636810302734e+01 -3.5575866699218750e+01)(-3.0481378555297852e+01 6.0831661224365234e+01 -3.6822109222412109e+01)(-3.5495018005371094e+01 5.8443645477294922e+01 -3.5523067474365234e+01)(-2.5370357513427734e+01 6.2817378997802734e+01 -3.5595806121826172e+01)(-1.9732269287109375e+01 6.4455154418945312e+01 -3.6852756500244141e+01)(-2.5370357513427734e+01 6.2817378997802734e+01 -3.5595806121826172e+01)(-1.4198043823242188e+01 6.5624862670898438e+01 -3.5608562469482422e+01)(-3.8071386814117432e+00 6.6736366271972656e+01 -3.5539772033691406e+01)(-8.2446355819702148e+00 6.6427619934082031e+01 -3.6863315582275391e+01)(-1.4198043823242188e+01 6.5624862670898438e+01 -3.5608562469482422e+01)(2.5561287403106689e+00 6.6785964965820312e+01 -3.6864418029785156e+01)(-3.8071386814117432e+00 6.6736366271972656e+01 -3.5539772033691406e+01)(9.1135444641113281e+00 6.6336647033691406e+01 -3.5553050994873047e+01)(1.5333672523498535e+01 6.5419822692871094e+01 -3.6858650207519531e+01)(9.1135444641113281e+00 6.6336647033691406e+01 -3.5553050994873047e+01)(1.9854551315307617e+01 6.4376319885253906e+01 -3.5640277862548828e+01)(2.1717346191406250e+01 6.3927917480468750e+01 -3.6849079132080078e+01)(1.9854551315307617e+01 6.4376319885253906e+01 -3.5640277862548828e+01)(2.7335693359375000e+01 6.2096858978271484e+01 -3.6834148406982422e+01)(2.7335693359375000e+01 6.2096858978271484e+01 -3.6834148406982422e+01)(1.9854551315307617e+01 6.4376319885253906e+01 -3.5640277862548828e+01)(3.2739250183105469e+01 5.9838645935058594e+01 -3.5551502227783203e+01)(-5.7265213012695312e+01 3.4402915954589844e+01 -3.3368827819824219e+01)(-4.2138759613037109e+01 5.1550579071044922e+01 -3.3658546447753906e+01)(-4.8413852691650391e+01 4.9150192260742188e+01 -3.4951431274414062e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.5068305969238281e+01 1.2501706123352051e+01 -3.3009937286376953e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 -3.5854042053222656e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 -3.5854042053222656e+01)(-6.5068305969238281e+01 1.2501706123352051e+01 -3.3009937286376953e+01)(-6.5646301269531250e+01 1.8572715759277344e+01 -3.4809738159179688e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(4.3771301269531250e+01 5.1899364471435547e+01 -3.3674636840820312e+01)(3.7916713714599609e+01 5.7075004577636719e+01 -3.5619945526123047e+01)(3.7916713714599609e+01 5.7075004577636719e+01 -3.5619945526123047e+01)(3.2739250183105469e+01 5.9838645935058594e+01 -3.5551502227783203e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(3.2739250183105469e+01 5.9838645935058594e+01 -3.5551502227783203e+01)(1.9854551315307617e+01 6.4376319885253906e+01 -3.5640277862548828e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(1.9854551315307617e+01 6.4376319885253906e+01 -3.5640277862548828e+01)(9.1135444641113281e+00 6.6336647033691406e+01 -3.5553050994873047e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(9.1135444641113281e+00 6.6336647033691406e+01 -3.5553050994873047e+01)(4.6976079940795898e+00 6.4564331054687500e+01 -3.3921195983886719e+01)(4.6976079940795898e+00 6.4564331054687500e+01 -3.3921195983886719e+01)(9.1135444641113281e+00 6.6336647033691406e+01 -3.5553050994873047e+01)(-3.8071386814117432e+00 6.6736366271972656e+01 -3.5539772033691406e+01)(4.6976079940795898e+00 6.4564331054687500e+01 -3.3921195983886719e+01)(-3.8071386814117432e+00 6.6736366271972656e+01 -3.5539772033691406e+01)(-1.2001248359680176e+01 6.3972427368164062e+01 -3.3900531768798828e+01)(-1.2001248359680176e+01 6.3972427368164062e+01 -3.3900531768798828e+01)(-3.8071386814117432e+00 6.6736366271972656e+01 -3.5539772033691406e+01)(-1.4198043823242188e+01 6.5624862670898438e+01 -3.5608562469482422e+01)(-1.2001248359680176e+01 6.3972427368164062e+01 -3.3900531768798828e+01)(-1.4198043823242188e+01 6.5624862670898438e+01 -3.5608562469482422e+01)(-2.5370357513427734e+01 6.2817378997802734e+01 -3.5595806121826172e+01)(-1.2001248359680176e+01 6.3972427368164062e+01 -3.3900531768798828e+01)(-2.5370357513427734e+01 6.2817378997802734e+01 -3.5595806121826172e+01)(-3.0568401336669922e+01 5.8476585388183594e+01 -3.3784889221191406e+01)(-3.0568401336669922e+01 5.8476585388183594e+01 -3.3784889221191406e+01)(-2.5370357513427734e+01 6.2817378997802734e+01 -3.5595806121826172e+01)(-3.5495018005371094e+01 5.8443645477294922e+01 -3.5523067474365234e+01)(-3.0568401336669922e+01 5.8476585388183594e+01 -3.3784889221191406e+01)(-3.5495018005371094e+01 5.8443645477294922e+01 -3.5523067474365234e+01)(-4.2138759613037109e+01 5.1550579071044922e+01 -3.3658546447753906e+01)(-4.2138759613037109e+01 5.1550579071044922e+01 -3.3658546447753906e+01)(-3.5495018005371094e+01 5.8443645477294922e+01 -3.5523067474365234e+01)(-4.4459098815917969e+01 5.2556636810302734e+01 -3.5575866699218750e+01)(-4.2138759613037109e+01 5.1550579071044922e+01 -3.3658546447753906e+01)(-4.4459098815917969e+01 5.2556636810302734e+01 -3.5575866699218750e+01)(-4.8413852691650391e+01 4.9150192260742188e+01 -3.4951431274414062e+01)(-4.8413852691650391e+01 4.9150192260742188e+01 -3.4951431274414062e+01)(-5.4565994262695312e+01 4.2241859436035156e+01 -3.5405017852783203e+01)(-5.7265213012695312e+01 3.4402915954589844e+01 -3.3368827819824219e+01)(-5.7265213012695312e+01 3.4402915954589844e+01 -3.3368827819824219e+01)(-5.4565994262695312e+01 4.2241859436035156e+01 -3.5405017852783203e+01)(-6.0326625823974609e+01 3.3008918762207031e+01 -3.5033782958984375e+01)(-5.7265213012695312e+01 3.4402915954589844e+01 -3.3368827819824219e+01)(-6.0326625823974609e+01 3.3008918762207031e+01 -3.5033782958984375e+01)(-6.1842910766601562e+01 2.9808914184570312e+01 -3.4894977569580078e+01)(-5.7265213012695312e+01 3.4402915954589844e+01 -3.3368827819824219e+01)(-6.1842910766601562e+01 2.9808914184570312e+01 -3.4894977569580078e+01)(-6.5068305969238281e+01 1.2501706123352051e+01 -3.3009937286376953e+01)(-6.5068305969238281e+01 1.2501706123352051e+01 -3.3009937286376953e+01)(-6.1842910766601562e+01 2.9808914184570312e+01 -3.4894977569580078e+01)(-6.5646301269531250e+01 1.8572715759277344e+01 -3.4809738159179688e+01)(6.4046539306640625e+01 2.2435531616210938e+01 -7.9604980468750000e+01)(6.3741920471191406e+01 2.3568115234375000e+01 -7.2465965270996094e+01)(6.6176628112792969e+01 1.7038097381591797e+01 -7.1964935302734375e+01)(6.4046539306640625e+01 2.2435531616210938e+01 -7.9604980468750000e+01)(6.6176628112792969e+01 1.7038097381591797e+01 -7.1964935302734375e+01)(6.7863357543945312e+01 2.6237623691558838e+00 -7.9625564575195312e+01)(6.3741920471191406e+01 2.3568115234375000e+01 -7.2465965270996094e+01)(6.4046539306640625e+01 2.2435531616210938e+01 -7.9604980468750000e+01)(5.9701026916503906e+01 3.1828493118286133e+01 -7.9442695617675781e+01)(6.3741920471191406e+01 2.3568115234375000e+01 -7.2465965270996094e+01)(5.9701026916503906e+01 3.1828493118286133e+01 -7.9442695617675781e+01)(6.0824584960937500e+01 3.0720653533935547e+01 -6.6356727600097656e+01)(5.4782947540283203e+01 3.9618221282958984e+01 -7.9308410644531250e+01)(5.6120555877685547e+01 3.8902690887451172e+01 -6.0354270935058594e+01)(6.0824584960937500e+01 3.0720653533935547e+01 -6.6356727600097656e+01)(6.0824584960937500e+01 3.0720653533935547e+01 -6.6356727600097656e+01)(5.9701026916503906e+01 3.1828493118286133e+01 -7.9442695617675781e+01)(5.4782947540283203e+01 3.9618221282958984e+01 -7.9308410644531250e+01)(5.4782947540283203e+01 3.9618221282958984e+01 -7.9308410644531250e+01)(5.1737697601318359e+01 4.4776004791259766e+01 -5.4678863525390625e+01)(5.6120555877685547e+01 3.8902690887451172e+01 -6.0354270935058594e+01)(5.1737697601318359e+01 4.4776004791259766e+01 -5.4678863525390625e+01)(5.4782947540283203e+01 3.9618221282958984e+01 -7.9308410644531250e+01)(4.9932880401611328e+01 4.5428333282470703e+01 -7.9205986022949219e+01)(5.1737697601318359e+01 4.4776004791259766e+01 -5.4678863525390625e+01)(4.9932880401611328e+01 4.5428333282470703e+01 -7.9205986022949219e+01)(4.6281547546386719e+01 4.9069625854492188e+01 -7.9143547058105469e+01)(4.2900836944580078e+01 5.1884349822998047e+01 -7.9093292236328125e+01)(4.4385025024414062e+01 5.2207553863525391e+01 -4.6238182067871094e+01)(4.7634811401367188e+01 4.9195495605468750e+01 -5.0767436981201172e+01)(5.1737697601318359e+01 4.4776004791259766e+01 -5.4678863525390625e+01)(4.6281547546386719e+01 4.9069625854492188e+01 -7.9143547058105469e+01)(4.7634811401367188e+01 4.9195495605468750e+01 -5.0767436981201172e+01)(4.7634811401367188e+01 4.9195495605468750e+01 -5.0767436981201172e+01)(4.6281547546386719e+01 4.9069625854492188e+01 -7.9143547058105469e+01)(4.2900836944580078e+01 5.1884349822998047e+01 -7.9093292236328125e+01)(3.6371417999267578e+01 5.6565189361572266e+01 -7.9011260986328125e+01)(3.7916713714599609e+01 5.7075004577636719e+01 -3.5619945526123047e+01)(4.0998825073242188e+01 5.4905231475830078e+01 -4.1441497802734375e+01)(4.4385025024414062e+01 5.2207553863525391e+01 -4.6238182067871094e+01)(4.2900836944580078e+01 5.1884349822998047e+01 -7.9093292236328125e+01)(4.0998825073242188e+01 5.4905231475830078e+01 -4.1441497802734375e+01)(4.0998825073242188e+01 5.4905231475830078e+01 -4.1441497802734375e+01)(4.2900836944580078e+01 5.1884349822998047e+01 -7.9093292236328125e+01)(4.1170955657958984e+01 5.3299156188964844e+01 -7.9068595886230469e+01)(4.0998825073242188e+01 5.4905231475830078e+01 -4.1441497802734375e+01)(4.1170955657958984e+01 5.3299156188964844e+01 -7.9068595886230469e+01)(3.6371417999267578e+01 5.6565189361572266e+01 -7.9011260986328125e+01)(3.7916713714599609e+01 5.7075004577636719e+01 -3.5619945526123047e+01)(3.6371417999267578e+01 5.6565189361572266e+01 -7.9011260986328125e+01)(3.2739250183105469e+01 5.9838645935058594e+01 -3.5551502227783203e+01)(3.2739250183105469e+01 5.9838645935058594e+01 -3.5551502227783203e+01)(3.6371417999267578e+01 5.6565189361572266e+01 -7.9011260986328125e+01)(3.1452928543090820e+01 5.9344627380371094e+01 -7.8963073730468750e+01)(3.2739250183105469e+01 5.9838645935058594e+01 -3.5551502227783203e+01)(3.1452928543090820e+01 5.9344627380371094e+01 -7.8963073730468750e+01)(2.7335693359375000e+01 6.2096858978271484e+01 -3.6834148406982422e+01)(2.7335693359375000e+01 6.2096858978271484e+01 -3.6834148406982422e+01)(3.1452928543090820e+01 5.9344627380371094e+01 -7.8963073730468750e+01)(2.5744386672973633e+01 6.1922145843505859e+01 -7.8917938232421875e+01)(2.7335693359375000e+01 6.2096858978271484e+01 -3.6834148406982422e+01)(2.5744386672973633e+01 6.1922145843505859e+01 -7.8917938232421875e+01)(2.1717346191406250e+01 6.3927917480468750e+01 -3.6849079132080078e+01)(2.1717346191406250e+01 6.3927917480468750e+01 -3.6849079132080078e+01)(2.5744386672973633e+01 6.1922145843505859e+01 -7.8917938232421875e+01)(1.9854551315307617e+01 6.4376319885253906e+01 -3.5640277862548828e+01)(2.5744386672973633e+01 6.1922145843505859e+01 -7.8917938232421875e+01)(2.0145668029785156e+01 6.3878536224365234e+01 -7.8884010314941406e+01)(1.9854551315307617e+01 6.4376319885253906e+01 -3.5640277862548828e+01)(1.9854551315307617e+01 6.4376319885253906e+01 -3.5640277862548828e+01)(2.0145668029785156e+01 6.3878536224365234e+01 -7.8884010314941406e+01)(1.5333672523498535e+01 6.5419822692871094e+01 -3.6858650207519531e+01)(1.5333672523498535e+01 6.5419822692871094e+01 -3.6858650207519531e+01)(2.0145668029785156e+01 6.3878536224365234e+01 -7.8884010314941406e+01)(1.4444390296936035e+01 6.5333335876464844e+01 -7.8858680725097656e+01)(1.5333672523498535e+01 6.5419822692871094e+01 -3.6858650207519531e+01)(1.4444390296936035e+01 6.5333335876464844e+01 -7.8858680725097656e+01)(9.1135444641113281e+00 6.6336647033691406e+01 -3.5553050994873047e+01)(9.1135444641113281e+00 6.6336647033691406e+01 -3.5553050994873047e+01)(1.4444390296936035e+01 6.5333335876464844e+01 -7.8858680725097656e+01)(8.5834550857543945e+00 6.6308380126953125e+01 -7.8841667175292969e+01)(9.1135444641113281e+00 6.6336647033691406e+01 -3.5553050994873047e+01)(8.5834550857543945e+00 6.6308380126953125e+01 -7.8841667175292969e+01)(2.5561287403106689e+00 6.6785964965820312e+01 -3.6864418029785156e+01)(2.5561287403106689e+00 6.6785964965820312e+01 -3.6864418029785156e+01)(8.5834550857543945e+00 6.6308380126953125e+01 -7.8841667175292969e+01)(3.5560040473937988e+00 6.6734107971191406e+01 -7.8834083557128906e+01)(2.5561287403106689e+00 6.6785964965820312e+01 -3.6864418029785156e+01)(3.5560040473937988e+00 6.6734107971191406e+01 -7.8834083557128906e+01)(-2.4499347209930420e+00 6.6772819519042969e+01 -7.8833251953125000e+01)(2.5561287403106689e+00 6.6785964965820312e+01 -3.6864418029785156e+01)(-2.4499347209930420e+00 6.6772819519042969e+01 -7.8833251953125000e+01)(-3.8071386814117432e+00 6.6736366271972656e+01 -3.5539772033691406e+01)(-3.8071386814117432e+00 6.6736366271972656e+01 -3.5539772033691406e+01)(-2.4499347209930420e+00 6.6772819519042969e+01 -7.8833251953125000e+01)(-8.2446355819702148e+00 6.6427619934082031e+01 -3.6863315582275391e+01)(-8.2446355819702148e+00 6.6427619934082031e+01 -3.6863315582275391e+01)(-2.4499347209930420e+00 6.6772819519042969e+01 -7.8833251953125000e+01)(-8.1897039413452148e+00 6.6347702026367188e+01 -7.8840835571289062e+01)(-8.2446355819702148e+00 6.6427619934082031e+01 -3.6863315582275391e+01)(-8.1897039413452148e+00 6.6347702026367188e+01 -7.8840835571289062e+01)(-1.4198043823242188e+01 6.5624862670898438e+01 -3.5608562469482422e+01)(-1.4198043823242188e+01 6.5624862670898438e+01 -3.5608562469482422e+01)(-8.1897039413452148e+00 6.6347702026367188e+01 -7.8840835571289062e+01)(-1.4038746833801270e+01 6.5411964416503906e+01 -7.8857170104980469e+01)(-1.4198043823242188e+01 6.5624862670898438e+01 -3.5608562469482422e+01)(-1.4038746833801270e+01 6.5411964416503906e+01 -7.8857170104980469e+01)(-1.9732269287109375e+01 6.4455154418945312e+01 -3.6852756500244141e+01)(-1.9732269287109375e+01 6.4455154418945312e+01 -3.6852756500244141e+01)(-1.4038746833801270e+01 6.5411964416503906e+01 -7.8857170104980469e+01)(-1.8774698257446289e+01 6.4272346496582031e+01 -7.8877052307128906e+01)(-1.9732269287109375e+01 6.4455154418945312e+01 -3.6852756500244141e+01)(-1.8774698257446289e+01 6.4272346496582031e+01 -7.8877052307128906e+01)(-1.9582363128662109e+01 6.4010559082031250e+01 -7.8881629943847656e+01)(-1.9732269287109375e+01 6.4455154418945312e+01 -3.6852756500244141e+01)(-1.9582363128662109e+01 6.4010559082031250e+01 -7.8881629943847656e+01)(-2.5370357513427734e+01 6.2817378997802734e+01 -3.5595806121826172e+01)(-2.5370357513427734e+01 6.2817378997802734e+01 -3.5595806121826172e+01)(-1.9582363128662109e+01 6.4010559082031250e+01 -7.8881629943847656e+01)(-2.4199352264404297e+01 6.2502197265625000e+01 -7.8907478332519531e+01)(-2.5370357513427734e+01 6.2817378997802734e+01 -3.5595806121826172e+01)(-2.4199352264404297e+01 6.2502197265625000e+01 -7.8907478332519531e+01)(-3.0481378555297852e+01 6.0831661224365234e+01 -3.6822109222412109e+01)(-3.0481378555297852e+01 6.0831661224365234e+01 -3.6822109222412109e+01)(-2.4199352264404297e+01 6.2502197265625000e+01 -7.8907478332519531e+01)(-2.9643201828002930e+01 6.0232368469238281e+01 -7.8947570800781250e+01)(-3.0481378555297852e+01 6.0831661224365234e+01 -3.6822109222412109e+01)(-2.9643201828002930e+01 6.0232368469238281e+01 -7.8947570800781250e+01)(-3.4228473663330078e+01 5.7856681823730469e+01 -7.8989669799804688e+01)(-3.0481378555297852e+01 6.0831661224365234e+01 -3.6822109222412109e+01)(-3.4228473663330078e+01 5.7856681823730469e+01 -7.8989669799804688e+01)(-3.5495018005371094e+01 5.8443645477294922e+01 -3.5523067474365234e+01)(-3.5495018005371094e+01 5.8443645477294922e+01 -3.5523067474365234e+01)(-3.4228473663330078e+01 5.7856681823730469e+01 -7.8989669799804688e+01)(-4.0053825378417969e+01 5.5697078704833984e+01 -3.6761905670166016e+01)(-4.0053825378417969e+01 5.5697078704833984e+01 -3.6761905670166016e+01)(-3.4228473663330078e+01 5.7856681823730469e+01 -7.8989669799804688e+01)(-3.9266021728515625e+01 5.4679134368896484e+01 -7.9044723510742188e+01)(-4.0053825378417969e+01 5.5697078704833984e+01 -3.6761905670166016e+01)(-3.9266021728515625e+01 5.4679134368896484e+01 -7.9044723510742188e+01)(-4.4459098815917969e+01 5.2556636810302734e+01 -3.5575866699218750e+01)(-4.4459098815917969e+01 5.2556636810302734e+01 -3.5575866699218750e+01)(-3.9266021728515625e+01 5.4679134368896484e+01 -7.9044723510742188e+01)(-4.3960952758789062e+01 5.1091510772705078e+01 -7.9107139587402344e+01)(-4.4459098815917969e+01 5.2556636810302734e+01 -3.5575866699218750e+01)(-4.3960952758789062e+01 5.1091510772705078e+01 -7.9107139587402344e+01)(-4.8413852691650391e+01 4.9150192260742188e+01 -3.4951431274414062e+01)(-4.8413852691650391e+01 4.9150192260742188e+01 -3.4951431274414062e+01)(-4.3960952758789062e+01 5.1091510772705078e+01 -7.9107139587402344e+01)(-4.8182617187500000e+01 4.7238426208496094e+01 -7.9174377441406250e+01)(-4.8413852691650391e+01 4.9150192260742188e+01 -3.4951431274414062e+01)(-4.8182617187500000e+01 4.7238426208496094e+01 -7.9174377441406250e+01)(-5.1077739715576172e+01 4.6357715606689453e+01 -3.6618595123291016e+01)(-5.1077739715576172e+01 4.6357715606689453e+01 -3.6618595123291016e+01)(-4.8182617187500000e+01 4.7238426208496094e+01 -7.9174377441406250e+01)(-5.2075523376464844e+01 4.3008434295654297e+01 -7.9248199462890625e+01)(-5.1077739715576172e+01 4.6357715606689453e+01 -3.6618595123291016e+01)(-5.2075523376464844e+01 4.3008434295654297e+01 -7.9248199462890625e+01)(-5.4565994262695312e+01 4.2241859436035156e+01 -3.5405017852783203e+01)(-5.4565994262695312e+01 4.2241859436035156e+01 -3.5405017852783203e+01)(-5.2075523376464844e+01 4.3008434295654297e+01 -7.9248199462890625e+01)(-5.5839225769042969e+01 3.8096729278564453e+01 -7.9333946228027344e+01)(-5.4565994262695312e+01 4.2241859436035156e+01 -3.5405017852783203e+01)(-5.5839225769042969e+01 3.8096729278564453e+01 -7.9333946228027344e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 -3.6462013244628906e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 -3.6462013244628906e+01)(-5.5839225769042969e+01 3.8096729278564453e+01 -7.9333946228027344e+01)(-5.9045013427734375e+01 3.3012897491455078e+01 -7.9422904968261719e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 -7.9998931884765625e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 -3.5749542236328125e+01)(-6.7651054382324219e+01 5.8844289779663086e+00 -7.9896224975585938e+01)(-6.7651054382324219e+01 5.8844289779663086e+00 -7.9896224975585938e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 -3.5749542236328125e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 -3.5854042053222656e+01)(-6.7651054382324219e+01 5.8844289779663086e+00 -7.9896224975585938e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 -3.5854042053222656e+01)(-6.6821563720703125e+01 1.1658637046813965e+01 -7.9795417785644531e+01)(-6.6821563720703125e+01 1.1658637046813965e+01 -7.9795417785644531e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 -3.5854042053222656e+01)(-6.6919372558593750e+01 1.2278762817382812e+01 -3.5969337463378906e+01)(-6.6821563720703125e+01 1.1658637046813965e+01 -7.9795417785644531e+01)(-6.6919372558593750e+01 1.2278762817382812e+01 -3.5969337463378906e+01)(-6.5522521972656250e+01 1.7305774688720703e+01 -7.9696792602539062e+01)(-6.5522521972656250e+01 1.7305774688720703e+01 -7.9696792602539062e+01)(-6.6919372558593750e+01 1.2278762817382812e+01 -3.5969337463378906e+01)(-6.5646301269531250e+01 1.8572715759277344e+01 -3.4809738159179688e+01)(-6.5522521972656250e+01 1.7305774688720703e+01 -7.9696792602539062e+01)(-6.5646301269531250e+01 1.8572715759277344e+01 -3.4809738159179688e+01)(-6.3748126983642578e+01 2.2862432479858398e+01 -7.9599861145019531e+01)(-6.3748126983642578e+01 2.2862432479858398e+01 -7.9599861145019531e+01)(-6.5646301269531250e+01 1.8572715759277344e+01 -3.4809738159179688e+01)(-6.3991600036621094e+01 2.4176536560058594e+01 -3.6198883056640625e+01)(-6.3748126983642578e+01 2.2862432479858398e+01 -7.9599861145019531e+01)(-6.3991600036621094e+01 2.4176536560058594e+01 -3.6198883056640625e+01)(-6.1577438354492188e+01 2.8097293853759766e+01 -7.9508575439453125e+01)(-6.1577438354492188e+01 2.8097293853759766e+01 -7.9508575439453125e+01)(-6.3991600036621094e+01 2.4176536560058594e+01 -3.6198883056640625e+01)(-6.1842910766601562e+01 2.9808914184570312e+01 -3.4894977569580078e+01)(-6.1577438354492188e+01 2.8097293853759766e+01 -7.9508575439453125e+01)(-6.1842910766601562e+01 2.9808914184570312e+01 -3.4894977569580078e+01)(-5.9045013427734375e+01 3.3012897491455078e+01 -7.9422904968261719e+01)(-5.9045013427734375e+01 3.3012897491455078e+01 -7.9422904968261719e+01)(-6.1842910766601562e+01 2.9808914184570312e+01 -3.4894977569580078e+01)(-6.0326625823974609e+01 3.3008918762207031e+01 -3.5033782958984375e+01)(-5.9045013427734375e+01 3.3012897491455078e+01 -7.9422904968261719e+01)(-6.0326625823974609e+01 3.3008918762207031e+01 -3.5033782958984375e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 -3.6462013244628906e+01)(-6.0242237091064453e+01 5.5188813209533691e+00 -8.4403282165527344e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-4.0978809356689453e+01 4.3768264770507812e+01 -8.3735633850097656e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(4.7947425842285156e+01 3.6233951568603516e+01 -8.3867156982421875e+01)(5.3208114624023438e+01 2.8030670166015625e+01 -8.4010337829589844e+01)(4.7947425842285156e+01 3.6233951568603516e+01 -8.3867156982421875e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-5.2845611572265625e+01 2.8940931320190430e+01 -8.3994445800781250e+01)(-5.8532970428466797e+01 1.5105053901672363e+01 -8.4235961914062500e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-5.8532970428466797e+01 1.5105053901672363e+01 -8.4235961914062500e+01)(-6.0242237091064453e+01 5.5188813209533691e+00 -8.4403282165527344e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(-1.4375178337097168e+01 5.7782360076904297e+01 -8.3491020202636719e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(-2.3959972381591797e+01 5.4631114959716797e+01 -8.3546028137207031e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(-1.4375178337097168e+01 5.7782360076904297e+01 -8.3491020202636719e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(-2.3959972381591797e+01 5.4631114959716797e+01 -8.3546028137207031e+01)(-3.3205390930175781e+01 4.9721160888671875e+01 -8.3631721496582031e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(-3.3205390930175781e+01 4.9721160888671875e+01 -8.3631721496582031e+01)(-4.0978809356689453e+01 4.3768264770507812e+01 -8.3735633850097656e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(6.0190437316894531e+01 6.4792909622192383e+00 -8.4386520385742188e+01)(5.7721549987792969e+01 1.7692810058593750e+01 -8.4190788269042969e+01)(5.7721549987792969e+01 1.7692810058593750e+01 -8.4190788269042969e+01)(5.3208114624023438e+01 2.8030670166015625e+01 -8.4010337829589844e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(6.0190437316894531e+01 6.4792909622192383e+00 -8.4386520385742188e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(-5.2845611572265625e+01 2.8940931320190430e+01 -8.3994445800781250e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(3.8124904632568359e+01 4.6080261230468750e+01 -8.3695281982421875e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(3.2243087768554688e+01 5.0328865051269531e+01 -8.3621170043945312e+01)(2.2455898284912109e+01 5.5203891754150391e+01 -8.3536392211914062e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(2.2455898284912109e+01 5.5203891754150391e+01 -8.3536392211914062e+01)(1.4362804412841797e+01 5.7752277374267578e+01 -8.3494537353515625e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(1.4362804412841797e+01 5.7752277374267578e+01 -8.3494537353515625e+01)(3.9964625835418701e+00 5.9291320800781250e+01 -8.3464691162109375e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(3.8124904632568359e+01 4.6080261230468750e+01 -8.3695281982421875e+01)(3.2243087768554688e+01 5.0328865051269531e+01 -8.3621170043945312e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(3.9964625835418701e+00 5.9291320800781250e+01 -8.3464691162109375e+01)(1.4362804412841797e+01 5.7752277374267578e+01 -8.3494537353515625e+01)(-6.0634792327880859e+01 9.5129001140594482e-01 -7.7491302490234375e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-6.0242237091064453e+01 5.5188813209533691e+00 -8.4403282165527344e+01)(-6.0634792327880859e+01 9.5129001140594482e-01 -7.7491302490234375e+01)(-6.0242237091064453e+01 5.5188813209533691e+00 -8.4403282165527344e+01)(-5.9804473876953125e+01 8.8854694366455078e+00 -7.7343460083007812e+01)(-5.9804473876953125e+01 8.8854694366455078e+00 -7.7343460083007812e+01)(-6.0242237091064453e+01 5.5188813209533691e+00 -8.4403282165527344e+01)(-5.8532970428466797e+01 1.5105053901672363e+01 -8.4235961914062500e+01)(-5.9804473876953125e+01 8.8854694366455078e+00 -7.7343460083007812e+01)(-5.8532970428466797e+01 1.5105053901672363e+01 -8.4235961914062500e+01)(-5.7668483734130859e+01 1.8166107177734375e+01 -7.7182350158691406e+01)(-5.7668483734130859e+01 1.8166107177734375e+01 -7.7182350158691406e+01)(-5.8532970428466797e+01 1.5105053901672363e+01 -8.4235961914062500e+01)(-5.2845611572265625e+01 2.8940931320190430e+01 -8.3994445800781250e+01)(-5.7668483734130859e+01 1.8166107177734375e+01 -7.7182350158691406e+01)(-5.2845611572265625e+01 2.8940931320190430e+01 -8.3994445800781250e+01)(-5.3465911865234375e+01 2.7971309661865234e+01 -7.7010406494140625e+01)(-5.3465911865234375e+01 2.7971309661865234e+01 -7.7010406494140625e+01)(-5.2845611572265625e+01 2.8940931320190430e+01 -8.3994445800781250e+01)(-4.7752895355224609e+01 3.6874961853027344e+01 -7.6854743957519531e+01)(-4.7752895355224609e+01 3.6874961853027344e+01 -7.6854743957519531e+01)(-5.2845611572265625e+01 2.8940931320190430e+01 -8.3994445800781250e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(-4.7752895355224609e+01 3.6874961853027344e+01 -7.6854743957519531e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(-4.0978809356689453e+01 4.3768264770507812e+01 -8.3735633850097656e+01)(-4.7752895355224609e+01 3.6874961853027344e+01 -7.6854743957519531e+01)(-4.0978809356689453e+01 4.3768264770507812e+01 -8.3735633850097656e+01)(-4.0381431579589844e+01 4.4592567443847656e+01 -7.6720718383789062e+01)(-4.0381431579589844e+01 4.4592567443847656e+01 -7.6720718383789062e+01)(-4.0978809356689453e+01 4.3768264770507812e+01 -8.3735633850097656e+01)(-3.3201492309570312e+01 4.9967655181884766e+01 -7.6626319885253906e+01)(-3.3201492309570312e+01 4.9967655181884766e+01 -7.6626319885253906e+01)(-4.0978809356689453e+01 4.3768264770507812e+01 -8.3735633850097656e+01)(-3.3205390930175781e+01 4.9721160888671875e+01 -8.3631721496582031e+01)(-3.3201492309570312e+01 4.9967655181884766e+01 -7.6626319885253906e+01)(-3.3205390930175781e+01 4.9721160888671875e+01 -8.3631721496582031e+01)(-2.4698284149169922e+01 5.4466480255126953e+01 -7.6547966003417969e+01)(-2.4698284149169922e+01 5.4466480255126953e+01 -7.6547966003417969e+01)(-3.3205390930175781e+01 4.9721160888671875e+01 -8.3631721496582031e+01)(-2.3959972381591797e+01 5.4631114959716797e+01 -8.3546028137207031e+01)(-2.4698284149169922e+01 5.4466480255126953e+01 -7.6547966003417969e+01)(-2.3959972381591797e+01 5.4631114959716797e+01 -8.3546028137207031e+01)(-1.5219263076782227e+01 5.7630077362060547e+01 -7.6492385864257812e+01)(-1.5219263076782227e+01 5.7630077362060547e+01 -7.6492385864257812e+01)(-2.3959972381591797e+01 5.4631114959716797e+01 -8.3546028137207031e+01)(-1.4375178337097168e+01 5.7782360076904297e+01 -8.3491020202636719e+01)(-1.5219263076782227e+01 5.7630077362060547e+01 -7.6492385864257812e+01)(-1.4375178337097168e+01 5.7782360076904297e+01 -8.3491020202636719e+01)(-6.2147455215454102e+00 5.9180534362792969e+01 -7.6465202331542969e+01)(-6.2147455215454102e+00 5.9180534362792969e+01 -7.6465202331542969e+01)(-1.4375178337097168e+01 5.7782360076904297e+01 -8.3491020202636719e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(-6.2147455215454102e+00 5.9180534362792969e+01 -7.6465202331542969e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(3.9964625835418701e+00 5.9291320800781250e+01 -8.3464691162109375e+01)(1.5535420417785645e+01 5.7570129394531250e+01 -7.6493659973144531e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(1.4362804412841797e+01 5.7752277374267578e+01 -8.3494537353515625e+01)(1.5535420417785645e+01 5.7570129394531250e+01 -7.6493659973144531e+01)(1.4362804412841797e+01 5.7752277374267578e+01 -8.3494537353515625e+01)(2.2455898284912109e+01 5.5203891754150391e+01 -8.3536392211914062e+01)(1.5535420417785645e+01 5.7570129394531250e+01 -7.6493659973144531e+01)(2.2455898284912109e+01 5.5203891754150391e+01 -8.3536392211914062e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(2.2455898284912109e+01 5.5203891754150391e+01 -8.3536392211914062e+01)(3.2243087768554688e+01 5.0328865051269531e+01 -8.3621170043945312e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(3.2243087768554688e+01 5.0328865051269531e+01 -8.3621170043945312e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(3.2243087768554688e+01 5.0328865051269531e+01 -8.3621170043945312e+01)(3.8124904632568359e+01 4.6080261230468750e+01 -8.3695281982421875e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(3.8124904632568359e+01 4.6080261230468750e+01 -8.3695281982421875e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(4.7947425842285156e+01 3.6233951568603516e+01 -8.3867156982421875e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(4.7947425842285156e+01 3.6233951568603516e+01 -8.3867156982421875e+01)(4.9038700103759766e+01 3.5123283386230469e+01 -7.6885566711425781e+01)(4.9038700103759766e+01 3.5123283386230469e+01 -7.6885566711425781e+01)(4.7947425842285156e+01 3.6233951568603516e+01 -8.3867156982421875e+01)(5.4308567047119141e+01 2.6464397430419922e+01 -7.7037017822265625e+01)(5.4308567047119141e+01 2.6464397430419922e+01 -7.7037017822265625e+01)(4.7947425842285156e+01 3.6233951568603516e+01 -8.3867156982421875e+01)(5.3208114624023438e+01 2.8030670166015625e+01 -8.4010337829589844e+01)(5.4308567047119141e+01 2.6464397430419922e+01 -7.7037017822265625e+01)(5.3208114624023438e+01 2.8030670166015625e+01 -8.4010337829589844e+01)(5.7721549987792969e+01 1.7692810058593750e+01 -8.4190788269042969e+01)(5.4308567047119141e+01 2.6464397430419922e+01 -7.7037017822265625e+01)(5.7721549987792969e+01 1.7692810058593750e+01 -8.4190788269042969e+01)(5.8901683807373047e+01 1.3667335510253906e+01 -7.7260444641113281e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(6.0709743499755859e+01 8.6059588193893433e-01 -7.7497718811035156e+01)(6.0190437316894531e+01 6.4792909622192383e+00 -8.4386520385742188e+01)(6.0190437316894531e+01 6.4792909622192383e+00 -8.4386520385742188e+01)(6.0709743499755859e+01 8.6059588193893433e-01 -7.7497718811035156e+01)(5.8901683807373047e+01 1.3667335510253906e+01 -7.7260444641113281e+01)(6.0190437316894531e+01 6.4792909622192383e+00 -8.4386520385742188e+01)(5.8901683807373047e+01 1.3667335510253906e+01 -7.7260444641113281e+01)(5.7721549987792969e+01 1.7692810058593750e+01 -8.4190788269042969e+01)(5.2876781463623047e+01 3.8116294860839844e+01 -7.6834068298339844e+01)(4.9038700103759766e+01 3.5123283386230469e+01 -7.6885566711425781e+01)(5.7373851776123047e+01 3.0991861343383789e+01 -7.6956436157226562e+01)(5.7373851776123047e+01 3.0991861343383789e+01 -7.6956436157226562e+01)(4.9038700103759766e+01 3.5123283386230469e+01 -7.6885566711425781e+01)(5.4308567047119141e+01 2.6464397430419922e+01 -7.7037017822265625e+01)(5.7373851776123047e+01 3.0991861343383789e+01 -7.6956436157226562e+01)(5.4308567047119141e+01 2.6464397430419922e+01 -7.7037017822265625e+01)(6.1557796478271484e+01 2.1979133605957031e+01 -7.7114799499511719e+01)(-6.5522720336914062e+01 -6.0815066099166870e-01 -7.7498558044433594e+01)(-6.0634792327880859e+01 9.5129001140594482e-01 -7.7491302490234375e+01)(-6.5151779174804688e+01 5.7489953041076660e+00 -7.7398597717285156e+01)(-6.5151779174804688e+01 5.7489953041076660e+00 -7.7398597717285156e+01)(-6.0634792327880859e+01 9.5129001140594482e-01 -7.7491302490234375e+01)(-6.4327934265136719e+01 1.1405143737792969e+01 -7.7300468444824219e+01)(-6.4327934265136719e+01 1.1405143737792969e+01 -7.7300468444824219e+01)(-6.0634792327880859e+01 9.5129001140594482e-01 -7.7491302490234375e+01)(-5.9804473876953125e+01 8.8854694366455078e+00 -7.7343460083007812e+01)(-6.4327934265136719e+01 1.1405143737792969e+01 -7.7300468444824219e+01)(-5.9804473876953125e+01 8.8854694366455078e+00 -7.7343460083007812e+01)(-6.3023433685302734e+01 1.7071632385253906e+01 -7.7200569152832031e+01)(-5.9804473876953125e+01 8.8854694366455078e+00 -7.7343460083007812e+01)(-5.7668483734130859e+01 1.8166107177734375e+01 -7.7182350158691406e+01)(-6.3023433685302734e+01 1.7071632385253906e+01 -7.7200569152832031e+01)(-6.3023433685302734e+01 1.7071632385253906e+01 -7.7200569152832031e+01)(-5.7668483734130859e+01 1.8166107177734375e+01 -7.7182350158691406e+01)(-6.1827682495117188e+01 2.0918409347534180e+01 -7.7133415222167969e+01)(-6.1827682495117188e+01 2.0918409347534180e+01 -7.7133415222167969e+01)(-5.7668483734130859e+01 1.8166107177734375e+01 -7.7182350158691406e+01)(-5.9764984130859375e+01 2.6170518875122070e+01 -7.7041763305664062e+01)(-5.9764984130859375e+01 2.6170518875122070e+01 -7.7041763305664062e+01)(-5.7668483734130859e+01 1.8166107177734375e+01 -7.7182350158691406e+01)(-5.3465911865234375e+01 2.7971309661865234e+01 -7.7010406494140625e+01)(-5.9764984130859375e+01 2.6170518875122070e+01 -7.7041763305664062e+01)(-5.3465911865234375e+01 2.7971309661865234e+01 -7.7010406494140625e+01)(-5.7298137664794922e+01 3.1152086257934570e+01 -7.6954940795898438e+01)(-5.7298137664794922e+01 3.1152086257934570e+01 -7.6954940795898438e+01)(-5.3465911865234375e+01 2.7971309661865234e+01 -7.7010406494140625e+01)(-5.4369560241699219e+01 3.5959686279296875e+01 -7.6870887756347656e+01)(-5.4369560241699219e+01 3.5959686279296875e+01 -7.6870887756347656e+01)(-5.3465911865234375e+01 2.7971309661865234e+01 -7.7010406494140625e+01)(-4.7752895355224609e+01 3.6874961853027344e+01 -7.6854743957519531e+01)(-5.4369560241699219e+01 3.5959686279296875e+01 -7.6870887756347656e+01)(-4.7752895355224609e+01 3.6874961853027344e+01 -7.6854743957519531e+01)(-5.1819038391113281e+01 3.9487922668457031e+01 -7.6809356689453125e+01)(3.6010002136230469e+01 5.3934005737304688e+01 -7.6557464599609375e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(4.0604320526123047e+01 5.0699008941650391e+01 -7.6613594055175781e+01)(4.0604320526123047e+01 5.0699008941650391e+01 -7.6613594055175781e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(4.0604320526123047e+01 5.0699008941650391e+01 -7.6613594055175781e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(4.5089466094970703e+01 4.6894020080566406e+01 -7.6680831909179688e+01)(4.5089466094970703e+01 4.6894020080566406e+01 -7.6680831909179688e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(4.8697807312011719e+01 4.3213928222656250e+01 -7.6744247436523438e+01)(4.8697807312011719e+01 4.3213928222656250e+01 -7.6744247436523438e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(5.2876781463623047e+01 3.8116294860839844e+01 -7.6834068298339844e+01)(5.2876781463623047e+01 3.8116294860839844e+01 -7.6834068298339844e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(4.9038700103759766e+01 3.5123283386230469e+01 -7.6885566711425781e+01)(6.1557796478271484e+01 2.1979133605957031e+01 -7.7114799499511719e+01)(5.4308567047119141e+01 2.6464397430419922e+01 -7.7037017822265625e+01)(5.8901683807373047e+01 1.3667335510253906e+01 -7.7260444641113281e+01)(6.1557796478271484e+01 2.1979133605957031e+01 -7.7114799499511719e+01)(5.8901683807373047e+01 1.3667335510253906e+01 -7.7260444641113281e+01)(6.4268074035644531e+01 1.0975227355957031e+01 -7.7302909851074219e+01)(6.4268074035644531e+01 1.0975227355957031e+01 -7.7302909851074219e+01)(5.8901683807373047e+01 1.3667335510253906e+01 -7.7260444641113281e+01)(6.0709743499755859e+01 8.6059588193893433e-01 -7.7497718811035156e+01)(6.4268074035644531e+01 1.0975227355957031e+01 -7.7302909851074219e+01)(6.0709743499755859e+01 8.6059588193893433e-01 -7.7497718811035156e+01)(6.5575477600097656e+01 -1.7839938402175903e-01 -7.7497505187988281e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(3.6010002136230469e+01 5.3934005737304688e+01 -7.6557464599609375e+01)(3.2247627258300781e+01 5.6170074462890625e+01 -7.6518112182617188e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(3.2247627258300781e+01 5.6170074462890625e+01 -7.6518112182617188e+01)(2.7088733673095703e+01 5.8707973480224609e+01 -7.6474281311035156e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(2.7088733673095703e+01 5.8707973480224609e+01 -7.6474281311035156e+01)(2.1966447830200195e+01 6.0701068878173828e+01 -7.6439010620117188e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(2.1966447830200195e+01 6.0701068878173828e+01 -7.6439010620117188e+01)(1.5535420417785645e+01 5.7570129394531250e+01 -7.6493659973144531e+01)(1.5535420417785645e+01 5.7570129394531250e+01 -7.6493659973144531e+01)(2.1966447830200195e+01 6.0701068878173828e+01 -7.6439010620117188e+01)(1.5227120399475098e+01 6.2646137237548828e+01 -7.6406105041503906e+01)(1.5535420417785645e+01 5.7570129394531250e+01 -7.6493659973144531e+01)(1.5227120399475098e+01 6.2646137237548828e+01 -7.6406105041503906e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(1.5227120399475098e+01 6.2646137237548828e+01 -7.6406105041503906e+01)(8.4053497314453125e+00 6.3813312530517578e+01 -7.6384735107421875e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(8.4053497314453125e+00 6.3813312530517578e+01 -7.6384735107421875e+01)(3.1602516174316406e+00 6.4251243591308594e+01 -7.6377044677734375e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(3.1602516174316406e+00 6.4251243591308594e+01 -7.6377044677734375e+01)(-2.6761581897735596e+00 6.4268867492675781e+01 -7.6376747131347656e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(-2.6761581897735596e+00 6.4268867492675781e+01 -7.6376747131347656e+01)(-6.2147455215454102e+00 5.9180534362792969e+01 -7.6465202331542969e+01)(-6.2147455215454102e+00 5.9180534362792969e+01 -7.6465202331542969e+01)(-2.6761581897735596e+00 6.4268867492675781e+01 -7.6376747131347656e+01)(-8.4056282043457031e+00 6.3811122894287109e+01 -7.6384735107421875e+01)(-6.2147455215454102e+00 5.9180534362792969e+01 -7.6465202331542969e+01)(-8.4056282043457031e+00 6.3811122894287109e+01 -7.6384735107421875e+01)(-1.5219263076782227e+01 5.7630077362060547e+01 -7.6492385864257812e+01)(-1.5219263076782227e+01 5.7630077362060547e+01 -7.6492385864257812e+01)(-8.4056282043457031e+00 6.3811122894287109e+01 -7.6384735107421875e+01)(-1.3897404670715332e+01 6.2914028167724609e+01 -7.6402137756347656e+01)(-1.5219263076782227e+01 5.7630077362060547e+01 -7.6492385864257812e+01)(-1.3897404670715332e+01 6.2914028167724609e+01 -7.6402137756347656e+01)(-1.8924711227416992e+01 6.1623630523681641e+01 -7.6422904968261719e+01)(-1.5219263076782227e+01 5.7630077362060547e+01 -7.6492385864257812e+01)(-1.8924711227416992e+01 6.1623630523681641e+01 -7.6422904968261719e+01)(-2.5019763946533203e+01 5.9572391510009766e+01 -7.6460380554199219e+01)(-1.5219263076782227e+01 5.7630077362060547e+01 -7.6492385864257812e+01)(-2.5019763946533203e+01 5.9572391510009766e+01 -7.6460380554199219e+01)(-2.4698284149169922e+01 5.4466480255126953e+01 -7.6547966003417969e+01)(-2.4698284149169922e+01 5.4466480255126953e+01 -7.6547966003417969e+01)(-2.5019763946533203e+01 5.9572391510009766e+01 -7.6460380554199219e+01)(-3.0423234939575195e+01 5.7129268646240234e+01 -7.6501647949218750e+01)(-2.4698284149169922e+01 5.4466480255126953e+01 -7.6547966003417969e+01)(-3.0423234939575195e+01 5.7129268646240234e+01 -7.6501647949218750e+01)(-3.3201492309570312e+01 4.9967655181884766e+01 -7.6626319885253906e+01)(-3.3201492309570312e+01 4.9967655181884766e+01 -7.6626319885253906e+01)(-3.0423234939575195e+01 5.7129268646240234e+01 -7.6501647949218750e+01)(-3.5402057647705078e+01 5.4317081451416016e+01 -7.6550460815429688e+01)(-3.3201492309570312e+01 4.9967655181884766e+01 -7.6626319885253906e+01)(-3.5402057647705078e+01 5.4317081451416016e+01 -7.6550460815429688e+01)(-3.9877872467041016e+01 5.1249343872070312e+01 -7.6603874206542969e+01)(-3.3201492309570312e+01 4.9967655181884766e+01 -7.6626319885253906e+01)(-3.9877872467041016e+01 5.1249343872070312e+01 -7.6603874206542969e+01)(-4.0381431579589844e+01 4.4592567443847656e+01 -7.6720718383789062e+01)(-4.0381431579589844e+01 4.4592567443847656e+01 -7.6720718383789062e+01)(-3.9877872467041016e+01 5.1249343872070312e+01 -7.6603874206542969e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 -7.6665481567382812e+01)(-4.0381431579589844e+01 4.4592567443847656e+01 -7.6720718383789062e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 -7.6665481567382812e+01)(-4.8136054992675781e+01 4.3824836730957031e+01 -7.6733581542968750e+01)(-4.0381431579589844e+01 4.4592567443847656e+01 -7.6720718383789062e+01)(-4.8136054992675781e+01 4.3824836730957031e+01 -7.6733581542968750e+01)(-4.7752895355224609e+01 3.6874961853027344e+01 -7.6854743957519531e+01)(-4.7752895355224609e+01 3.6874961853027344e+01 -7.6854743957519531e+01)(-4.8136054992675781e+01 4.3824836730957031e+01 -7.6733581542968750e+01)(-5.1819038391113281e+01 3.9487922668457031e+01 -7.6809356689453125e+01)(6.2882736206054688e+01 1.9718255996704102e+01 -6.9972831726074219e+01)(5.8373680114746094e+01 2.9689062118530273e+01 -6.8744987487792969e+01)(6.1557796478271484e+01 2.1979133605957031e+01 -7.7114799499511719e+01)(3.9657382965087891e+01 5.2790786743164062e+01 -4.1484966278076172e+01)(3.7012702941894531e+01 5.4616210937500000e+01 -3.7479812622070312e+01)(3.6010002136230469e+01 5.3934005737304688e+01 -7.6557464599609375e+01)(-6.5499610900878906e+01 -2.4280507204821333e-06 -3.5750301361083984e+01)(-6.5522720336914062e+01 -6.0815066099166870e-01 -7.7498558044433594e+01)(-6.5202766418457031e+01 5.7915296554565430e+00 -3.5851356506347656e+01)(-6.5202766418457031e+01 5.7915296554565430e+00 -3.5851356506347656e+01)(-6.5522720336914062e+01 -6.0815066099166870e-01 -7.7498558044433594e+01)(-6.5151779174804688e+01 5.7489953041076660e+00 -7.7398597717285156e+01)(-6.5202766418457031e+01 5.7915296554565430e+00 -3.5851356506347656e+01)(-6.5151779174804688e+01 5.7489953041076660e+00 -7.7398597717285156e+01)(-6.4499069213867188e+01 1.1588699340820312e+01 -3.5953430175781250e+01)(-6.4499069213867188e+01 1.1588699340820312e+01 -3.5953430175781250e+01)(-6.5151779174804688e+01 5.7489953041076660e+00 -7.7398597717285156e+01)(-6.4327934265136719e+01 1.1405143737792969e+01 -7.7300468444824219e+01)(-6.4499069213867188e+01 1.1588699340820312e+01 -3.5953430175781250e+01)(-6.4327934265136719e+01 1.1405143737792969e+01 -7.7300468444824219e+01)(-6.3276821136474609e+01 1.7682258605957031e+01 -3.6061470031738281e+01)(-6.3276821136474609e+01 1.7682258605957031e+01 -3.6061470031738281e+01)(-6.4327934265136719e+01 1.1405143737792969e+01 -7.7300468444824219e+01)(-6.3023433685302734e+01 1.7071632385253906e+01 -7.7200569152832031e+01)(-6.3023433685302734e+01 1.7071632385253906e+01 -7.7200569152832031e+01)(-6.1827682495117188e+01 2.0918409347534180e+01 -7.7133415222167969e+01)(-6.3276821136474609e+01 1.7682258605957031e+01 -3.6061470031738281e+01)(-6.3276821136474609e+01 1.7682258605957031e+01 -3.6061470031738281e+01)(-6.1827682495117188e+01 2.0918409347534180e+01 -7.7133415222167969e+01)(-6.1656200408935547e+01 2.3279842376708984e+01 -3.6161178588867188e+01)(-6.1656200408935547e+01 2.3279842376708984e+01 -3.6161178588867188e+01)(-6.1827682495117188e+01 2.0918409347534180e+01 -7.7133415222167969e+01)(-5.9764984130859375e+01 2.6170518875122070e+01 -7.7041763305664062e+01)(-6.1656200408935547e+01 2.3279842376708984e+01 -3.6161178588867188e+01)(-5.9764984130859375e+01 2.6170518875122070e+01 -7.7041763305664062e+01)(-5.9544364929199219e+01 2.8751789093017578e+01 -3.6258754730224609e+01)(-5.9544364929199219e+01 2.8751789093017578e+01 -3.6258754730224609e+01)(-5.9764984130859375e+01 2.6170518875122070e+01 -7.7041763305664062e+01)(-5.7298137664794922e+01 3.1152086257934570e+01 -7.6954940795898438e+01)(-5.9544364929199219e+01 2.8751789093017578e+01 -3.6258754730224609e+01)(-5.7298137664794922e+01 3.1152086257934570e+01 -7.6954940795898438e+01)(-5.8273052215576172e+01 3.1466115951538086e+01 -3.6307102203369141e+01)(-5.8273052215576172e+01 3.1466115951538086e+01 -3.6307102203369141e+01)(-5.7298137664794922e+01 3.1152086257934570e+01 -7.6954940795898438e+01)(-5.4369560241699219e+01 3.5959686279296875e+01 -7.6870887756347656e+01)(-5.8273052215576172e+01 3.1466115951538086e+01 -3.6307102203369141e+01)(-5.4369560241699219e+01 3.5959686279296875e+01 -7.6870887756347656e+01)(-5.5650829315185547e+01 3.6184413909912109e+01 -3.6390911102294922e+01)(-5.5650829315185547e+01 3.6184413909912109e+01 -3.6390911102294922e+01)(-5.4369560241699219e+01 3.5959686279296875e+01 -7.6870887756347656e+01)(-5.2614933013916016e+01 4.0621433258056641e+01 -3.6469242095947266e+01)(-5.2614933013916016e+01 4.0621433258056641e+01 -3.6469242095947266e+01)(-5.4369560241699219e+01 3.5959686279296875e+01 -7.6870887756347656e+01)(-5.1819038391113281e+01 3.9487922668457031e+01 -7.6809356689453125e+01)(-5.2614933013916016e+01 4.0621433258056641e+01 -3.6469242095947266e+01)(-5.1819038391113281e+01 3.9487922668457031e+01 -7.6809356689453125e+01)(-4.9236713409423828e+01 4.4668224334716797e+01 -3.6539970397949219e+01)(-4.9236713409423828e+01 4.4668224334716797e+01 -3.6539970397949219e+01)(-5.1819038391113281e+01 3.9487922668457031e+01 -7.6809356689453125e+01)(-4.8136054992675781e+01 4.3824836730957031e+01 -7.6733581542968750e+01)(-4.9236713409423828e+01 4.4668224334716797e+01 -3.6539970397949219e+01)(-4.8136054992675781e+01 4.3824836730957031e+01 -7.6733581542968750e+01)(-4.6881271362304688e+01 4.7077774047851562e+01 -3.6581668853759766e+01)(-4.6881271362304688e+01 4.7077774047851562e+01 -3.6581668853759766e+01)(-4.8136054992675781e+01 4.3824836730957031e+01 -7.6733581542968750e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 -7.6665481567382812e+01)(-4.6881271362304688e+01 4.7077774047851562e+01 -3.6581668853759766e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 -7.6665481567382812e+01)(-4.2986915588378906e+01 5.0490322113037109e+01 -3.6640071868896484e+01)(-4.2986915588378906e+01 5.0490322113037109e+01 -3.6640071868896484e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 -7.6665481567382812e+01)(-3.9877872467041016e+01 5.1249343872070312e+01 -7.6603874206542969e+01)(-4.2986915588378906e+01 5.0490322113037109e+01 -3.6640071868896484e+01)(-3.9877872467041016e+01 5.1249343872070312e+01 -7.6603874206542969e+01)(-3.8751453399658203e+01 5.3559841156005859e+01 -3.6691913604736328e+01)(-3.8751453399658203e+01 5.3559841156005859e+01 -3.6691913604736328e+01)(-3.9877872467041016e+01 5.1249343872070312e+01 -7.6603874206542969e+01)(-3.5402057647705078e+01 5.4317081451416016e+01 -7.6550460815429688e+01)(-3.8751453399658203e+01 5.3559841156005859e+01 -3.6691913604736328e+01)(-3.5402057647705078e+01 5.4317081451416016e+01 -7.6550460815429688e+01)(-3.4229278564453125e+01 5.6250926971435547e+01 -3.6736572265625000e+01)(-3.4229278564453125e+01 5.6250926971435547e+01 -3.6736572265625000e+01)(-3.5402057647705078e+01 5.4317081451416016e+01 -7.6550460815429688e+01)(-3.0423234939575195e+01 5.7129268646240234e+01 -7.6501647949218750e+01)(-3.4229278564453125e+01 5.6250926971435547e+01 -3.6736572265625000e+01)(-3.0423234939575195e+01 5.7129268646240234e+01 -7.6501647949218750e+01)(-2.9846193313598633e+01 5.8382289886474609e+01 -3.6771354675292969e+01)(-2.9846193313598633e+01 5.8382289886474609e+01 -3.6771354675292969e+01)(-3.0423234939575195e+01 5.7129268646240234e+01 -7.6501647949218750e+01)(-2.5019763946533203e+01 5.9572391510009766e+01 -7.6460380554199219e+01)(-2.9846193313598633e+01 5.8382289886474609e+01 -3.6771354675292969e+01)(-2.5019763946533203e+01 5.9572391510009766e+01 -7.6460380554199219e+01)(-2.4659538269042969e+01 6.0398406982421875e+01 -3.6803707122802734e+01)(-2.4659538269042969e+01 6.0398406982421875e+01 -3.6803707122802734e+01)(-2.5019763946533203e+01 5.9572391510009766e+01 -7.6460380554199219e+01)(-1.9296081542968750e+01 6.1987003326416016e+01 -3.6828731536865234e+01)(-1.9296081542968750e+01 6.1987003326416016e+01 -3.6828731536865234e+01)(-2.5019763946533203e+01 5.9572391510009766e+01 -7.6460380554199219e+01)(-1.8924711227416992e+01 6.1623630523681641e+01 -7.6422904968261719e+01)(-1.9296081542968750e+01 6.1987003326416016e+01 -3.6828731536865234e+01)(-1.8924711227416992e+01 6.1623630523681641e+01 -7.6422904968261719e+01)(-1.3750453948974609e+01 6.3164718627929688e+01 -3.6846977233886719e+01)(-1.3750453948974609e+01 6.3164718627929688e+01 -3.6846977233886719e+01)(-1.8924711227416992e+01 6.1623630523681641e+01 -7.6422904968261719e+01)(-1.3897404670715332e+01 6.2914028167724609e+01 -7.6402137756347656e+01)(-1.3750453948974609e+01 6.3164718627929688e+01 -3.6846977233886719e+01)(-1.3897404670715332e+01 6.2914028167724609e+01 -7.6402137756347656e+01)(-8.0376520156860352e+00 6.3933952331542969e+01 -3.6858688354492188e+01)(-8.0376520156860352e+00 6.3933952331542969e+01 -3.6858688354492188e+01)(-1.3897404670715332e+01 6.2914028167724609e+01 -7.6402137756347656e+01)(-8.4056282043457031e+00 6.3811122894287109e+01 -7.6384735107421875e+01)(-8.0376520156860352e+00 6.3933952331542969e+01 -3.6858688354492188e+01)(-8.4056282043457031e+00 6.3811122894287109e+01 -7.6384735107421875e+01)(-4.0821080207824707e+00 6.4224662780761719e+01 -3.6863029479980469e+01)(-4.0821080207824707e+00 6.4224662780761719e+01 -3.6863029479980469e+01)(-8.4056282043457031e+00 6.3811122894287109e+01 -7.6384735107421875e+01)(-2.6761581897735596e+00 6.4268867492675781e+01 -7.6376747131347656e+01)(-4.0821080207824707e+00 6.4224662780761719e+01 -3.6863029479980469e+01)(-2.6761581897735596e+00 6.4268867492675781e+01 -7.6376747131347656e+01)(2.3136763572692871e+00 6.4288604736328125e+01 -3.6864032745361328e+01)(2.3136763572692871e+00 6.4288604736328125e+01 -3.6864032745361328e+01)(-2.6761581897735596e+00 6.4268867492675781e+01 -7.6376747131347656e+01)(3.1602516174316406e+00 6.4251243591308594e+01 -7.6377044677734375e+01)(2.3136763572692871e+00 6.4288604736328125e+01 -3.6864032745361328e+01)(3.1602516174316406e+00 6.4251243591308594e+01 -7.6377044677734375e+01)(8.6890287399291992e+00 6.3863067626953125e+01 -3.6857685089111328e+01)(8.6890287399291992e+00 6.3863067626953125e+01 -3.6857685089111328e+01)(3.1602516174316406e+00 6.4251243591308594e+01 -7.6377044677734375e+01)(8.4053497314453125e+00 6.3813312530517578e+01 -7.6384735107421875e+01)(8.6890287399291992e+00 6.3863067626953125e+01 -3.6857685089111328e+01)(8.4053497314453125e+00 6.3813312530517578e+01 -7.6384735107421875e+01)(1.4976205825805664e+01 6.2933242797851562e+01 -3.6843490600585938e+01)(1.4976205825805664e+01 6.2933242797851562e+01 -3.6843490600585938e+01)(8.4053497314453125e+00 6.3813312530517578e+01 -7.6384735107421875e+01)(1.5227120399475098e+01 6.2646137237548828e+01 -7.6406105041503906e+01)(3.7012702941894531e+01 5.4616210937500000e+01 -3.7479812622070312e+01)(4.1409000396728516e+01 5.2655467987060547e+01 -3.6824913024902344e+01)(3.1510721206665039e+01 5.7620784759521484e+01 -3.6758953094482422e+01)(1.4976205825805664e+01 6.2933242797851562e+01 -3.6843490600585938e+01)(1.5227120399475098e+01 6.2646137237548828e+01 -7.6406105041503906e+01)(2.0627641677856445e+01 6.1627723693847656e+01 -3.6823162078857422e+01)(2.0627641677856445e+01 6.1627723693847656e+01 -3.6823162078857422e+01)(1.5227120399475098e+01 6.2646137237548828e+01 -7.6406105041503906e+01)(2.1966447830200195e+01 6.0701068878173828e+01 -7.6439010620117188e+01)(2.0627641677856445e+01 6.1627723693847656e+01 -3.6823162078857422e+01)(2.1966447830200195e+01 6.0701068878173828e+01 -7.6439010620117188e+01)(2.6193452835083008e+01 5.9847152709960938e+01 -3.6794887542724609e+01)(2.6193452835083008e+01 5.9847152709960938e+01 -3.6794887542724609e+01)(2.1966447830200195e+01 6.0701068878173828e+01 -7.6439010620117188e+01)(2.7088733673095703e+01 5.8707973480224609e+01 -7.6474281311035156e+01)(2.6193452835083008e+01 5.9847152709960938e+01 -3.6794887542724609e+01)(2.7088733673095703e+01 5.8707973480224609e+01 -7.6474281311035156e+01)(3.1510721206665039e+01 5.7620784759521484e+01 -3.6758953094482422e+01)(3.1510721206665039e+01 5.7620784759521484e+01 -3.6758953094482422e+01)(2.7088733673095703e+01 5.8707973480224609e+01 -7.6474281311035156e+01)(3.2247627258300781e+01 5.6170074462890625e+01 -7.6518112182617188e+01)(3.1510721206665039e+01 5.7620784759521484e+01 -3.6758953094482422e+01)(3.2247627258300781e+01 5.6170074462890625e+01 -7.6518112182617188e+01)(3.7012702941894531e+01 5.4616210937500000e+01 -3.7479812622070312e+01)(3.7012702941894531e+01 5.4616210937500000e+01 -3.7479812622070312e+01)(3.2247627258300781e+01 5.6170074462890625e+01 -7.6518112182617188e+01)(3.6010002136230469e+01 5.3934005737304688e+01 -7.6557464599609375e+01)(3.9657382965087891e+01 5.2790786743164062e+01 -4.1484966278076172e+01)(3.6010002136230469e+01 5.3934005737304688e+01 -7.6557464599609375e+01)(4.2127376556396484e+01 5.0812061309814453e+01 -4.5138320922851562e+01)(4.2127376556396484e+01 5.0812061309814453e+01 -4.5138320922851562e+01)(3.6010002136230469e+01 5.3934005737304688e+01 -7.6557464599609375e+01)(4.0604320526123047e+01 5.0699008941650391e+01 -7.6613594055175781e+01)(4.5089466094970703e+01 4.6894020080566406e+01 -7.6680831909179688e+01)(5.0163406372070312e+01 4.2630554199218750e+01 -5.6924438476562500e+01)(4.2127376556396484e+01 5.0812061309814453e+01 -4.5138320922851562e+01)(4.5089466094970703e+01 4.6894020080566406e+01 -7.6680831909179688e+01)(4.2127376556396484e+01 5.0812061309814453e+01 -4.5138320922851562e+01)(4.0604320526123047e+01 5.0699008941650391e+01 -7.6613594055175781e+01)(5.2876781463623047e+01 3.8116294860839844e+01 -7.6834068298339844e+01)(5.3828121185302734e+01 3.7665107727050781e+01 -6.2031135559082031e+01)(5.0163406372070312e+01 4.2630554199218750e+01 -5.6924438476562500e+01)(5.2876781463623047e+01 3.8116294860839844e+01 -7.6834068298339844e+01)(5.0163406372070312e+01 4.2630554199218750e+01 -5.6924438476562500e+01)(4.8697807312011719e+01 4.3213928222656250e+01 -7.6744247436523438e+01)(4.8697807312011719e+01 4.3213928222656250e+01 -7.6744247436523438e+01)(5.0163406372070312e+01 4.2630554199218750e+01 -5.6924438476562500e+01)(4.5089466094970703e+01 4.6894020080566406e+01 -7.6680831909179688e+01)(6.1557796478271484e+01 2.1979133605957031e+01 -7.7114799499511719e+01)(5.8373680114746094e+01 2.9689062118530273e+01 -6.8744987487792969e+01)(5.7373851776123047e+01 3.0991861343383789e+01 -7.6956436157226562e+01)(5.7373851776123047e+01 3.0991861343383789e+01 -7.6956436157226562e+01)(5.8373680114746094e+01 2.9689062118530273e+01 -6.8744987487792969e+01)(5.2876781463623047e+01 3.8116294860839844e+01 -7.6834068298339844e+01)(5.2876781463623047e+01 3.8116294860839844e+01 -7.6834068298339844e+01)(5.8373680114746094e+01 2.9689062118530273e+01 -6.8744987487792969e+01)(5.3828121185302734e+01 3.7665107727050781e+01 -6.2031135559082031e+01)(6.1557796478271484e+01 2.1979133605957031e+01 -7.7114799499511719e+01)(6.4268074035644531e+01 1.0975227355957031e+01 -7.7302909851074219e+01)(6.2882736206054688e+01 1.9718255996704102e+01 -6.9972831726074219e+01)(6.4268074035644531e+01 1.0975227355957031e+01 -7.7302909851074219e+01)(6.5575477600097656e+01 -1.7839938402175903e-01 -7.7497505187988281e+01)(6.5818550109863281e+01 8.7965354919433594e+00 -7.2250122070312500e+01)(6.4268074035644531e+01 1.0975227355957031e+01 -7.7302909851074219e+01)(6.5818550109863281e+01 8.7965354919433594e+00 -7.2250122070312500e+01)(6.2882736206054688e+01 1.9718255996704102e+01 -6.9972831726074219e+01)(4.1409000396728516e+01 5.2655467987060547e+01 -3.6824913024902344e+01)(3.7012702941894531e+01 5.4616210937500000e+01 -3.7479812622070312e+01)(3.9657382965087891e+01 5.2790786743164062e+01 -4.1484966278076172e+01)(4.1409000396728516e+01 5.2655467987060547e+01 -3.6824913024902344e+01)(3.9657382965087891e+01 5.2790786743164062e+01 -4.1484966278076172e+01)(4.2127376556396484e+01 5.0812061309814453e+01 -4.5138320922851562e+01)(4.1409000396728516e+01 5.2655467987060547e+01 -3.6824913024902344e+01)(4.2127376556396484e+01 5.0812061309814453e+01 -4.5138320922851562e+01)(4.7075546264648438e+01 4.7090766906738281e+01 -4.7725475311279297e+01)(4.7075546264648438e+01 4.7090766906738281e+01 -4.7725475311279297e+01)(4.2127376556396484e+01 5.0812061309814453e+01 -4.5138320922851562e+01)(5.0163406372070312e+01 4.2630554199218750e+01 -5.6924438476562500e+01)(4.8346260070800781e+01 5.2022434234619141e+01 -3.6773647308349609e+01)(4.1409000396728516e+01 5.2655467987060547e+01 -3.6824913024902344e+01)(5.0757915496826172e+01 5.0294494628906250e+01 -3.9472419738769531e+01)(5.0757915496826172e+01 5.0294494628906250e+01 -3.9472419738769531e+01)(4.1409000396728516e+01 5.2655467987060547e+01 -3.6824913024902344e+01)(5.0273395538330078e+01 4.6725780487060547e+01 -4.4866081237792969e+01)(5.0757915496826172e+01 5.0294494628906250e+01 -3.9472419738769531e+01)(5.0273395538330078e+01 4.6725780487060547e+01 -4.4866081237792969e+01)(5.4591960906982422e+01 4.7327037811279297e+01 -4.3472709655761719e+01)(4.7075546264648438e+01 4.7090766906738281e+01 -4.7725475311279297e+01)(5.0163406372070312e+01 4.2630554199218750e+01 -5.6924438476562500e+01)(5.4179664611816406e+01 3.9515701293945312e+01 -5.4589416503906250e+01)(5.0163406372070312e+01 4.2630554199218750e+01 -5.6924438476562500e+01)(5.3828121185302734e+01 3.7665107727050781e+01 -6.2031135559082031e+01)(5.4179664611816406e+01 3.9515701293945312e+01 -5.4589416503906250e+01)(5.4179664611816406e+01 3.9515701293945312e+01 -5.4589416503906250e+01)(5.3828121185302734e+01 3.7665107727050781e+01 -6.2031135559082031e+01)(5.8484939575195312e+01 3.1372566223144531e+01 -6.2916561126708984e+01)(6.0100456237792969e+01 3.7721439361572266e+01 -5.3400699615478516e+01)(6.1913684844970703e+01 4.0812522888183594e+01 -5.0500640869140625e+01)(5.0273395538330078e+01 4.6725780487060547e+01 -4.4866081237792969e+01)(5.0273395538330078e+01 4.6725780487060547e+01 -4.4866081237792969e+01)(6.1913684844970703e+01 4.0812522888183594e+01 -5.0500640869140625e+01)(5.6489311218261719e+01 4.5680011749267578e+01 -4.5435485839843750e+01)(5.0273395538330078e+01 4.6725780487060547e+01 -4.4866081237792969e+01)(5.6489311218261719e+01 4.5680011749267578e+01 -4.5435485839843750e+01)(5.4591960906982422e+01 4.7327037811279297e+01 -4.3472709655761719e+01)(5.8484939575195312e+01 3.1372566223144531e+01 -6.2916561126708984e+01)(5.3828121185302734e+01 3.7665107727050781e+01 -6.2031135559082031e+01)(5.8373680114746094e+01 2.9689062118530273e+01 -6.8744987487792969e+01)(6.6230949401855469e+01 2.7696372985839844e+01 -6.0000038146972656e+01)(6.8962844848632812e+01 3.0557935714721680e+01 -5.7995761871337891e+01)(6.5585609436035156e+01 3.5560527801513672e+01 -5.4675678253173828e+01)(6.6230949401855469e+01 2.7696372985839844e+01 -6.0000038146972656e+01)(6.5585609436035156e+01 3.5560527801513672e+01 -5.4675678253173828e+01)(6.0100456237792969e+01 3.7721439361572266e+01 -5.3400699615478516e+01)(6.0100456237792969e+01 3.7721439361572266e+01 -5.3400699615478516e+01)(6.5585609436035156e+01 3.5560527801513672e+01 -5.4675678253173828e+01)(6.1913684844970703e+01 4.0812522888183594e+01 -5.0500640869140625e+01)(5.8484939575195312e+01 3.1372566223144531e+01 -6.2916561126708984e+01)(5.8373680114746094e+01 2.9689062118530273e+01 -6.8744987487792969e+01)(6.2882736206054688e+01 1.9718255996704102e+01 -6.9972831726074219e+01)(4.1409000396728516e+01 5.2655467987060547e+01 -3.6824913024902344e+01)(4.7075546264648438e+01 4.7090766906738281e+01 -4.7725475311279297e+01)(5.0273395538330078e+01 4.6725780487060547e+01 -4.4866081237792969e+01)(5.0273395538330078e+01 4.6725780487060547e+01 -4.4866081237792969e+01)(4.7075546264648438e+01 4.7090766906738281e+01 -4.7725475311279297e+01)(5.4179664611816406e+01 3.9515701293945312e+01 -5.4589416503906250e+01)(5.4179664611816406e+01 3.9515701293945312e+01 -5.4589416503906250e+01)(5.8484939575195312e+01 3.1372566223144531e+01 -6.2916561126708984e+01)(6.1041748046875000e+01 3.0874029159545898e+01 -6.0088989257812500e+01)(6.1041748046875000e+01 3.0874029159545898e+01 -6.0088989257812500e+01)(5.8484939575195312e+01 3.1372566223144531e+01 -6.2916561126708984e+01)(6.2882736206054688e+01 1.9718255996704102e+01 -6.9972831726074219e+01)(6.1041748046875000e+01 3.0874029159545898e+01 -6.0088989257812500e+01)(6.2882736206054688e+01 1.9718255996704102e+01 -6.9972831726074219e+01)(6.4973426818847656e+01 2.2065090179443359e+01 -6.4640029907226562e+01)(6.4973426818847656e+01 2.2065090179443359e+01 -6.4640029907226562e+01)(6.2882736206054688e+01 1.9718255996704102e+01 -6.9972831726074219e+01)(6.8246452331542969e+01 1.0558258056640625e+01 -6.8315834045410156e+01)(6.8246452331542969e+01 1.0558258056640625e+01 -6.8315834045410156e+01)(6.2882736206054688e+01 1.9718255996704102e+01 -6.9972831726074219e+01)(6.5818550109863281e+01 8.7965354919433594e+00 -7.2250122070312500e+01)(5.0273395538330078e+01 4.6725780487060547e+01 -4.4866081237792969e+01)(5.4179664611816406e+01 3.9515701293945312e+01 -5.4589416503906250e+01)(6.0100456237792969e+01 3.7721439361572266e+01 -5.3400699615478516e+01)(6.0100456237792969e+01 3.7721439361572266e+01 -5.3400699615478516e+01)(5.4179664611816406e+01 3.9515701293945312e+01 -5.4589416503906250e+01)(6.1041748046875000e+01 3.0874029159545898e+01 -6.0088989257812500e+01)(6.0100456237792969e+01 3.7721439361572266e+01 -5.3400699615478516e+01)(6.1041748046875000e+01 3.0874029159545898e+01 -6.0088989257812500e+01)(6.6230949401855469e+01 2.7696372985839844e+01 -6.0000038146972656e+01)(6.6230949401855469e+01 2.7696372985839844e+01 -6.0000038146972656e+01)(6.1041748046875000e+01 3.0874029159545898e+01 -6.0088989257812500e+01)(6.4973426818847656e+01 2.2065090179443359e+01 -6.4640029907226562e+01)(6.6230949401855469e+01 2.7696372985839844e+01 -6.0000038146972656e+01)(6.4973426818847656e+01 2.2065090179443359e+01 -6.4640029907226562e+01)(7.0017845153808594e+01 1.8388320922851562e+01 -6.3892120361328125e+01)(7.0017845153808594e+01 1.8388320922851562e+01 -6.3892120361328125e+01)(6.4973426818847656e+01 2.2065090179443359e+01 -6.4640029907226562e+01)(6.8246452331542969e+01 1.0558258056640625e+01 -6.8315834045410156e+01)(7.0017845153808594e+01 1.8388320922851562e+01 -6.3892120361328125e+01)(6.8246452331542969e+01 1.0558258056640625e+01 -6.8315834045410156e+01)(7.2401382446289062e+01 8.8474435806274414e+00 -6.6244384765625000e+01)(7.2401382446289062e+01 8.8474435806274414e+00 -6.6244384765625000e+01)(7.6895057678222656e+01 9.8651924133300781e+00 -6.5519042968750000e+01)(7.4106216430664062e+01 1.9427259445190430e+01 -6.3043766021728516e+01)(7.2401382446289062e+01 8.8474435806274414e+00 -6.6244384765625000e+01)(7.4106216430664062e+01 1.9427259445190430e+01 -6.3043766021728516e+01)(7.0017845153808594e+01 1.8388320922851562e+01 -6.3892120361328125e+01)(7.0017845153808594e+01 1.8388320922851562e+01 -6.3892120361328125e+01)(7.4106216430664062e+01 1.9427259445190430e+01 -6.3043766021728516e+01)(7.1592094421386719e+01 2.5481889724731445e+01 -6.0607410430908203e+01)(7.0017845153808594e+01 1.8388320922851562e+01 -6.3892120361328125e+01)(7.1592094421386719e+01 2.5481889724731445e+01 -6.0607410430908203e+01)(6.6230949401855469e+01 2.7696372985839844e+01 -6.0000038146972656e+01)(6.6230949401855469e+01 2.7696372985839844e+01 -6.0000038146972656e+01)(7.1592094421386719e+01 2.5481889724731445e+01 -6.0607410430908203e+01)(6.8962844848632812e+01 3.0557935714721680e+01 -5.7995761871337891e+01)(7.7777069091796875e+01 -2.4013461079448462e-03 -6.6324417114257812e+01)(7.6895057678222656e+01 9.8651924133300781e+00 -6.5519042968750000e+01)(7.3168907165527344e+01 2.6809694245457649e-03 -6.6869972229003906e+01)(7.3168907165527344e+01 2.6809694245457649e-03 -6.6869972229003906e+01)(7.6895057678222656e+01 9.8651924133300781e+00 -6.5519042968750000e+01)(7.2401382446289062e+01 8.8474435806274414e+00 -6.6244384765625000e+01)(7.3168907165527344e+01 2.6809694245457649e-03 -6.6869972229003906e+01)(7.2401382446289062e+01 8.8474435806274414e+00 -6.6244384765625000e+01)(6.9187454223632812e+01 -3.0167360305786133e+00 -6.9217140197753906e+01)(6.9187454223632812e+01 -3.0167360305786133e+00 -6.9217140197753906e+01)(7.2401382446289062e+01 8.8474435806274414e+00 -6.6244384765625000e+01)(6.8246452331542969e+01 1.0558258056640625e+01 -6.8315834045410156e+01)(6.9187454223632812e+01 -3.0167360305786133e+00 -6.9217140197753906e+01)(6.8246452331542969e+01 1.0558258056640625e+01 -6.8315834045410156e+01)(6.6473045349121094e+01 -1.0819339193403721e-02 -7.3003929138183594e+01)(6.6473045349121094e+01 -1.0819339193403721e-02 -7.3003929138183594e+01)(6.8246452331542969e+01 1.0558258056640625e+01 -6.8315834045410156e+01)(6.5818550109863281e+01 8.7965354919433594e+00 -7.2250122070312500e+01)(6.6473045349121094e+01 -1.0819339193403721e-02 -7.3003929138183594e+01)(6.5818550109863281e+01 8.7965354919433594e+00 -7.2250122070312500e+01)(6.5575477600097656e+01 -1.7839938402175903e-01 -7.7497505187988281e+01)(9.1454238891601562e+01 9.5875132828950882e-03 7.0104873657226562e+01)(9.1671630859375000e+01 -7.8729223459959030e-03 6.7610321044921875e+01)(9.1449996948242188e+01 1.3929244995117188e+01 6.8591255187988281e+01)(9.1449996948242188e+01 1.3929244995117188e+01 6.8591255187988281e+01)(9.1671630859375000e+01 -7.8729223459959030e-03 6.7610321044921875e+01)(9.1667900085449219e+01 1.3433959960937500e+01 6.6150505065917969e+01)(9.1449996948242188e+01 1.3929244995117188e+01 6.8591255187988281e+01)(9.1667900085449219e+01 1.3433959960937500e+01 6.6150505065917969e+01)(9.1449996948242188e+01 2.6162622451782227e+01 6.4919692993164062e+01)(9.1449996948242188e+01 2.6162622451782227e+01 6.4919692993164062e+01)(9.1667900085449219e+01 1.3433959960937500e+01 6.6150505065917969e+01)(9.1667900085449219e+01 2.5232015609741211e+01 6.2609596252441406e+01)(9.1449996948242188e+01 2.6162622451782227e+01 6.4919692993164062e+01)(9.1667900085449219e+01 2.5232015609741211e+01 6.2609596252441406e+01)(9.1449996948242188e+01 3.7525054931640625e+01 5.9086090087890625e+01)(9.1449996948242188e+01 3.7525054931640625e+01 5.9086090087890625e+01)(9.1667900085449219e+01 2.5232015609741211e+01 6.2609596252441406e+01)(9.1667900085449219e+01 3.6190147399902344e+01 5.6983577728271484e+01)(9.1449996948242188e+01 3.7525054931640625e+01 5.9086090087890625e+01)(9.1667900085449219e+01 3.6190147399902344e+01 5.6983577728271484e+01)(9.1449996948242188e+01 4.7638145446777344e+01 5.1284725189208984e+01)(9.1449996948242188e+01 4.7638145446777344e+01 5.1284725189208984e+01)(9.1667900085449219e+01 3.6190147399902344e+01 5.6983577728271484e+01)(9.1667900085449219e+01 4.5943374633789062e+01 4.9459815979003906e+01)(9.1449996948242188e+01 4.7638145446777344e+01 5.1284725189208984e+01)(9.1667900085449219e+01 4.5943374633789062e+01 4.9459815979003906e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(9.1667900085449219e+01 4.5943374633789062e+01 4.9459815979003906e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(9.1449996948242188e+01 6.2821895599365234e+01 3.0874828338623047e+01)(9.1449996948242188e+01 6.2821895599365234e+01 3.0874828338623047e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(9.1667900085449219e+01 6.0586837768554688e+01 2.9776180267333984e+01)(9.1449996948242188e+01 6.2821895599365234e+01 3.0874828338623047e+01)(9.1667900085449219e+01 6.0586837768554688e+01 2.9776180267333984e+01)(9.1449996948242188e+01 6.7386894226074219e+01 1.8946012496948242e+01)(9.1449996948242188e+01 6.7386894226074219e+01 1.8946012496948242e+01)(9.1667900085449219e+01 6.0586837768554688e+01 2.9776180267333984e+01)(9.1667900085449219e+01 6.4989387512207031e+01 1.8271839141845703e+01)(9.1449996948242188e+01 6.7386894226074219e+01 1.8946012496948242e+01)(9.1667900085449219e+01 6.4989387512207031e+01 1.8271839141845703e+01)(9.1449996948242188e+01 6.9708023071289062e+01 6.3862314224243164e+00)(9.1449996948242188e+01 6.9708023071289062e+01 6.3862314224243164e+00)(9.1667900085449219e+01 6.4989387512207031e+01 1.8271839141845703e+01)(9.1661254882812500e+01 6.7212303161621094e+01 6.2326173782348633e+00)(9.1449996948242188e+01 6.9708023071289062e+01 6.3862314224243164e+00)(9.1661254882812500e+01 6.7212303161621094e+01 6.2326173782348633e+00)(9.1449996948242188e+01 6.9708023071289062e+01 -6.3862314224243164e+00)(9.1449996948242188e+01 6.9708023071289062e+01 -6.3862314224243164e+00)(9.1661254882812500e+01 6.7212303161621094e+01 6.2326173782348633e+00)(9.1667900085449219e+01 6.7227928161621094e+01 -6.1589846611022949e+00)(9.1449996948242188e+01 6.9708023071289062e+01 -6.3862314224243164e+00)(9.1667900085449219e+01 6.7227928161621094e+01 -6.1589846611022949e+00)(9.1449996948242188e+01 6.7386894226074219e+01 -1.8946012496948242e+01)(9.1449996948242188e+01 6.7386894226074219e+01 -1.8946012496948242e+01)(9.1667900085449219e+01 6.7227928161621094e+01 -6.1589846611022949e+00)(9.1667900085449219e+01 6.4989387512207031e+01 -1.8271839141845703e+01)(9.1449996948242188e+01 6.7386894226074219e+01 -1.8946012496948242e+01)(9.1667900085449219e+01 6.4989387512207031e+01 -1.8271839141845703e+01)(9.1449996948242188e+01 6.2821895599365234e+01 -3.0874828338623047e+01)(9.1449996948242188e+01 6.2821895599365234e+01 -3.0874828338623047e+01)(9.1667900085449219e+01 6.4989387512207031e+01 -1.8271839141845703e+01)(9.1667900085449219e+01 6.0586837768554688e+01 -2.9776180267333984e+01)(9.1449996948242188e+01 6.2821895599365234e+01 -3.0874828338623047e+01)(9.1667900085449219e+01 6.0586837768554688e+01 -2.9776180267333984e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(9.1667900085449219e+01 6.0586837768554688e+01 -2.9776180267333984e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(9.1449996948242188e+01 4.7638145446777344e+01 -5.1284725189208984e+01)(9.1449996948242188e+01 4.7638145446777344e+01 -5.1284725189208984e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(9.1667900085449219e+01 4.5943374633789062e+01 -4.9459815979003906e+01)(9.1449996948242188e+01 4.7638145446777344e+01 -5.1284725189208984e+01)(9.1667900085449219e+01 4.5943374633789062e+01 -4.9459815979003906e+01)(9.1449996948242188e+01 3.7525054931640625e+01 -5.9086090087890625e+01)(9.1449996948242188e+01 3.7525054931640625e+01 -5.9086090087890625e+01)(9.1667900085449219e+01 4.5943374633789062e+01 -4.9459815979003906e+01)(9.1667900085449219e+01 3.6190147399902344e+01 -5.6983577728271484e+01)(9.1449996948242188e+01 3.7525054931640625e+01 -5.9086090087890625e+01)(9.1667900085449219e+01 3.6190147399902344e+01 -5.6983577728271484e+01)(9.1449996948242188e+01 2.6162622451782227e+01 -6.4919692993164062e+01)(9.1449996948242188e+01 2.6162622451782227e+01 -6.4919692993164062e+01)(9.1667900085449219e+01 3.6190147399902344e+01 -5.6983577728271484e+01)(9.1667900085449219e+01 2.5232015609741211e+01 -6.2609596252441406e+01)(9.1449996948242188e+01 2.6162622451782227e+01 -6.4919692993164062e+01)(9.1667900085449219e+01 2.5232015609741211e+01 -6.2609596252441406e+01)(9.1449996948242188e+01 1.3929244995117188e+01 -6.8591255187988281e+01)(9.1449996948242188e+01 1.3929244995117188e+01 -6.8591255187988281e+01)(9.1667900085449219e+01 2.5232015609741211e+01 -6.2609596252441406e+01)(9.1667900085449219e+01 1.3433959960937500e+01 -6.6150505065917969e+01)(9.1449996948242188e+01 1.3929244995117188e+01 -6.8591255187988281e+01)(9.1667900085449219e+01 1.3433959960937500e+01 -6.6150505065917969e+01)(9.1454238891601562e+01 -9.6083572134375572e-03 -7.0104873657226562e+01)(9.1454238891601562e+01 -9.6083572134375572e-03 -7.0104873657226562e+01)(9.1667900085449219e+01 1.3433959960937500e+01 -6.6150505065917969e+01)(9.1671630859375000e+01 7.8737270087003708e-03 -6.7610321044921875e+01)(-6.7999916076660156e+01 4.0441420860588551e-03 3.4484001159667969e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 7.9998931884765625e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 3.5854042053222656e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 3.5854042053222656e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 7.9998931884765625e+01)(-6.7653114318847656e+01 5.8200817108154297e+00 7.9897354125976562e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 3.5854042053222656e+01)(-6.7653114318847656e+01 5.8200817108154297e+00 7.9897354125976562e+01)(-6.6910301208496094e+01 1.2365371704101562e+01 3.4839694976806641e+01)(-6.6910301208496094e+01 1.2365371704101562e+01 3.4839694976806641e+01)(-6.7653114318847656e+01 5.8200817108154297e+00 7.9897354125976562e+01)(-6.6832397460937500e+01 1.1536724090576172e+01 7.9797485351562500e+01)(-6.6910301208496094e+01 1.2365371704101562e+01 3.4839694976806641e+01)(-6.6832397460937500e+01 1.1536724090576172e+01 7.9797485351562500e+01)(-6.5683982849121094e+01 1.8348363876342773e+01 3.6085140228271484e+01)(-6.5683982849121094e+01 1.8348363876342773e+01 3.6085140228271484e+01)(-6.6832397460937500e+01 1.1536724090576172e+01 7.9797485351562500e+01)(-6.5528343200683594e+01 1.7223266601562500e+01 7.9697990417480469e+01)(-6.5683982849121094e+01 1.8348363876342773e+01 3.6085140228271484e+01)(-6.5528343200683594e+01 1.7223266601562500e+01 7.9697990417480469e+01)(-6.3888893127441406e+01 2.4564922332763672e+01 3.4872734069824219e+01)(-6.3888893127441406e+01 2.4564922332763672e+01 3.4872734069824219e+01)(-6.5528343200683594e+01 1.7223266601562500e+01 7.9697990417480469e+01)(-6.3748126983642578e+01 2.2862432479858398e+01 7.9599861145019531e+01)(-6.3748126983642578e+01 2.2862432479858398e+01 7.9599861145019531e+01)(-6.1526622772216797e+01 2.8200767517089844e+01 7.9506690979003906e+01)(-6.3888893127441406e+01 2.4564922332763672e+01 3.4872734069824219e+01)(-6.3888893127441406e+01 2.4564922332763672e+01 3.4872734069824219e+01)(-6.1526622772216797e+01 2.8200767517089844e+01 7.9506690979003906e+01)(-6.1833629608154297e+01 2.9799217224121094e+01 3.5476764678955078e+01)(-6.1833629608154297e+01 2.9799217224121094e+01 3.5476764678955078e+01)(-6.1526622772216797e+01 2.8200767517089844e+01 7.9506690979003906e+01)(-5.9051998138427734e+01 3.3001037597656250e+01 7.9423118591308594e+01)(-6.1833629608154297e+01 2.9799217224121094e+01 3.5476764678955078e+01)(-5.9051998138427734e+01 3.3001037597656250e+01 7.9423118591308594e+01)(-6.0345966339111328e+01 3.2908077239990234e+01 3.6369956970214844e+01)(-6.0345966339111328e+01 3.2908077239990234e+01 3.6369956970214844e+01)(-5.9051998138427734e+01 3.3001037597656250e+01 7.9423118591308594e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 3.6462013244628906e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 3.6462013244628906e+01)(-5.9051998138427734e+01 3.3001037597656250e+01 7.9423118591308594e+01)(-5.5839229583740234e+01 3.8096725463867188e+01 7.9333946228027344e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 3.6462013244628906e+01)(-5.5839229583740234e+01 3.8096725463867188e+01 7.9333946228027344e+01)(-5.4585369110107422e+01 4.2225013732910156e+01 3.5236370086669922e+01)(-5.4585369110107422e+01 4.2225013732910156e+01 3.5236370086669922e+01)(-5.5839229583740234e+01 3.8096725463867188e+01 7.9333946228027344e+01)(-5.2075523376464844e+01 4.3008434295654297e+01 7.9248191833496094e+01)(-5.4585369110107422e+01 4.2225013732910156e+01 3.5236370086669922e+01)(-5.2075523376464844e+01 4.3008434295654297e+01 7.9248191833496094e+01)(-5.1067028045654297e+01 4.6433624267578125e+01 3.5361972808837891e+01)(-5.1067028045654297e+01 4.6433624267578125e+01 3.5361972808837891e+01)(-5.2075523376464844e+01 4.3008434295654297e+01 7.9248191833496094e+01)(-4.8182617187500000e+01 4.7238426208496094e+01 7.9174377441406250e+01)(-5.1067028045654297e+01 4.6433624267578125e+01 3.5361972808837891e+01)(-4.8182617187500000e+01 4.7238426208496094e+01 7.9174377441406250e+01)(-4.8398433685302734e+01 4.9087162017822266e+01 3.6663974761962891e+01)(-4.8398433685302734e+01 4.9087162017822266e+01 3.6663974761962891e+01)(-4.8182617187500000e+01 4.7238426208496094e+01 7.9174377441406250e+01)(-4.3784351348876953e+01 5.1246944427490234e+01 7.9104736328125000e+01)(-4.8398433685302734e+01 4.9087162017822266e+01 3.6663974761962891e+01)(-4.3784351348876953e+01 5.1246944427490234e+01 7.9104736328125000e+01)(-4.4385223388671875e+01 5.2574661254882812e+01 3.6718040466308594e+01)(-4.4385223388671875e+01 5.2574661254882812e+01 3.6718040466308594e+01)(-4.3784351348876953e+01 5.1246944427490234e+01 7.9104736328125000e+01)(-4.0169887542724609e+01 5.5659156799316406e+01 3.5466384887695312e+01)(-4.0169887542724609e+01 5.5659156799316406e+01 3.5466384887695312e+01)(-4.3784351348876953e+01 5.1246944427490234e+01 7.9104736328125000e+01)(-3.9169162750244141e+01 5.4751255035400391e+01 7.9043647766113281e+01)(-4.0169887542724609e+01 5.5659156799316406e+01 3.5466384887695312e+01)(-3.9169162750244141e+01 5.4751255035400391e+01 7.9043647766113281e+01)(-3.5433971405029297e+01 5.8478576660156250e+01 3.5521034240722656e+01)(-3.5433971405029297e+01 5.8478576660156250e+01 3.5521034240722656e+01)(-3.9169162750244141e+01 5.4751255035400391e+01 7.9043647766113281e+01)(-3.4797653198242188e+01 5.7520683288574219e+01 7.8994911193847656e+01)(-3.5433971405029297e+01 5.8478576660156250e+01 3.5521034240722656e+01)(-3.4797653198242188e+01 5.7520683288574219e+01 7.8994911193847656e+01)(-3.0823434829711914e+01 6.0725284576416016e+01 3.5420742034912109e+01)(-3.0823434829711914e+01 6.0725284576416016e+01 3.5420742034912109e+01)(-3.4797653198242188e+01 5.7520683288574219e+01 7.8994911193847656e+01)(-2.9581027984619141e+01 6.0253547668457031e+01 7.8946830749511719e+01)(-3.0823434829711914e+01 6.0725284576416016e+01 3.5420742034912109e+01)(-2.9581027984619141e+01 6.0253547668457031e+01 7.8946830749511719e+01)(-2.5203836441040039e+01 6.2853336334228516e+01 3.6840698242187500e+01)(-2.5203836441040039e+01 6.2853336334228516e+01 3.6840698242187500e+01)(-2.9581027984619141e+01 6.0253547668457031e+01 7.8946830749511719e+01)(-2.4284629821777344e+01 6.2485771179199219e+01 7.8908180236816406e+01)(-2.5203836441040039e+01 6.2853336334228516e+01 3.6840698242187500e+01)(-2.4284629821777344e+01 6.2485771179199219e+01 7.8908180236816406e+01)(-1.9805480957031250e+01 6.4450942993164062e+01 3.5603096008300781e+01)(-1.9805480957031250e+01 6.4450942993164062e+01 3.5603096008300781e+01)(-2.4284629821777344e+01 6.2485771179199219e+01 7.8908180236816406e+01)(-1.8774549484252930e+01 6.4272377014160156e+01 7.8877052307128906e+01)(-1.9805480957031250e+01 6.4450942993164062e+01 3.5603096008300781e+01)(-1.8774549484252930e+01 6.4272377014160156e+01 7.8877052307128906e+01)(-1.4076469421386719e+01 6.5646324157714844e+01 3.6859851837158203e+01)(-1.4076469421386719e+01 6.5646324157714844e+01 3.6859851837158203e+01)(-1.8774549484252930e+01 6.4272377014160156e+01 7.8877052307128906e+01)(-1.3880566596984863e+01 6.5447250366210938e+01 7.8856689453125000e+01)(-1.4076469421386719e+01 6.5646324157714844e+01 3.6859851837158203e+01)(-1.3880566596984863e+01 6.5447250366210938e+01 7.8856689453125000e+01)(-8.2715187072753906e+00 6.6427299499511719e+01 3.5630577087402344e+01)(-8.2715187072753906e+00 6.6427299499511719e+01 3.5630577087402344e+01)(-1.3880566596984863e+01 6.5447250366210938e+01 7.8856689453125000e+01)(-8.1800279617309570e+00 6.6349296569824219e+01 7.8840812683105469e+01)(-8.2715187072753906e+00 6.6427299499511719e+01 3.5630577087402344e+01)(-8.1800279617309570e+00 6.6349296569824219e+01 7.8840812683105469e+01)(-3.8906500339508057e+00 6.6736343383789062e+01 3.6864295959472656e+01)(-3.8906500339508057e+00 6.6736343383789062e+01 3.6864295959472656e+01)(-8.1800279617309570e+00 6.6349296569824219e+01 7.8840812683105469e+01)(-2.3633797168731689e+00 6.6780578613281250e+01 7.8833213806152344e+01)(-3.8906500339508057e+00 6.6736343383789062e+01 3.6864295959472656e+01)(-2.3633797168731689e+00 6.6780578613281250e+01 7.8833213806152344e+01)(2.6069841384887695e+00 6.6780456542968750e+01 3.5600738525390625e+01)(2.6069841384887695e+00 6.6780456542968750e+01 3.5600738525390625e+01)(-2.3633797168731689e+00 6.6780578613281250e+01 7.8833213806152344e+01)(3.5560040473937988e+00 6.6734107971191406e+01 7.8834083557128906e+01)(2.6069841384887695e+00 6.6780456542968750e+01 3.5600738525390625e+01)(3.5560040473937988e+00 6.6734107971191406e+01 7.8834083557128906e+01)(9.0014171600341797e+00 6.6350517272949219e+01 3.6863029479980469e+01)(9.0014171600341797e+00 6.6350517272949219e+01 3.6863029479980469e+01)(3.5560040473937988e+00 6.6734107971191406e+01 7.8834083557128906e+01)(8.6764278411865234e+00 6.6293434143066406e+01 7.8841857910156250e+01)(9.0014171600341797e+00 6.6350517272949219e+01 3.6863029479980469e+01)(8.6764278411865234e+00 6.6293434143066406e+01 7.8841857910156250e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(8.6764278411865234e+00 6.6293434143066406e+01 7.8841857910156250e+01)(1.4538849830627441e+01 6.5310134887695312e+01 7.8858985900878906e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(1.4538849830627441e+01 6.5310134887695312e+01 7.8858985900878906e+01)(1.9871725082397461e+01 6.4359245300292969e+01 3.6851844787597656e+01)(1.4538849830627441e+01 6.5310134887695312e+01 7.8858985900878906e+01)(2.0228311538696289e+01 6.3850864410400391e+01 7.8884407043457031e+01)(1.9871725082397461e+01 6.4359245300292969e+01 3.6851844787597656e+01)(1.9871725082397461e+01 6.4359245300292969e+01 3.6851844787597656e+01)(2.0228311538696289e+01 6.3850864410400391e+01 7.8884407043457031e+01)(2.1717346191406250e+01 6.3927917480468750e+01 3.6849079132080078e+01)(2.1717346191406250e+01 6.3927917480468750e+01 3.6849079132080078e+01)(2.0228311538696289e+01 6.3850864410400391e+01 7.8884407043457031e+01)(2.5678831100463867e+01 6.1951824188232422e+01 7.8917549133300781e+01)(2.1717346191406250e+01 6.3927917480468750e+01 3.6849079132080078e+01)(2.5678831100463867e+01 6.1951824188232422e+01 7.8917549133300781e+01)(2.7408868789672852e+01 6.2092468261718750e+01 3.5577117919921875e+01)(2.7408868789672852e+01 6.2092468261718750e+01 3.5577117919921875e+01)(2.5678831100463867e+01 6.1951824188232422e+01 7.8917549133300781e+01)(3.1452968597412109e+01 5.9344604492187500e+01 7.8963073730468750e+01)(2.7408868789672852e+01 6.2092468261718750e+01 3.5577117919921875e+01)(3.1452968597412109e+01 5.9344604492187500e+01 7.8963073730468750e+01)(3.2693290710449219e+01 5.9827770233154297e+01 3.6811691284179688e+01)(3.2693290710449219e+01 5.9827770233154297e+01 3.6811691284179688e+01)(3.1452968597412109e+01 5.9344604492187500e+01 7.8963073730468750e+01)(3.6374794006347656e+01 5.6563446044921875e+01 7.9011314392089844e+01)(4.1489517211914062e+01 5.3070255279541016e+01 7.9072967529296875e+01)(4.4632759094238281e+01 5.2118442535400391e+01 4.3769676208496094e+01)(4.0461086273193359e+01 5.5412715911865234e+01 3.7932312011718750e+01)(4.1489517211914062e+01 5.3070255279541016e+01 7.9072967529296875e+01)(4.0461086273193359e+01 5.5412715911865234e+01 3.7932312011718750e+01)(3.6374794006347656e+01 5.6563446044921875e+01 7.9011314392089844e+01)(3.6374794006347656e+01 5.6563446044921875e+01 7.9011314392089844e+01)(4.0461086273193359e+01 5.5412715911865234e+01 3.7932312011718750e+01)(3.7919445037841797e+01 5.7076404571533203e+01 3.5565696716308594e+01)(3.6374794006347656e+01 5.6563446044921875e+01 7.9011314392089844e+01)(3.7919445037841797e+01 5.7076404571533203e+01 3.5565696716308594e+01)(3.2693290710449219e+01 5.9827770233154297e+01 3.6811691284179688e+01)(4.6284545898437500e+01 4.9069606781005859e+01 7.9143577575683594e+01)(4.8381919860839844e+01 4.8592300415039062e+01 4.9973789215087891e+01)(4.1489517211914062e+01 5.3070255279541016e+01 7.9072967529296875e+01)(4.1489517211914062e+01 5.3070255279541016e+01 7.9072967529296875e+01)(4.8381919860839844e+01 4.8592300415039062e+01 4.9973789215087891e+01)(4.4632759094238281e+01 5.2118442535400391e+01 4.3769676208496094e+01)(5.8465789794921875e+01 3.4054191589355469e+01 7.9401954650878906e+01)(5.7443264007568359e+01 3.6755607604980469e+01 6.1999500274658203e+01)(5.3721446990966797e+01 4.0961109161376953e+01 7.9283363342285156e+01)(5.3721446990966797e+01 4.0961109161376953e+01 7.9283363342285156e+01)(5.7443264007568359e+01 3.6755607604980469e+01 6.1999500274658203e+01)(5.4599044799804688e+01 4.1079441070556641e+01 5.8263038635253906e+01)(5.3721446990966797e+01 4.0961109161376953e+01 7.9283363342285156e+01)(5.4599044799804688e+01 4.1079441070556641e+01 5.8263038635253906e+01)(5.1994861602783203e+01 4.4354225158691406e+01 5.6763404846191406e+01)(5.3721446990966797e+01 4.0961109161376953e+01 7.9283363342285156e+01)(5.1994861602783203e+01 4.4354225158691406e+01 5.6763404846191406e+01)(4.9932880401611328e+01 4.5428333282470703e+01 7.9205986022949219e+01)(4.9932880401611328e+01 4.5428333282470703e+01 7.9205986022949219e+01)(5.1994861602783203e+01 4.4354225158691406e+01 5.6763404846191406e+01)(4.6284545898437500e+01 4.9069606781005859e+01 7.9143577575683594e+01)(4.6284545898437500e+01 4.9069606781005859e+01 7.9143577575683594e+01)(5.1994861602783203e+01 4.4354225158691406e+01 5.6763404846191406e+01)(4.8381919860839844e+01 4.8592300415039062e+01 4.9973789215087891e+01)(5.8465789794921875e+01 3.4054191589355469e+01 7.9401954650878906e+01)(6.0929821014404297e+01 3.0423191070556641e+01 6.6616416931152344e+01)(5.7443264007568359e+01 3.6755607604980469e+01 6.1999500274658203e+01)(6.3698856353759766e+01 2.3271192550659180e+01 7.9592422485351562e+01)(6.5270767211914062e+01 1.9404254913330078e+01 7.1481430053710938e+01)(6.0929821014404297e+01 3.0423191070556641e+01 6.6616416931152344e+01)(6.3698856353759766e+01 2.3271192550659180e+01 7.9592422485351562e+01)(6.0929821014404297e+01 3.0423191070556641e+01 6.6616416931152344e+01)(5.8465789794921875e+01 3.4054191589355469e+01 7.9401954650878906e+01)(6.8021232604980469e+01 2.5911118984222412e+00 7.9722229003906250e+01)(6.7730255126953125e+01 9.2184257507324219e+00 7.3954627990722656e+01)(6.3698856353759766e+01 2.3271192550659180e+01 7.9592422485351562e+01)(6.3698856353759766e+01 2.3271192550659180e+01 7.9592422485351562e+01)(6.7730255126953125e+01 9.2184257507324219e+00 7.3954627990722656e+01)(6.5270767211914062e+01 1.9404254913330078e+01 7.1481430053710938e+01)(-6.7999916076660156e+01 4.0441420860588551e-03 3.4484001159667969e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 3.5854042053222656e+01)(-6.6910301208496094e+01 1.2365371704101562e+01 3.4839694976806641e+01)(-6.6910301208496094e+01 1.2365371704101562e+01 3.4839694976806641e+01)(-6.5683982849121094e+01 1.8348363876342773e+01 3.6085140228271484e+01)(-6.3888893127441406e+01 2.4564922332763672e+01 3.4872734069824219e+01)(-6.1833629608154297e+01 2.9799217224121094e+01 3.5476764678955078e+01)(-6.0345966339111328e+01 3.2908077239990234e+01 3.6369956970214844e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 3.6462013244628906e+01)(-6.1833629608154297e+01 2.9799217224121094e+01 3.5476764678955078e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 3.6462013244628906e+01)(-5.4585369110107422e+01 4.2225013732910156e+01 3.5236370086669922e+01)(-5.1067028045654297e+01 4.6433624267578125e+01 3.5361972808837891e+01)(-4.8398433685302734e+01 4.9087162017822266e+01 3.6663974761962891e+01)(-4.4385223388671875e+01 5.2574661254882812e+01 3.6718040466308594e+01)(-5.1067028045654297e+01 4.6433624267578125e+01 3.5361972808837891e+01)(-4.4385223388671875e+01 5.2574661254882812e+01 3.6718040466308594e+01)(-4.0169887542724609e+01 5.5659156799316406e+01 3.5466384887695312e+01)(-3.0823434829711914e+01 6.0725284576416016e+01 3.5420742034912109e+01)(-2.5203836441040039e+01 6.2853336334228516e+01 3.6840698242187500e+01)(-1.9805480957031250e+01 6.4450942993164062e+01 3.5603096008300781e+01)(-1.9805480957031250e+01 6.4450942993164062e+01 3.5603096008300781e+01)(-1.4076469421386719e+01 6.5646324157714844e+01 3.6859851837158203e+01)(-8.2715187072753906e+00 6.6427299499511719e+01 3.5630577087402344e+01)(-8.2715187072753906e+00 6.6427299499511719e+01 3.5630577087402344e+01)(-3.8906500339508057e+00 6.6736343383789062e+01 3.6864295959472656e+01)(2.6069841384887695e+00 6.6780456542968750e+01 3.5600738525390625e+01)(2.6069841384887695e+00 6.6780456542968750e+01 3.5600738525390625e+01)(9.0014171600341797e+00 6.6350517272949219e+01 3.6863029479980469e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(1.9871725082397461e+01 6.4359245300292969e+01 3.6851844787597656e+01)(2.1717346191406250e+01 6.3927917480468750e+01 3.6849079132080078e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(2.1717346191406250e+01 6.3927917480468750e+01 3.6849079132080078e+01)(2.7408868789672852e+01 6.2092468261718750e+01 3.5577117919921875e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-6.7999916076660156e+01 4.0441420860588551e-03 3.4484001159667969e+01)(-6.4212265014648438e+01 1.6069442749023438e+01 3.3063758850097656e+01)(-6.4212265014648438e+01 1.6069442749023438e+01 3.3063758850097656e+01)(-6.7999916076660156e+01 4.0441420860588551e-03 3.4484001159667969e+01)(-6.6910301208496094e+01 1.2365371704101562e+01 3.4839694976806641e+01)(-6.4212265014648438e+01 1.6069442749023438e+01 3.3063758850097656e+01)(-6.6910301208496094e+01 1.2365371704101562e+01 3.4839694976806641e+01)(-6.3888893127441406e+01 2.4564922332763672e+01 3.4872734069824219e+01)(-6.4212265014648438e+01 1.6069442749023438e+01 3.3063758850097656e+01)(-6.3888893127441406e+01 2.4564922332763672e+01 3.4872734069824219e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-5.4585369110107422e+01 4.2225013732910156e+01 3.5236370086669922e+01)(-5.1067028045654297e+01 4.6433624267578125e+01 3.5361972808837891e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-5.1067028045654297e+01 4.6433624267578125e+01 3.5361972808837891e+01)(-4.6011112213134766e+01 4.8396438598632812e+01 3.3608791351318359e+01)(-4.6011112213134766e+01 4.8396438598632812e+01 3.3608791351318359e+01)(-5.1067028045654297e+01 4.6433624267578125e+01 3.5361972808837891e+01)(-4.0169887542724609e+01 5.5659156799316406e+01 3.5466384887695312e+01)(-4.6011112213134766e+01 4.8396438598632812e+01 3.3608791351318359e+01)(-4.0169887542724609e+01 5.5659156799316406e+01 3.5466384887695312e+01)(-3.1485271453857422e+01 5.8222759246826172e+01 3.3792057037353516e+01)(-3.1485271453857422e+01 5.8222759246826172e+01 3.3792057037353516e+01)(-4.0169887542724609e+01 5.5659156799316406e+01 3.5466384887695312e+01)(-3.5433971405029297e+01 5.8478576660156250e+01 3.5521034240722656e+01)(-3.1485271453857422e+01 5.8222759246826172e+01 3.3792057037353516e+01)(-3.5433971405029297e+01 5.8478576660156250e+01 3.5521034240722656e+01)(-3.0823434829711914e+01 6.0725284576416016e+01 3.5420742034912109e+01)(-3.1485271453857422e+01 5.8222759246826172e+01 3.3792057037353516e+01)(-3.0823434829711914e+01 6.0725284576416016e+01 3.5420742034912109e+01)(-1.9805480957031250e+01 6.4450942993164062e+01 3.5603096008300781e+01)(-3.1485271453857422e+01 5.8222759246826172e+01 3.3792057037353516e+01)(-1.9805480957031250e+01 6.4450942993164062e+01 3.5603096008300781e+01)(-1.0587107658386230e+01 6.4179908752441406e+01 3.3910305023193359e+01)(-1.0587107658386230e+01 6.4179908752441406e+01 3.3910305023193359e+01)(-1.9805480957031250e+01 6.4450942993164062e+01 3.5603096008300781e+01)(-8.2715187072753906e+00 6.6427299499511719e+01 3.5630577087402344e+01)(-1.0587107658386230e+01 6.4179908752441406e+01 3.3910305023193359e+01)(-8.2715187072753906e+00 6.6427299499511719e+01 3.5630577087402344e+01)(2.6069841384887695e+00 6.6780456542968750e+01 3.5600738525390625e+01)(-1.0587107658386230e+01 6.4179908752441406e+01 3.3910305023193359e+01)(2.6069841384887695e+00 6.6780456542968750e+01 3.5600738525390625e+01)(9.9603757858276367e+00 6.4180931091308594e+01 3.3913021087646484e+01)(9.9603757858276367e+00 6.4180931091308594e+01 3.3913021087646484e+01)(2.6069841384887695e+00 6.6780456542968750e+01 3.5600738525390625e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(9.9603757858276367e+00 6.4180931091308594e+01 3.3913021087646484e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(2.6414438247680664e+01 6.0177715301513672e+01 3.3825382232666016e+01)(2.6414438247680664e+01 6.0177715301513672e+01 3.3825382232666016e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(2.7408868789672852e+01 6.2092468261718750e+01 3.5577117919921875e+01)(3.2693290710449219e+01 5.9827770233154297e+01 3.6811691284179688e+01)(3.7919445037841797e+01 5.7076404571533203e+01 3.5565696716308594e+01)(2.7408868789672852e+01 6.2092468261718750e+01 3.5577117919921875e+01)(-5.4585369110107422e+01 4.2225013732910156e+01 3.5236370086669922e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-6.1833629608154297e+01 2.9799217224121094e+01 3.5476764678955078e+01)(-6.1833629608154297e+01 2.9799217224121094e+01 3.5476764678955078e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-6.3888893127441406e+01 2.4564922332763672e+01 3.4872734069824219e+01)(2.7408868789672852e+01 6.2092468261718750e+01 3.5577117919921875e+01)(3.7919445037841797e+01 5.7076404571533203e+01 3.5565696716308594e+01)(2.6414438247680664e+01 6.0177715301513672e+01 3.3825382232666016e+01)(2.6414438247680664e+01 6.0177715301513672e+01 3.3825382232666016e+01)(3.7919445037841797e+01 5.7076404571533203e+01 3.5565696716308594e+01)(4.6410690307617188e+01 5.2127120971679688e+01 3.3667469024658203e+01)(4.8393405914306641e+01 5.1521060943603516e+01 3.6149684906005859e+01)(6.6003753662109375e+01 5.3492923736572266e+01 3.6184108734130859e+01)(4.8333259582519531e+01 5.2016944885253906e+01 3.6800323486328125e+01)(4.8333259582519531e+01 5.2016944885253906e+01 3.6800323486328125e+01)(6.6003753662109375e+01 5.3492923736572266e+01 3.6184108734130859e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(6.6003753662109375e+01 5.3492923736572266e+01 3.6184108734130859e+01)(6.8748840332031250e+01 5.2794204711914062e+01 3.5438079833984375e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(6.8748840332031250e+01 5.2794204711914062e+01 3.5438079833984375e+01)(7.0556358337402344e+01 5.1992599487304688e+01 3.3400032043457031e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(7.0556358337402344e+01 5.1992599487304688e+01 3.3400032043457031e+01)(7.1710327148437500e+01 5.2804824829101562e+01 3.0847661972045898e+01)(7.1710327148437500e+01 5.2804824829101562e+01 3.0847661972045898e+01)(7.0556358337402344e+01 5.1992599487304688e+01 3.3400032043457031e+01)(7.1252517700195312e+01 5.1601467132568359e+01 3.0683090209960938e+01)(7.0556358337402344e+01 5.1992599487304688e+01 3.3400032043457031e+01)(6.5979476928710938e+01 4.1661361694335938e+01 3.5240871429443359e+01)(6.7960166931152344e+01 3.9901386260986328e+01 3.3197433471679688e+01)(7.1252517700195312e+01 5.1601467132568359e+01 3.0683090209960938e+01)(7.0556358337402344e+01 5.1992599487304688e+01 3.3400032043457031e+01)(6.8991874694824219e+01 4.2546268463134766e+01 3.0505603790283203e+01)(6.8748840332031250e+01 5.2794204711914062e+01 3.5438079833984375e+01)(6.6003753662109375e+01 5.3492923736572266e+01 3.6184108734130859e+01)(6.5979476928710938e+01 4.1661361694335938e+01 3.5240871429443359e+01)(6.8748840332031250e+01 5.2794204711914062e+01 3.5438079833984375e+01)(6.5979476928710938e+01 4.1661361694335938e+01 3.5240871429443359e+01)(7.0556358337402344e+01 5.1992599487304688e+01 3.3400032043457031e+01)(6.8991874694824219e+01 4.2546268463134766e+01 3.0505603790283203e+01)(7.0556358337402344e+01 5.1992599487304688e+01 3.3400032043457031e+01)(6.7960166931152344e+01 3.9901386260986328e+01 3.3197433471679688e+01)(6.6003753662109375e+01 5.3492923736572266e+01 3.6184108734130859e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(6.5979476928710938e+01 4.1661361694335938e+01 3.5240871429443359e+01)(6.8991874694824219e+01 4.2546268463134766e+01 3.0505603790283203e+01)(6.7960166931152344e+01 3.9901386260986328e+01 3.3197433471679688e+01)(6.8694984436035156e+01 3.9793727874755859e+01 3.0445819854736328e+01)(6.8694984436035156e+01 3.9793727874755859e+01 3.0445819854736328e+01)(6.8694984436035156e+01 3.9793727874755859e+01 -3.0445819854736328e+01)(6.8991874694824219e+01 4.2546268463134766e+01 3.0505603790283203e+01)(6.8991874694824219e+01 4.2546268463134766e+01 3.0505603790283203e+01)(6.8694984436035156e+01 3.9793727874755859e+01 -3.0445819854736328e+01)(6.8702972412109375e+01 3.9954540252685547e+01 -3.0454803466796875e+01)(6.8694984436035156e+01 3.9793727874755859e+01 -3.0445819854736328e+01)(6.8694984436035156e+01 3.9793727874755859e+01 3.0445819854736328e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 -2.9751218795776367e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 -2.9751218795776367e+01)(6.8694984436035156e+01 3.9793727874755859e+01 3.0445819854736328e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 2.9751218795776367e+01)(6.7960166931152344e+01 3.9901386260986328e+01 3.3197433471679688e+01)(6.7266197204589844e+01 1.9849516451358795e-02 3.2495204925537109e+01)(6.8694984436035156e+01 3.9793727874755859e+01 3.0445819854736328e+01)(6.8694984436035156e+01 3.9793727874755859e+01 3.0445819854736328e+01)(6.7266197204589844e+01 1.9849516451358795e-02 3.2495204925537109e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 2.9751218795776367e+01)(6.5979476928710938e+01 4.1661361694335938e+01 3.5240871429443359e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(6.5254318237304688e+01 1.3590400107204914e-02 3.4510925292968750e+01)(6.5979476928710938e+01 4.1661361694335938e+01 3.5240871429443359e+01)(6.5254318237304688e+01 1.3590400107204914e-02 3.4510925292968750e+01)(6.7960166931152344e+01 3.9901386260986328e+01 3.3197433471679688e+01)(6.7960166931152344e+01 3.9901386260986328e+01 3.3197433471679688e+01)(6.5254318237304688e+01 1.3590400107204914e-02 3.4510925292968750e+01)(6.7266197204589844e+01 1.9849516451358795e-02 3.2495204925537109e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.6267784118652344e+01)(-2.5770069122314453e+01 5.9850078582763672e+01 3.6295066833496094e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.6170833587646484e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.6325241088867188e+01)(-2.5770069122314453e+01 5.9850078582763672e+01 3.6295066833496094e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.6267784118652344e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.6170833587646484e+01)(-2.5770069122314453e+01 5.9850078582763672e+01 3.6295066833496094e+01)(-4.4663909912109375e+01 4.8785358428955078e+01 3.6101928710937500e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.6170833587646484e+01)(-4.4663909912109375e+01 4.8785358428955078e+01 3.6101928710937500e+01)(-4.3236625671386719e+01 4.5131404876708984e+01 3.6038154602050781e+01)(3.6185531616210938e+01 5.0959369659423828e+01 3.6139881134033203e+01)(2.7312543869018555e+01 5.9077732086181641e+01 3.6281585693359375e+01)(2.5491626739501953e+01 5.7065116882324219e+01 3.6246456146240234e+01)(2.5491626739501953e+01 5.7065116882324219e+01 3.6246456146240234e+01)(2.7312543869018555e+01 5.9077732086181641e+01 3.6281585693359375e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.6314365386962891e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.6314365386962891e+01)(2.7312543869018555e+01 5.9077732086181641e+01 3.6281585693359375e+01)(4.0126457214355469e+00 6.4169502258300781e+01 3.6370464324951172e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.6314365386962891e+01)(4.0126457214355469e+00 6.4169502258300781e+01 3.6370464324951172e+01)(1.5887839794158936e+00 6.2479801177978516e+01 3.6340969085693359e+01)(1.5887839794158936e+00 6.2479801177978516e+01 3.6340969085693359e+01)(4.0126457214355469e+00 6.4169502258300781e+01 3.6370464324951172e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.6325241088867188e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.6325241088867188e+01)(4.0126457214355469e+00 6.4169502258300781e+01 3.6370464324951172e+01)(-2.5770069122314453e+01 5.9850078582763672e+01 3.6295066833496094e+01)(4.8393405914306641e+01 5.1521060943603516e+01 3.6149684906005859e+01)(4.2526111602783203e+01 5.1752124786376953e+01 3.6153717041015625e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.5998775482177734e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.5998775482177734e+01)(4.2526111602783203e+01 5.1752124786376953e+01 3.6153717041015625e+01)(3.6185531616210938e+01 5.0959369659423828e+01 3.6139881134033203e+01)(4.8393405914306641e+01 5.1521060943603516e+01 3.6149684906005859e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.5998775482177734e+01)(6.6003753662109375e+01 5.3492923736572266e+01 3.6184108734130859e+01)(-5.1246234893798828e+01 3.5778110504150391e+01 3.5874893188476562e+01)(-5.3817752838134766e+01 3.8223125457763672e+01 3.5917568206787109e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.5687385559082031e+01)(3.6185531616210938e+01 5.0959369659423828e+01 3.6139881134033203e+01)(4.2526111602783203e+01 5.1752124786376953e+01 3.6153717041015625e+01)(2.7312543869018555e+01 5.9077732086181641e+01 3.6281585693359375e+01)(5.2998458862304688e+01 3.3127220153808594e+01 3.5828620910644531e+01)(5.8464942932128906e+01 2.2093015670776367e+01 3.5636016845703125e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(5.8464942932128906e+01 2.2093015670776367e+01 3.5636016845703125e+01)(6.1661891937255859e+01 1.0201034545898438e+01 3.5428443908691406e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(-4.3236625671386719e+01 4.5131404876708984e+01 3.6038154602050781e+01)(-4.4663909912109375e+01 4.8785358428955078e+01 3.6101928710937500e+01)(-5.1246234893798828e+01 3.5778110504150391e+01 3.5874893188476562e+01)(-5.1246234893798828e+01 3.5778110504150391e+01 3.5874893188476562e+01)(-4.4663909912109375e+01 4.8785358428955078e+01 3.6101928710937500e+01)(-5.3817752838134766e+01 3.8223125457763672e+01 3.5917568206787109e+01)(-5.3817752838134766e+01 3.8223125457763672e+01 3.5917568206787109e+01)(-6.0664722442626953e+01 2.5343530654907227e+01 3.5692752838134766e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.5687385559082031e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.5687385559082031e+01)(-6.0664722442626953e+01 2.5343530654907227e+01 3.5692752838134766e+01)(-6.1063697814941406e+01 1.3321956634521484e+01 3.5482917785644531e+01)(-6.1063697814941406e+01 1.3321956634521484e+01 3.5482917785644531e+01)(-6.0664722442626953e+01 2.5343530654907227e+01 3.5692752838134766e+01)(-6.4975028991699219e+01 4.5605983734130859e+00 3.5316440582275391e+01)(5.2998458862304688e+01 3.3127220153808594e+01 3.5828620910644531e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(6.6003753662109375e+01 5.3492923736572266e+01 3.6184108734130859e+01)(5.2998458862304688e+01 3.3127220153808594e+01 3.5828620910644531e+01)(6.6003753662109375e+01 5.3492923736572266e+01 3.6184108734130859e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.5998775482177734e+01)(-6.1063697814941406e+01 1.3321956634521484e+01 3.5482917785644531e+01)(-6.4975028991699219e+01 4.5605983734130859e+00 3.5316440582275391e+01)(-6.2668621063232422e+01 -1.0361517667770386e+00 3.5250869750976562e+01)(-6.2668621063232422e+01 -1.0361517667770386e+00 3.5250869750976562e+01)(-6.2598979949951172e+01 1.3960357010364532e-01 3.2750339508056641e+01)(-6.1063701629638672e+01 1.3321948051452637e+01 3.2982536315917969e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(6.1661891937255859e+01 1.0201021194458008e+01 3.2928062438964844e+01)(6.1661891937255859e+01 1.0201021194458008e+01 3.2928062438964844e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(6.1661891937255859e+01 1.0201034545898438e+01 3.5428443908691406e+01)(6.1661891937255859e+01 1.0201021194458008e+01 3.2928062438964844e+01)(6.1661891937255859e+01 1.0201034545898438e+01 3.5428443908691406e+01)(5.8464942932128906e+01 2.2093015670776367e+01 3.5636016845703125e+01)(6.1661891937255859e+01 1.0201021194458008e+01 3.2928062438964844e+01)(5.8464942932128906e+01 2.2093015670776367e+01 3.5636016845703125e+01)(5.8464946746826172e+01 2.2093002319335938e+01 3.3135635375976562e+01)(5.8464946746826172e+01 2.2093002319335938e+01 3.3135635375976562e+01)(5.8464942932128906e+01 2.2093015670776367e+01 3.5636016845703125e+01)(5.2998462677001953e+01 3.3127220153808594e+01 3.3328239440917969e+01)(5.2998462677001953e+01 3.3127220153808594e+01 3.3328239440917969e+01)(5.8464942932128906e+01 2.2093015670776367e+01 3.5636016845703125e+01)(5.2998458862304688e+01 3.3127220153808594e+01 3.5828620910644531e+01)(5.2998462677001953e+01 3.3127220153808594e+01 3.3328239440917969e+01)(5.2998458862304688e+01 3.3127220153808594e+01 3.5828620910644531e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.3498394012451172e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.3498394012451172e+01)(5.2998458862304688e+01 3.3127220153808594e+01 3.5828620910644531e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.5998775482177734e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.3498394012451172e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.5998775482177734e+01)(3.6185520172119141e+01 5.0959377288818359e+01 3.3639499664306641e+01)(3.6185520172119141e+01 5.0959377288818359e+01 3.3639499664306641e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.5998775482177734e+01)(3.6185531616210938e+01 5.0959369659423828e+01 3.6139881134033203e+01)(3.6185520172119141e+01 5.0959377288818359e+01 3.3639499664306641e+01)(3.6185531616210938e+01 5.0959369659423828e+01 3.6139881134033203e+01)(2.5491628646850586e+01 5.7065116882324219e+01 3.3746074676513672e+01)(2.5491628646850586e+01 5.7065116882324219e+01 3.3746074676513672e+01)(3.6185531616210938e+01 5.0959369659423828e+01 3.6139881134033203e+01)(2.5491626739501953e+01 5.7065116882324219e+01 3.6246456146240234e+01)(2.5491628646850586e+01 5.7065116882324219e+01 3.3746074676513672e+01)(2.5491626739501953e+01 5.7065116882324219e+01 3.6246456146240234e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.3813983917236328e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.3813983917236328e+01)(2.5491626739501953e+01 5.7065116882324219e+01 3.6246456146240234e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.6314365386962891e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.3813983917236328e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.6314365386962891e+01)(1.5887858867645264e+00 6.2479801177978516e+01 3.3840587615966797e+01)(1.5887858867645264e+00 6.2479801177978516e+01 3.3840587615966797e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.6314365386962891e+01)(1.5887839794158936e+00 6.2479801177978516e+01 3.6340969085693359e+01)(1.5887858867645264e+00 6.2479801177978516e+01 3.3840587615966797e+01)(1.5887839794158936e+00 6.2479801177978516e+01 3.6340969085693359e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.3824859619140625e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.3824859619140625e+01)(1.5887839794158936e+00 6.2479801177978516e+01 3.6340969085693359e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.6325241088867188e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.3824859619140625e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.6325241088867188e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.3767402648925781e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.3767402648925781e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.6325241088867188e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.6267784118652344e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.3767402648925781e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.6267784118652344e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.3670452117919922e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.3670452117919922e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.6267784118652344e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.6170833587646484e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.3670452117919922e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.6170833587646484e+01)(-4.3236614227294922e+01 4.5131408691406250e+01 3.3537773132324219e+01)(-4.3236614227294922e+01 4.5131408691406250e+01 3.3537773132324219e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.6170833587646484e+01)(-4.3236625671386719e+01 4.5131404876708984e+01 3.6038154602050781e+01)(-4.3236614227294922e+01 4.5131408691406250e+01 3.3537773132324219e+01)(-4.3236625671386719e+01 4.5131404876708984e+01 3.6038154602050781e+01)(-5.1246242523193359e+01 3.5778102874755859e+01 3.3374511718750000e+01)(-5.1246242523193359e+01 3.5778102874755859e+01 3.3374511718750000e+01)(-4.3236625671386719e+01 4.5131404876708984e+01 3.6038154602050781e+01)(-5.1246234893798828e+01 3.5778110504150391e+01 3.5874893188476562e+01)(-5.1246242523193359e+01 3.5778102874755859e+01 3.3374511718750000e+01)(-5.1246234893798828e+01 3.5778110504150391e+01 3.5874893188476562e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.3187004089355469e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.3187004089355469e+01)(-5.1246234893798828e+01 3.5778110504150391e+01 3.5874893188476562e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.5687385559082031e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.3187004089355469e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.5687385559082031e+01)(-6.1063701629638672e+01 1.3321948051452637e+01 3.2982536315917969e+01)(-6.1063701629638672e+01 1.3321948051452637e+01 3.2982536315917969e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.5687385559082031e+01)(-6.1063697814941406e+01 1.3321956634521484e+01 3.5482917785644531e+01)(-6.1063701629638672e+01 1.3321948051452637e+01 3.2982536315917969e+01)(-6.1063697814941406e+01 1.3321956634521484e+01 3.5482917785644531e+01)(-6.2668621063232422e+01 -1.0361517667770386e+00 3.5250869750976562e+01)(1.5887858867645264e+00 6.2479801177978516e+01 3.3840587615966797e+01)(9.9603757858276367e+00 6.4180931091308594e+01 3.3913021087646484e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.3813983917236328e+01)(2.5491628646850586e+01 5.7065116882324219e+01 3.3746074676513672e+01)(2.6414438247680664e+01 6.0177715301513672e+01 3.3825382232666016e+01)(3.6185520172119141e+01 5.0959377288818359e+01 3.3639499664306641e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.3813983917236328e+01)(9.9603757858276367e+00 6.4180931091308594e+01 3.3913021087646484e+01)(2.5491628646850586e+01 5.7065116882324219e+01 3.3746074676513672e+01)(2.5491628646850586e+01 5.7065116882324219e+01 3.3746074676513672e+01)(9.9603757858276367e+00 6.4180931091308594e+01 3.3913021087646484e+01)(2.6414438247680664e+01 6.0177715301513672e+01 3.3825382232666016e+01)(4.6410690307617188e+01 5.2127120971679688e+01 3.3667469024658203e+01)(6.6507255554199219e+01 5.4134323120117188e+01 3.3696144104003906e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.3498394012451172e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.3670452117919922e+01)(-3.1485271453857422e+01 5.8222759246826172e+01 3.3792057037353516e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.3767402648925781e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.3767402648925781e+01)(-3.1485271453857422e+01 5.8222759246826172e+01 3.3792057037353516e+01)(-1.0587107658386230e+01 6.4179908752441406e+01 3.3910305023193359e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.3767402648925781e+01)(-1.0587107658386230e+01 6.4179908752441406e+01 3.3910305023193359e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.3824859619140625e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.3824859619140625e+01)(-1.0587107658386230e+01 6.4179908752441406e+01 3.3910305023193359e+01)(1.5887858867645264e+00 6.2479801177978516e+01 3.3840587615966797e+01)(1.5887858867645264e+00 6.2479801177978516e+01 3.3840587615966797e+01)(-1.0587107658386230e+01 6.4179908752441406e+01 3.3910305023193359e+01)(9.9603757858276367e+00 6.4180931091308594e+01 3.3913021087646484e+01)(3.6185520172119141e+01 5.0959377288818359e+01 3.3639499664306641e+01)(4.6410690307617188e+01 5.2127120971679688e+01 3.3667469024658203e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.3498394012451172e+01)(-4.3236614227294922e+01 4.5131408691406250e+01 3.3537773132324219e+01)(-4.6011112213134766e+01 4.8396438598632812e+01 3.3608791351318359e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.3670452117919922e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.3670452117919922e+01)(-4.6011112213134766e+01 4.8396438598632812e+01 3.3608791351318359e+01)(-3.1485271453857422e+01 5.8222759246826172e+01 3.3792057037353516e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(6.1661891937255859e+01 1.0201021194458008e+01 3.2928062438964844e+01)(5.8464946746826172e+01 2.2093002319335938e+01 3.3135635375976562e+01)(6.6507255554199219e+01 5.4134323120117188e+01 3.3696144104003906e+01)(6.3512332916259766e+01 4.3020721435546875e+01 3.3500926971435547e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.3498394012451172e+01)(3.6185520172119141e+01 5.0959377288818359e+01 3.3639499664306641e+01)(2.6414438247680664e+01 6.0177715301513672e+01 3.3825382232666016e+01)(4.6410690307617188e+01 5.2127120971679688e+01 3.3667469024658203e+01)(-5.1246242523193359e+01 3.5778102874755859e+01 3.3374511718750000e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-4.3236614227294922e+01 4.5131408691406250e+01 3.3537773132324219e+01)(-4.3236614227294922e+01 4.5131408691406250e+01 3.3537773132324219e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-4.6011112213134766e+01 4.8396438598632812e+01 3.3608791351318359e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(5.8464946746826172e+01 2.2093002319335938e+01 3.3135635375976562e+01)(5.2998462677001953e+01 3.3127220153808594e+01 3.3328239440917969e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(5.2998462677001953e+01 3.3127220153808594e+01 3.3328239440917969e+01)(6.3512332916259766e+01 4.3020721435546875e+01 3.3500926971435547e+01)(6.3512332916259766e+01 4.3020721435546875e+01 3.3500926971435547e+01)(5.2998462677001953e+01 3.3127220153808594e+01 3.3328239440917969e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.3498394012451172e+01)(-6.2598979949951172e+01 1.3960357010364532e-01 3.2750339508056641e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-6.1063701629638672e+01 1.3321948051452637e+01 3.2982536315917969e+01)(-6.1063701629638672e+01 1.3321948051452637e+01 3.2982536315917969e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-6.4212265014648438e+01 1.6069442749023438e+01 3.3063758850097656e+01)(-6.1063701629638672e+01 1.3321948051452637e+01 3.2982536315917969e+01)(-6.4212265014648438e+01 1.6069442749023438e+01 3.3063758850097656e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.3187004089355469e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.3187004089355469e+01)(-6.4212265014648438e+01 1.6069442749023438e+01 3.3063758850097656e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.3187004089355469e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-5.1246242523193359e+01 3.5778102874755859e+01 3.3374511718750000e+01)(6.5797065734863281e+01 4.0041385650634766e+01 3.1949270248413086e+01)(6.6195358276367188e+01 3.9837356567382812e+01 3.0445819854736328e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 2.9750457763671875e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 2.9750457763671875e+01)(6.5100914001464844e+01 -2.1946948021650314e-02 3.1244009017944336e+01)(6.5797065734863281e+01 4.0041385650634766e+01 3.1949270248413086e+01)(6.5797065734863281e+01 4.0041385650634766e+01 3.1949270248413086e+01)(6.5100914001464844e+01 -2.1946948021650314e-02 3.1244009017944336e+01)(6.4003334045410156e+01 -2.6268705725669861e-02 3.2345809936523438e+01)(6.6195358276367188e+01 3.9837356567382812e+01 3.0445819854736328e+01)(6.6195358276367188e+01 3.9837356567382812e+01 -3.0445819854736328e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 2.9750457763671875e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 2.9750457763671875e+01)(6.6195358276367188e+01 3.9837356567382812e+01 -3.0445819854736328e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 -2.9750457763671875e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 -2.9750457763671875e+01)(6.6195358276367188e+01 3.9837356567382812e+01 -3.0445819854736328e+01)(6.4701278686523438e+01 4.0160541534423828e+01 -3.3049194335937500e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(6.4000328063964844e+01 -2.4280507204821333e-06 -3.2348140716552734e+01)(6.4701278686523438e+01 4.0160541534423828e+01 -3.3049194335937500e+01)(6.4000328063964844e+01 -2.4280507204821333e-06 -3.2348140716552734e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(7.0024917602539062e+01 5.0857398986816406e+01 -3.3424064636230469e+01)(6.8277168273925781e+01 5.2286464691162109e+01 -3.5429828643798828e+01)(7.4882003784179688e+01 5.8476306915283203e+01 -3.0874780654907227e+01)(7.1252517700195312e+01 5.1601467132568359e+01 -3.0683090209960938e+01)(7.0024917602539062e+01 5.0857398986816406e+01 -3.3424064636230469e+01)(7.2195358276367188e+01 5.3977783203125000e+01 -3.1300357818603516e+01)(7.2195358276367188e+01 5.3977783203125000e+01 -3.1300357818603516e+01)(7.0024917602539062e+01 5.0857398986816406e+01 -3.3424064636230469e+01)(7.4882003784179688e+01 5.8476306915283203e+01 -3.0874780654907227e+01)(6.8277168273925781e+01 5.2286464691162109e+01 -3.5429828643798828e+01)(6.5950843811035156e+01 5.4359909057617188e+01 -3.6199825286865234e+01)(7.4882003784179688e+01 5.8476306915283203e+01 -3.0874780654907227e+01)(4.8346260070800781e+01 5.2022434234619141e+01 -3.6773647308349609e+01)(6.5950843811035156e+01 5.4359909057617188e+01 -3.6199825286865234e+01)(4.8359107971191406e+01 5.1581031799316406e+01 -3.6150444030761719e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(6.1063694000244141e+01 1.3321969985961914e+01 -3.2982536315917969e+01)(-6.2625087738037109e+01 5.2821107208728790e-02 -3.2711315155029297e+01)(-6.2600635528564453e+01 -1.3922773301601410e-01 -3.5251689910888672e+01)(-6.1661891937255859e+01 1.0201028823852539e+01 -3.2928062438964844e+01)(-6.1661891937255859e+01 1.0201028823852539e+01 -3.2928062438964844e+01)(-6.2600635528564453e+01 -1.3922773301601410e-01 -3.5251689910888672e+01)(-6.1661888122558594e+01 1.0201042175292969e+01 -3.5428443908691406e+01)(-6.1661891937255859e+01 1.0201028823852539e+01 -3.2928062438964844e+01)(-6.1661888122558594e+01 1.0201042175292969e+01 -3.5428443908691406e+01)(-5.8464950561523438e+01 2.2092981338500977e+01 -3.3135635375976562e+01)(-5.8464950561523438e+01 2.2092981338500977e+01 -3.3135635375976562e+01)(-6.1661888122558594e+01 1.0201042175292969e+01 -3.5428443908691406e+01)(-5.8464950561523438e+01 2.2092987060546875e+01 -3.5636016845703125e+01)(-5.8464950561523438e+01 2.2092981338500977e+01 -3.3135635375976562e+01)(-5.8464950561523438e+01 2.2092987060546875e+01 -3.5636016845703125e+01)(-5.2998462677001953e+01 3.3127212524414062e+01 -3.3328239440917969e+01)(-5.2998462677001953e+01 3.3127212524414062e+01 -3.3328239440917969e+01)(-5.8464950561523438e+01 2.2092987060546875e+01 -3.5636016845703125e+01)(-5.2998466491699219e+01 3.3127204895019531e+01 -3.5828620910644531e+01)(-5.2998462677001953e+01 3.3127212524414062e+01 -3.3328239440917969e+01)(-5.2998466491699219e+01 3.3127204895019531e+01 -3.5828620910644531e+01)(-4.5474670410156250e+01 4.2875438690185547e+01 -3.3498394012451172e+01)(-4.5474670410156250e+01 4.2875438690185547e+01 -3.3498394012451172e+01)(-5.2998466491699219e+01 3.3127204895019531e+01 -3.5828620910644531e+01)(-4.5474658966064453e+01 4.2875450134277344e+01 -3.5998775482177734e+01)(-4.5474670410156250e+01 4.2875438690185547e+01 -3.3498394012451172e+01)(-4.5474658966064453e+01 4.2875450134277344e+01 -3.5998775482177734e+01)(-3.6185546875000000e+01 5.0959358215332031e+01 -3.3639499664306641e+01)(-3.6185546875000000e+01 5.0959358215332031e+01 -3.3639499664306641e+01)(-4.5474658966064453e+01 4.2875450134277344e+01 -3.5998775482177734e+01)(-3.6185562133789062e+01 5.0959350585937500e+01 -3.6139881134033203e+01)(-3.6185546875000000e+01 5.0959358215332031e+01 -3.3639499664306641e+01)(-3.6185562133789062e+01 5.0959350585937500e+01 -3.6139881134033203e+01)(-2.5491630554199219e+01 5.7065116882324219e+01 -3.3746074676513672e+01)(-2.5491630554199219e+01 5.7065116882324219e+01 -3.3746074676513672e+01)(-3.6185562133789062e+01 5.0959350585937500e+01 -3.6139881134033203e+01)(-2.5491628646850586e+01 5.7065116882324219e+01 -3.6246456146240234e+01)(-2.5491630554199219e+01 5.7065116882324219e+01 -3.3746074676513672e+01)(-2.5491628646850586e+01 5.7065116882324219e+01 -3.6246456146240234e+01)(-1.3808289527893066e+01 6.0955581665039062e+01 -3.3813983917236328e+01)(-1.3808289527893066e+01 6.0955581665039062e+01 -3.3813983917236328e+01)(-2.5491628646850586e+01 5.7065116882324219e+01 -3.6246456146240234e+01)(-1.3808290481567383e+01 6.0955581665039062e+01 -3.6314365386962891e+01)(-1.3808289527893066e+01 6.0955581665039062e+01 -3.3813983917236328e+01)(-1.3808290481567383e+01 6.0955581665039062e+01 -3.6314365386962891e+01)(-1.5887860059738159e+00 6.2479801177978516e+01 -3.3840587615966797e+01)(-1.5887860059738159e+00 6.2479801177978516e+01 -3.3840587615966797e+01)(-1.3808290481567383e+01 6.0955581665039062e+01 -3.6314365386962891e+01)(-1.5887840986251831e+00 6.2479801177978516e+01 -3.6340969085693359e+01)(-1.5887860059738159e+00 6.2479801177978516e+01 -3.3840587615966797e+01)(-1.5887840986251831e+00 6.2479801177978516e+01 -3.6340969085693359e+01)(1.0692211151123047e+01 6.1578632354736328e+01 -3.3824859619140625e+01)(1.0692211151123047e+01 6.1578632354736328e+01 -3.3824859619140625e+01)(-1.5887840986251831e+00 6.2479801177978516e+01 -3.6340969085693359e+01)(1.0692220687866211e+01 6.1578632354736328e+01 -3.6325237274169922e+01)(1.0692211151123047e+01 6.1578632354736328e+01 -3.3824859619140625e+01)(1.0692220687866211e+01 6.1578632354736328e+01 -3.6325237274169922e+01)(2.2558307647705078e+01 5.8286979675292969e+01 -3.3767402648925781e+01)(2.2558307647705078e+01 5.8286979675292969e+01 -3.3767402648925781e+01)(1.0692220687866211e+01 6.1578632354736328e+01 -3.6325237274169922e+01)(2.2558288574218750e+01 5.8286987304687500e+01 -3.6267787933349609e+01)(2.2558307647705078e+01 5.8286979675292969e+01 -3.3767402648925781e+01)(2.2558288574218750e+01 5.8286987304687500e+01 -3.6267787933349609e+01)(3.3548591613769531e+01 5.2732742309570312e+01 -3.3670455932617188e+01)(3.3548591613769531e+01 5.2732742309570312e+01 -3.3670455932617188e+01)(2.2558288574218750e+01 5.8286987304687500e+01 -3.6267787933349609e+01)(3.3548587799072266e+01 5.2732742309570312e+01 -3.6170837402343750e+01)(3.3548591613769531e+01 5.2732742309570312e+01 -3.3670455932617188e+01)(3.3548587799072266e+01 5.2732742309570312e+01 -3.6170837402343750e+01)(4.3236625671386719e+01 4.5131408691406250e+01 -3.3537769317626953e+01)(4.3236625671386719e+01 4.5131408691406250e+01 -3.3537769317626953e+01)(3.3548587799072266e+01 5.2732742309570312e+01 -3.6170837402343750e+01)(4.3236629486083984e+01 4.5131401062011719e+01 -3.6038150787353516e+01)(4.3236625671386719e+01 4.5131408691406250e+01 -3.3537769317626953e+01)(4.3236629486083984e+01 4.5131401062011719e+01 -3.6038150787353516e+01)(5.1246234893798828e+01 3.5778110504150391e+01 -3.3374511718750000e+01)(5.1246234893798828e+01 3.5778110504150391e+01 -3.3374511718750000e+01)(4.3236629486083984e+01 4.5131401062011719e+01 -3.6038150787353516e+01)(5.1272167205810547e+01 3.5739128112792969e+01 -3.5874210357666016e+01)(5.1246234893798828e+01 3.5778110504150391e+01 -3.3374511718750000e+01)(5.1272167205810547e+01 3.5739128112792969e+01 -3.5874210357666016e+01)(5.7266471862792969e+01 2.5035997390747070e+01 -3.3187004089355469e+01)(5.7266471862792969e+01 2.5035997390747070e+01 -3.3187004089355469e+01)(5.1272167205810547e+01 3.5739128112792969e+01 -3.5874210357666016e+01)(6.1063690185546875e+01 1.3321977615356445e+01 -3.5482917785644531e+01)(5.7266471862792969e+01 2.5035997390747070e+01 -3.3187004089355469e+01)(6.1063690185546875e+01 1.3321977615356445e+01 -3.5482917785644531e+01)(6.1063694000244141e+01 1.3321969985961914e+01 -3.2982536315917969e+01)(6.1063694000244141e+01 1.3321969985961914e+01 -3.2982536315917969e+01)(6.1063690185546875e+01 1.3321977615356445e+01 -3.5482917785644531e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(2.2558288574218750e+01 5.8286987304687500e+01 -3.6267787933349609e+01)(2.2543506622314453e+01 6.0937644958496094e+01 -3.6314052581787109e+01)(3.3548587799072266e+01 5.2732742309570312e+01 -3.6170837402343750e+01)(-1.3808290481567383e+01 6.0955581665039062e+01 -3.6314365386962891e+01)(-3.9551448822021484e+00 6.4022193908691406e+01 -3.6367889404296875e+01)(-1.5887840986251831e+00 6.2479801177978516e+01 -3.6340969085693359e+01)(-1.5887840986251831e+00 6.2479801177978516e+01 -3.6340969085693359e+01)(-3.9551448822021484e+00 6.4022193908691406e+01 -3.6367889404296875e+01)(1.0692220687866211e+01 6.1578632354736328e+01 -3.6325237274169922e+01)(1.0692220687866211e+01 6.1578632354736328e+01 -3.6325237274169922e+01)(-3.9551448822021484e+00 6.4022193908691406e+01 -3.6367889404296875e+01)(2.2543506622314453e+01 6.0937644958496094e+01 -3.6314052581787109e+01)(1.0692220687866211e+01 6.1578632354736328e+01 -3.6325237274169922e+01)(2.2543506622314453e+01 6.0937644958496094e+01 -3.6314052581787109e+01)(2.2558288574218750e+01 5.8286987304687500e+01 -3.6267787933349609e+01)(-4.5474658966064453e+01 4.2875450134277344e+01 -3.5998775482177734e+01)(-4.8690227508544922e+01 4.5138984680175781e+01 -3.6038288116455078e+01)(-3.6185562133789062e+01 5.0959350585937500e+01 -3.6139881134033203e+01)(-3.6185562133789062e+01 5.0959350585937500e+01 -3.6139881134033203e+01)(-4.8690227508544922e+01 4.5138984680175781e+01 -3.6038288116455078e+01)(-2.9211965560913086e+01 5.8538047790527344e+01 -3.6272167205810547e+01)(-3.6185562133789062e+01 5.0959350585937500e+01 -3.6139881134033203e+01)(-2.9211965560913086e+01 5.8538047790527344e+01 -3.6272167205810547e+01)(-2.5491628646850586e+01 5.7065116882324219e+01 -3.6246456146240234e+01)(-2.5491628646850586e+01 5.7065116882324219e+01 -3.6246456146240234e+01)(-2.9211965560913086e+01 5.8538047790527344e+01 -3.6272167205810547e+01)(-1.3808290481567383e+01 6.0955581665039062e+01 -3.6314365386962891e+01)(-1.3808290481567383e+01 6.0955581665039062e+01 -3.6314365386962891e+01)(-2.9211965560913086e+01 5.8538047790527344e+01 -3.6272167205810547e+01)(-3.9551448822021484e+00 6.4022193908691406e+01 -3.6367889404296875e+01)(4.8359107971191406e+01 5.1581031799316406e+01 -3.6150444030761719e+01)(6.5950843811035156e+01 5.4359909057617188e+01 -3.6199825286865234e+01)(4.3236629486083984e+01 4.5131401062011719e+01 -3.6038150787353516e+01)(4.3236629486083984e+01 4.5131401062011719e+01 -3.6038150787353516e+01)(6.5950843811035156e+01 5.4359909057617188e+01 -3.6199825286865234e+01)(5.1272167205810547e+01 3.5739128112792969e+01 -3.5874210357666016e+01)(5.1272167205810547e+01 3.5739128112792969e+01 -3.5874210357666016e+01)(6.5950843811035156e+01 5.4359909057617188e+01 -3.6199825286865234e+01)(6.3203109741210938e+01 4.0211292266845703e+01 -3.5952270507812500e+01)(3.3548587799072266e+01 5.2732742309570312e+01 -3.6170837402343750e+01)(2.2543506622314453e+01 6.0937644958496094e+01 -3.6314052581787109e+01)(4.1968406677246094e+01 5.1885120391845703e+01 -3.6156040191650391e+01)(3.3548587799072266e+01 5.2732742309570312e+01 -3.6170837402343750e+01)(4.1968406677246094e+01 5.1885120391845703e+01 -3.6156040191650391e+01)(4.3236629486083984e+01 4.5131401062011719e+01 -3.6038150787353516e+01)(4.3236629486083984e+01 4.5131401062011719e+01 -3.6038150787353516e+01)(4.1968406677246094e+01 5.1885120391845703e+01 -3.6156040191650391e+01)(4.8359107971191406e+01 5.1581031799316406e+01 -3.6150444030761719e+01)(6.3203109741210938e+01 4.0211292266845703e+01 -3.5952270507812500e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(6.1063690185546875e+01 1.3321977615356445e+01 -3.5482917785644531e+01)(-5.8464950561523438e+01 2.2092987060546875e+01 -3.5636016845703125e+01)(-5.8180091857910156e+01 3.0702245712280273e+01 -3.5786293029785156e+01)(-5.2998466491699219e+01 3.3127204895019531e+01 -3.5828620910644531e+01)(-5.2998466491699219e+01 3.3127204895019531e+01 -3.5828620910644531e+01)(-5.8180091857910156e+01 3.0702245712280273e+01 -3.5786293029785156e+01)(-4.8690227508544922e+01 4.5138984680175781e+01 -3.6038288116455078e+01)(-5.2998466491699219e+01 3.3127204895019531e+01 -3.5828620910644531e+01)(-4.8690227508544922e+01 4.5138984680175781e+01 -3.6038288116455078e+01)(-4.5474658966064453e+01 4.2875450134277344e+01 -3.5998775482177734e+01)(6.3203109741210938e+01 4.0211292266845703e+01 -3.5952270507812500e+01)(6.1063690185546875e+01 1.3321977615356445e+01 -3.5482917785644531e+01)(5.1272167205810547e+01 3.5739128112792969e+01 -3.5874210357666016e+01)(-6.2600635528564453e+01 -1.3922773301601410e-01 -3.5251689910888672e+01)(-6.4978210449218750e+01 -4.4182243347167969e+00 -3.5314373016357422e+01)(-6.3582038879394531e+01 1.5321120262145996e+01 -3.5517810821533203e+01)(-6.2600635528564453e+01 -1.3922773301601410e-01 -3.5251689910888672e+01)(-6.3582038879394531e+01 1.5321120262145996e+01 -3.5517810821533203e+01)(-6.1661888122558594e+01 1.0201042175292969e+01 -3.5428443908691406e+01)(-6.1661888122558594e+01 1.0201042175292969e+01 -3.5428443908691406e+01)(-6.3582038879394531e+01 1.5321120262145996e+01 -3.5517810821533203e+01)(-5.8464950561523438e+01 2.2092987060546875e+01 -3.5636016845703125e+01)(-5.8464950561523438e+01 2.2092987060546875e+01 -3.5636016845703125e+01)(-6.3582038879394531e+01 1.5321120262145996e+01 -3.5517810821533203e+01)(-5.8180091857910156e+01 3.0702245712280273e+01 -3.5786293029785156e+01)(-1.3808289527893066e+01 6.0955581665039062e+01 -3.3813983917236328e+01)(-1.2001248359680176e+01 6.3972427368164062e+01 -3.3900531768798828e+01)(-2.5491630554199219e+01 5.7065116882324219e+01 -3.3746074676513672e+01)(4.3236625671386719e+01 4.5131408691406250e+01 -3.3537769317626953e+01)(6.5723121643066406e+01 5.3357601165771484e+01 -3.3681362152099609e+01)(4.3771301269531250e+01 5.1899364471435547e+01 -3.3674636840820312e+01)(3.3548591613769531e+01 5.2732742309570312e+01 -3.3670455932617188e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(2.2558307647705078e+01 5.8286979675292969e+01 -3.3767402648925781e+01)(2.2558307647705078e+01 5.8286979675292969e+01 -3.3767402648925781e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(1.0692211151123047e+01 6.1578632354736328e+01 -3.3824859619140625e+01)(1.0692211151123047e+01 6.1578632354736328e+01 -3.3824859619140625e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(4.6976079940795898e+00 6.4564331054687500e+01 -3.3921195983886719e+01)(1.0692211151123047e+01 6.1578632354736328e+01 -3.3824859619140625e+01)(4.6976079940795898e+00 6.4564331054687500e+01 -3.3921195983886719e+01)(-1.5887860059738159e+00 6.2479801177978516e+01 -3.3840587615966797e+01)(-1.5887860059738159e+00 6.2479801177978516e+01 -3.3840587615966797e+01)(4.6976079940795898e+00 6.4564331054687500e+01 -3.3921195983886719e+01)(-1.2001248359680176e+01 6.3972427368164062e+01 -3.3900531768798828e+01)(-1.5887860059738159e+00 6.2479801177978516e+01 -3.3840587615966797e+01)(-1.2001248359680176e+01 6.3972427368164062e+01 -3.3900531768798828e+01)(-1.3808289527893066e+01 6.0955581665039062e+01 -3.3813983917236328e+01)(-4.5474670410156250e+01 4.2875438690185547e+01 -3.3498394012451172e+01)(-4.2138759613037109e+01 5.1550579071044922e+01 -3.3658546447753906e+01)(-5.2998462677001953e+01 3.3127212524414062e+01 -3.3328239440917969e+01)(-2.5491630554199219e+01 5.7065116882324219e+01 -3.3746074676513672e+01)(-1.2001248359680176e+01 6.3972427368164062e+01 -3.3900531768798828e+01)(-3.0568401336669922e+01 5.8476585388183594e+01 -3.3784889221191406e+01)(-2.5491630554199219e+01 5.7065116882324219e+01 -3.3746074676513672e+01)(-3.0568401336669922e+01 5.8476585388183594e+01 -3.3784889221191406e+01)(-3.6185546875000000e+01 5.0959358215332031e+01 -3.3639499664306641e+01)(-3.6185546875000000e+01 5.0959358215332031e+01 -3.3639499664306641e+01)(-3.0568401336669922e+01 5.8476585388183594e+01 -3.3784889221191406e+01)(-4.5474670410156250e+01 4.2875438690185547e+01 -3.3498394012451172e+01)(-4.5474670410156250e+01 4.2875438690185547e+01 -3.3498394012451172e+01)(-3.0568401336669922e+01 5.8476585388183594e+01 -3.3784889221191406e+01)(-4.2138759613037109e+01 5.1550579071044922e+01 -3.3658546447753906e+01)(5.1246234893798828e+01 3.5778110504150391e+01 -3.3374511718750000e+01)(6.5723121643066406e+01 5.3357601165771484e+01 -3.3681362152099609e+01)(4.3236625671386719e+01 4.5131408691406250e+01 -3.3537769317626953e+01)(6.1063694000244141e+01 1.3321969985961914e+01 -3.2982536315917969e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(5.7266471862792969e+01 2.5035997390747070e+01 -3.3187004089355469e+01)(4.3236625671386719e+01 4.5131408691406250e+01 -3.3537769317626953e+01)(4.3771301269531250e+01 5.1899364471435547e+01 -3.3674636840820312e+01)(3.3548591613769531e+01 5.2732742309570312e+01 -3.3670455932617188e+01)(3.3548591613769531e+01 5.2732742309570312e+01 -3.3670455932617188e+01)(4.3771301269531250e+01 5.1899364471435547e+01 -3.3674636840820312e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(-6.1661891937255859e+01 1.0201028823852539e+01 -3.2928062438964844e+01)(-6.5068305969238281e+01 1.2501706123352051e+01 -3.3009937286376953e+01)(-6.2625087738037109e+01 5.2821107208728790e-02 -3.2711315155029297e+01)(-4.2138759613037109e+01 5.1550579071044922e+01 -3.3658546447753906e+01)(-5.7265213012695312e+01 3.4402915954589844e+01 -3.3368827819824219e+01)(-5.2998462677001953e+01 3.3127212524414062e+01 -3.3328239440917969e+01)(-5.2998462677001953e+01 3.3127212524414062e+01 -3.3328239440917969e+01)(-5.7265213012695312e+01 3.4402915954589844e+01 -3.3368827819824219e+01)(-5.8464950561523438e+01 2.2092981338500977e+01 -3.3135635375976562e+01)(-5.8464950561523438e+01 2.2092981338500977e+01 -3.3135635375976562e+01)(-5.7265213012695312e+01 3.4402915954589844e+01 -3.3368827819824219e+01)(-6.5068305969238281e+01 1.2501706123352051e+01 -3.3009937286376953e+01)(-5.8464950561523438e+01 2.2092981338500977e+01 -3.3135635375976562e+01)(-6.5068305969238281e+01 1.2501706123352051e+01 -3.3009937286376953e+01)(-6.1661891937255859e+01 1.0201028823852539e+01 -3.2928062438964844e+01)(5.7266471862792969e+01 2.5035997390747070e+01 -3.3187004089355469e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(5.1246234893798828e+01 3.5778110504150391e+01 -3.3374511718750000e+01)(5.1246234893798828e+01 3.5778110504150391e+01 -3.3374511718750000e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(6.5723121643066406e+01 5.3357601165771484e+01 -3.3681362152099609e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(6.3203109741210938e+01 4.0211292266845703e+01 -3.5952270507812500e+01)(6.5250984191894531e+01 -9.3211412604432553e-05 -3.4513641357421875e+01)(6.5250984191894531e+01 -9.3211412604432553e-05 -3.4513641357421875e+01)(6.7960456848144531e+01 3.9926216125488281e+01 -3.3198123931884766e+01)(6.7263641357421875e+01 -2.4280507204821333e-06 -3.2500984191894531e+01)(6.7263641357421875e+01 -2.4280507204821333e-06 -3.2500984191894531e+01)(6.7960456848144531e+01 3.9926216125488281e+01 -3.3198123931884766e+01)(6.8694984436035156e+01 3.9793727874755859e+01 -3.0445819854736328e+01)(6.7263641357421875e+01 -2.4280507204821333e-06 -3.2500984191894531e+01)(6.8694984436035156e+01 3.9793727874755859e+01 -3.0445819854736328e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 -2.9751218795776367e+01)(6.5250984191894531e+01 -9.3211412604432553e-05 -3.4513641357421875e+01)(6.3203109741210938e+01 4.0211292266845703e+01 -3.5952270507812500e+01)(6.8277168273925781e+01 5.2286464691162109e+01 -3.5429828643798828e+01)(6.5250984191894531e+01 -9.3211412604432553e-05 -3.4513641357421875e+01)(6.8277168273925781e+01 5.2286464691162109e+01 -3.5429828643798828e+01)(6.7960456848144531e+01 3.9926216125488281e+01 -3.3198123931884766e+01)(6.8694984436035156e+01 3.9793727874755859e+01 -3.0445819854736328e+01)(6.7960456848144531e+01 3.9926216125488281e+01 -3.3198123931884766e+01)(6.8702972412109375e+01 3.9954540252685547e+01 -3.0454803466796875e+01)(7.0432220458984375e+01 4.9126083374023438e+01 -3.0634572982788086e+01)(7.0024917602539062e+01 5.0857398986816406e+01 -3.3424064636230469e+01)(7.1252517700195312e+01 5.1601467132568359e+01 -3.0683090209960938e+01)(6.3203109741210938e+01 4.0211292266845703e+01 -3.5952270507812500e+01)(6.5950843811035156e+01 5.4359909057617188e+01 -3.6199825286865234e+01)(6.8277168273925781e+01 5.2286464691162109e+01 -3.5429828643798828e+01)(6.7960456848144531e+01 3.9926216125488281e+01 -3.3198123931884766e+01)(6.8277168273925781e+01 5.2286464691162109e+01 -3.5429828643798828e+01)(7.0024917602539062e+01 5.0857398986816406e+01 -3.3424064636230469e+01)(6.7960456848144531e+01 3.9926216125488281e+01 -3.3198123931884766e+01)(7.0024917602539062e+01 5.0857398986816406e+01 -3.3424064636230469e+01)(6.8702972412109375e+01 3.9954540252685547e+01 -3.0454803466796875e+01)(6.8702972412109375e+01 3.9954540252685547e+01 -3.0454803466796875e+01)(7.0024917602539062e+01 5.0857398986816406e+01 -3.3424064636230469e+01)(7.0432220458984375e+01 4.9126083374023438e+01 -3.0634572982788086e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(7.1710327148437500e+01 5.2804824829101562e+01 3.0847661972045898e+01)(7.4411949157714844e+01 5.8417495727539062e+01 -2.7993473052978516e+01)(7.1252517700195312e+01 5.1601467132568359e+01 -3.0683090209960938e+01)(7.1710327148437500e+01 5.2804824829101562e+01 3.0847661972045898e+01)(7.1252517700195312e+01 5.1601467132568359e+01 3.0683090209960938e+01)(6.8991874694824219e+01 4.2546268463134766e+01 3.0505603790283203e+01)(6.8702972412109375e+01 3.9954540252685547e+01 -3.0454803466796875e+01)(7.0432220458984375e+01 4.9126083374023438e+01 -3.0634572982788086e+01)(6.8991874694824219e+01 4.2546268463134766e+01 3.0505603790283203e+01)(7.0432220458984375e+01 4.9126083374023438e+01 -3.0634572982788086e+01)(7.1252517700195312e+01 5.1601467132568359e+01 3.0683090209960938e+01)(7.1252517700195312e+01 5.1601467132568359e+01 3.0683090209960938e+01)(7.0432220458984375e+01 4.9126083374023438e+01 -3.0634572982788086e+01)(7.1252517700195312e+01 5.1601467132568359e+01 -3.0683090209960938e+01)(7.1252517700195312e+01 5.1601467132568359e+01 -3.0683090209960938e+01)(7.2195358276367188e+01 5.3977783203125000e+01 -3.1300357818603516e+01)(7.1710327148437500e+01 5.2804824829101562e+01 3.0847661972045898e+01)(7.1710327148437500e+01 5.2804824829101562e+01 3.0847661972045898e+01)(7.2195358276367188e+01 5.3977783203125000e+01 -3.1300357818603516e+01)(7.4411949157714844e+01 5.8417495727539062e+01 -2.7993473052978516e+01)(7.4411949157714844e+01 5.8417495727539062e+01 -2.7993473052978516e+01)(7.2195358276367188e+01 5.3977783203125000e+01 -3.1300357818603516e+01)(7.4882003784179688e+01 5.8476306915283203e+01 -3.0874780654907227e+01)(7.5430397033691406e+01 6.0130741119384766e+01 -3.5921947956085205e+00)(7.9991073608398438e+01 6.6257003784179688e+01 -5.7761545181274414e+00)(7.8842498779296875e+01 6.4918769836425781e+01 1.4144248962402344e+01)(7.5430397033691406e+01 6.0130741119384766e+01 -3.5921947956085205e+00)(7.4411949157714844e+01 5.8417495727539062e+01 -2.7993473052978516e+01)(7.6680664062500000e+01 6.2063667297363281e+01 -2.3091735839843750e+01)(7.5430397033691406e+01 6.0130741119384766e+01 -3.5921947956085205e+00)(7.6680664062500000e+01 6.2063667297363281e+01 -2.3091735839843750e+01)(7.9255874633789062e+01 6.5513916015625000e+01 -1.1398609161376953e+01)(7.9255874633789062e+01 6.5513916015625000e+01 -1.1398609161376953e+01)(7.9991073608398438e+01 6.6257003784179688e+01 -5.7761545181274414e+00)(7.5430397033691406e+01 6.0130741119384766e+01 -3.5921947956085205e+00)(7.5430397033691406e+01 6.0130741119384766e+01 -3.5921947956085205e+00)(7.8842498779296875e+01 6.4918769836425781e+01 1.4144248962402344e+01)(7.5530036926269531e+01 6.0282546997070312e+01 2.7094350814819336e+01)(7.5430397033691406e+01 6.0130741119384766e+01 -3.5921947956085205e+00)(7.5530036926269531e+01 6.0282546997070312e+01 2.7094350814819336e+01)(7.4425079345703125e+01 5.8410224914550781e+01 2.7937072753906250e+01)(7.5430397033691406e+01 6.0130741119384766e+01 -3.5921947956085205e+00)(7.4425079345703125e+01 5.8410224914550781e+01 2.7937072753906250e+01)(7.4411949157714844e+01 5.8417495727539062e+01 -2.7993473052978516e+01)(7.4411949157714844e+01 5.8417495727539062e+01 -2.7993473052978516e+01)(7.4425079345703125e+01 5.8410224914550781e+01 2.7937072753906250e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(8.0442878723144531e+01 6.6546302795410156e+01 -2.9846522212028503e-01)(9.1661254882812500e+01 6.7212303161621094e+01 6.2326173782348633e+00)(7.8842498779296875e+01 6.4918769836425781e+01 1.4144248962402344e+01)(7.4411949157714844e+01 5.8417495727539062e+01 -2.7993473052978516e+01)(7.4882003784179688e+01 5.8476306915283203e+01 -3.0874780654907227e+01)(7.6680664062500000e+01 6.2063667297363281e+01 -2.3091735839843750e+01)(7.6680664062500000e+01 6.2063667297363281e+01 -2.3091735839843750e+01)(7.8542251586914062e+01 6.3806690216064453e+01 -1.8259283065795898e+01)(7.9255874633789062e+01 6.5513916015625000e+01 -1.1398609161376953e+01)(7.9991073608398438e+01 6.6257003784179688e+01 -5.7761545181274414e+00)(8.0442878723144531e+01 6.6546302795410156e+01 -2.9846522212028503e-01)(7.8842498779296875e+01 6.4918769836425781e+01 1.4144248962402344e+01)(7.5355300903320312e+01 5.7473297119140625e+01 3.2611495971679688e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(7.5530036926269531e+01 6.0282546997070312e+01 2.7094350814819336e+01)(7.8246459960937500e+01 6.2542690277099609e+01 2.2100624084472656e+01)(7.5530036926269531e+01 6.0282546997070312e+01 2.7094350814819336e+01)(7.8842498779296875e+01 6.4918769836425781e+01 1.4144248962402344e+01)(7.5530036926269531e+01 6.0282546997070312e+01 2.7094350814819336e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(7.4425079345703125e+01 5.8410224914550781e+01 2.7937072753906250e+01)(4.8333259582519531e+01 5.2016944885253906e+01 3.6800323486328125e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(4.9099853515625000e+01 5.0101474761962891e+01 3.9487384796142578e+01)(4.9099853515625000e+01 5.0101474761962891e+01 3.9487384796142578e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(4.9099853515625000e+01 5.0101474761962891e+01 3.9487384796142578e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(5.3597248077392578e+01 4.6303447723388672e+01 4.4528701782226562e+01)(6.2761386871337891e+01 3.9154018402099609e+01 5.1854328155517578e+01)(5.7753593444824219e+01 4.3351913452148438e+01 4.7858371734619141e+01)(9.1667900085449219e+01 4.5943374633789062e+01 4.9459815979003906e+01)(9.1667900085449219e+01 4.5943374633789062e+01 4.9459815979003906e+01)(5.7753593444824219e+01 4.3351913452148438e+01 4.7858371734619141e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(5.7753593444824219e+01 4.3351913452148438e+01 4.7858371734619141e+01)(5.3597248077392578e+01 4.6303447723388672e+01 4.4528701782226562e+01)(9.1667900085449219e+01 3.6190147399902344e+01 5.6983577728271484e+01)(6.8921867370605469e+01 3.0560302734375000e+01 5.7990962982177734e+01)(6.6470558166503906e+01 3.4911300659179688e+01 5.5177223205566406e+01)(9.1667900085449219e+01 3.6190147399902344e+01 5.6983577728271484e+01)(6.6470558166503906e+01 3.4911300659179688e+01 5.5177223205566406e+01)(9.1667900085449219e+01 4.5943374633789062e+01 4.9459815979003906e+01)(9.1667900085449219e+01 4.5943374633789062e+01 4.9459815979003906e+01)(6.6470558166503906e+01 3.4911300659179688e+01 5.5177223205566406e+01)(6.2761386871337891e+01 3.9154018402099609e+01 5.1854328155517578e+01)(9.1667900085449219e+01 2.5232015609741211e+01 6.2609596252441406e+01)(7.4284553527832031e+01 1.9209363937377930e+01 6.3147953033447266e+01)(7.2369964599609375e+01 2.4447463989257812e+01 6.1101650238037109e+01)(9.1667900085449219e+01 2.5232015609741211e+01 6.2609596252441406e+01)(7.2369964599609375e+01 2.4447463989257812e+01 6.1101650238037109e+01)(9.1667900085449219e+01 3.6190147399902344e+01 5.6983577728271484e+01)(9.1667900085449219e+01 3.6190147399902344e+01 5.6983577728271484e+01)(7.2369964599609375e+01 2.4447463989257812e+01 6.1101650238037109e+01)(6.8921867370605469e+01 3.0560302734375000e+01 5.7990962982177734e+01)(9.1671630859375000e+01 -7.8729223459959030e-03 6.7610321044921875e+01)(7.7775932312011719e+01 2.5601454544812441e-03 6.6324317932128906e+01)(7.6093574523925781e+01 1.1483134269714355e+01 6.5283447265625000e+01)(9.1671630859375000e+01 -7.8729223459959030e-03 6.7610321044921875e+01)(7.6093574523925781e+01 1.1483134269714355e+01 6.5283447265625000e+01)(9.1667900085449219e+01 1.3433959960937500e+01 6.6150505065917969e+01)(9.1667900085449219e+01 1.3433959960937500e+01 6.6150505065917969e+01)(7.6093574523925781e+01 1.1483134269714355e+01 6.5283447265625000e+01)(9.1667900085449219e+01 2.5232015609741211e+01 6.2609596252441406e+01)(9.1667900085449219e+01 2.5232015609741211e+01 6.2609596252441406e+01)(7.6093574523925781e+01 1.1483134269714355e+01 6.5283447265625000e+01)(7.4284553527832031e+01 1.9209363937377930e+01 6.3147953033447266e+01)(9.1667900085449219e+01 1.3433959960937500e+01 -6.6150505065917969e+01)(7.6895057678222656e+01 9.8651924133300781e+00 -6.5519042968750000e+01)(9.1671630859375000e+01 7.8737270087003708e-03 -6.7610321044921875e+01)(9.1671630859375000e+01 7.8737270087003708e-03 -6.7610321044921875e+01)(7.6895057678222656e+01 9.8651924133300781e+00 -6.5519042968750000e+01)(7.7777069091796875e+01 -2.4013461079448462e-03 -6.6324417114257812e+01)(7.6895057678222656e+01 9.8651924133300781e+00 -6.5519042968750000e+01)(9.1667900085449219e+01 1.3433959960937500e+01 -6.6150505065917969e+01)(7.4106216430664062e+01 1.9427259445190430e+01 -6.3043766021728516e+01)(7.4106216430664062e+01 1.9427259445190430e+01 -6.3043766021728516e+01)(9.1667900085449219e+01 1.3433959960937500e+01 -6.6150505065917969e+01)(9.1667900085449219e+01 2.5232015609741211e+01 -6.2609596252441406e+01)(9.1667900085449219e+01 3.6190147399902344e+01 -5.6983577728271484e+01)(6.8962844848632812e+01 3.0557935714721680e+01 -5.7995761871337891e+01)(7.1592094421386719e+01 2.5481889724731445e+01 -6.0607410430908203e+01)(9.1667900085449219e+01 3.6190147399902344e+01 -5.6983577728271484e+01)(7.1592094421386719e+01 2.5481889724731445e+01 -6.0607410430908203e+01)(9.1667900085449219e+01 2.5232015609741211e+01 -6.2609596252441406e+01)(9.1667900085449219e+01 2.5232015609741211e+01 -6.2609596252441406e+01)(7.1592094421386719e+01 2.5481889724731445e+01 -6.0607410430908203e+01)(7.4106216430664062e+01 1.9427259445190430e+01 -6.3043766021728516e+01)(9.1667900085449219e+01 4.5943374633789062e+01 -4.9459815979003906e+01)(6.1913684844970703e+01 4.0812522888183594e+01 -5.0500640869140625e+01)(6.5585609436035156e+01 3.5560527801513672e+01 -5.4675678253173828e+01)(9.1667900085449219e+01 4.5943374633789062e+01 -4.9459815979003906e+01)(6.5585609436035156e+01 3.5560527801513672e+01 -5.4675678253173828e+01)(9.1667900085449219e+01 3.6190147399902344e+01 -5.6983577728271484e+01)(9.1667900085449219e+01 3.6190147399902344e+01 -5.6983577728271484e+01)(6.5585609436035156e+01 3.5560527801513672e+01 -5.4675678253173828e+01)(6.8962844848632812e+01 3.0557935714721680e+01 -5.7995761871337891e+01)(5.0757915496826172e+01 5.0294494628906250e+01 -3.9472419738769531e+01)(5.4591960906982422e+01 4.7327037811279297e+01 -4.3472709655761719e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(5.4591960906982422e+01 4.7327037811279297e+01 -4.3472709655761719e+01)(5.6489311218261719e+01 4.5680011749267578e+01 -4.5435485839843750e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(5.6489311218261719e+01 4.5680011749267578e+01 -4.5435485839843750e+01)(9.1667900085449219e+01 4.5943374633789062e+01 -4.9459815979003906e+01)(9.1667900085449219e+01 4.5943374633789062e+01 -4.9459815979003906e+01)(5.6489311218261719e+01 4.5680011749267578e+01 -4.5435485839843750e+01)(6.1913684844970703e+01 4.0812522888183594e+01 -5.0500640869140625e+01)(9.1667900085449219e+01 6.0586837768554688e+01 -2.9776180267333984e+01)(7.4882003784179688e+01 5.8476306915283203e+01 -3.0874780654907227e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(4.8346260070800781e+01 5.2022434234619141e+01 -3.6773647308349609e+01)(5.0757915496826172e+01 5.0294494628906250e+01 -3.9472419738769531e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(4.8346260070800781e+01 5.2022434234619141e+01 -3.6773647308349609e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(6.5950843811035156e+01 5.4359909057617188e+01 -3.6199825286865234e+01)(6.5950843811035156e+01 5.4359909057617188e+01 -3.6199825286865234e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(7.4882003784179688e+01 5.8476306915283203e+01 -3.0874780654907227e+01)(7.9255874633789062e+01 6.5513916015625000e+01 -1.1398609161376953e+01)(7.8542251586914062e+01 6.3806690216064453e+01 -1.8259283065795898e+01)(9.1667900085449219e+01 6.4989387512207031e+01 -1.8271839141845703e+01)(9.1667900085449219e+01 6.4989387512207031e+01 -1.8271839141845703e+01)(7.8542251586914062e+01 6.3806690216064453e+01 -1.8259283065795898e+01)(9.1667900085449219e+01 6.0586837768554688e+01 -2.9776180267333984e+01)(9.1667900085449219e+01 6.0586837768554688e+01 -2.9776180267333984e+01)(7.8542251586914062e+01 6.3806690216064453e+01 -1.8259283065795898e+01)(7.6680664062500000e+01 6.2063667297363281e+01 -2.3091735839843750e+01)(9.1667900085449219e+01 6.0586837768554688e+01 -2.9776180267333984e+01)(7.6680664062500000e+01 6.2063667297363281e+01 -2.3091735839843750e+01)(7.4882003784179688e+01 5.8476306915283203e+01 -3.0874780654907227e+01)(8.0442878723144531e+01 6.6546302795410156e+01 -2.9846522212028503e-01)(9.1667900085449219e+01 6.7227928161621094e+01 -6.1589846611022949e+00)(9.1661254882812500e+01 6.7212303161621094e+01 6.2326173782348633e+00)(8.0442878723144531e+01 6.6546302795410156e+01 -2.9846522212028503e-01)(7.9991073608398438e+01 6.6257003784179688e+01 -5.7761545181274414e+00)(9.1667900085449219e+01 6.7227928161621094e+01 -6.1589846611022949e+00)(9.1667900085449219e+01 6.7227928161621094e+01 -6.1589846611022949e+00)(7.9991073608398438e+01 6.6257003784179688e+01 -5.7761545181274414e+00)(9.1667900085449219e+01 6.4989387512207031e+01 -1.8271839141845703e+01)(9.1667900085449219e+01 6.4989387512207031e+01 -1.8271839141845703e+01)(7.9991073608398438e+01 6.6257003784179688e+01 -5.7761545181274414e+00)(7.9255874633789062e+01 6.5513916015625000e+01 -1.1398609161376953e+01)(7.8842498779296875e+01 6.4918769836425781e+01 1.4144248962402344e+01)(9.1661254882812500e+01 6.7212303161621094e+01 6.2326173782348633e+00)(9.1667900085449219e+01 6.4989387512207031e+01 1.8271839141845703e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(7.5355300903320312e+01 5.7473297119140625e+01 3.2611495971679688e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(7.5355300903320312e+01 5.7473297119140625e+01 3.2611495971679688e+01)(9.1667900085449219e+01 6.0586837768554688e+01 2.9776180267333984e+01)(9.1667900085449219e+01 6.0586837768554688e+01 2.9776180267333984e+01)(7.5355300903320312e+01 5.7473297119140625e+01 3.2611495971679688e+01)(7.5530036926269531e+01 6.0282546997070312e+01 2.7094350814819336e+01)(7.5530036926269531e+01 6.0282546997070312e+01 2.7094350814819336e+01)(7.8246459960937500e+01 6.2542690277099609e+01 2.2100624084472656e+01)(9.1667900085449219e+01 6.0586837768554688e+01 2.9776180267333984e+01)(9.1667900085449219e+01 6.0586837768554688e+01 2.9776180267333984e+01)(7.8246459960937500e+01 6.2542690277099609e+01 2.2100624084472656e+01)(9.1667900085449219e+01 6.4989387512207031e+01 1.8271839141845703e+01)(9.1667900085449219e+01 6.4989387512207031e+01 1.8271839141845703e+01)(7.8246459960937500e+01 6.2542690277099609e+01 2.2100624084472656e+01)(7.8842498779296875e+01 6.4918769836425781e+01 1.4144248962402344e+01)(7.2369964599609375e+01 2.4447463989257812e+01 6.1101650238037109e+01)(7.4284553527832031e+01 1.9209363937377930e+01 6.3147953033447266e+01)(6.9883941650390625e+01 1.8658239364624023e+01 6.3826568603515625e+01)(6.6470558166503906e+01 3.4911300659179688e+01 5.5177223205566406e+01)(6.8921867370605469e+01 3.0560302734375000e+01 5.7990962982177734e+01)(6.5229293823242188e+01 2.9794868469238281e+01 5.8916999816894531e+01)(4.9099853515625000e+01 5.0101474761962891e+01 3.9487384796142578e+01)(4.1421035766601562e+01 5.2581684112548828e+01 3.7039791107177734e+01)(4.8333259582519531e+01 5.2016944885253906e+01 3.6800323486328125e+01)(4.8063098907470703e+01 4.6775676727294922e+01 4.6639358520507812e+01)(4.1421035766601562e+01 5.2581684112548828e+01 3.7039791107177734e+01)(4.9099853515625000e+01 5.0101474761962891e+01 3.9487384796142578e+01)(4.8063098907470703e+01 4.6775676727294922e+01 4.6639358520507812e+01)(4.9099853515625000e+01 5.0101474761962891e+01 3.9487384796142578e+01)(5.3597248077392578e+01 4.6303447723388672e+01 4.4528701782226562e+01)(5.0214096069335938e+01 4.2584327697753906e+01 5.6838733673095703e+01)(4.5927196502685547e+01 4.7371414184570312e+01 5.0685241699218750e+01)(4.8063098907470703e+01 4.6775676727294922e+01 4.6639358520507812e+01)(4.8063098907470703e+01 4.6775676727294922e+01 4.6639358520507812e+01)(4.5927196502685547e+01 4.7371414184570312e+01 5.0685241699218750e+01)(4.2856441497802734e+01 5.0228027343750000e+01 4.6216670989990234e+01)(4.8063098907470703e+01 4.6775676727294922e+01 4.6639358520507812e+01)(4.2856441497802734e+01 5.0228027343750000e+01 4.6216670989990234e+01)(4.1421035766601562e+01 5.2581684112548828e+01 3.7039791107177734e+01)(4.1421035766601562e+01 5.2581684112548828e+01 3.7039791107177734e+01)(4.2856441497802734e+01 5.0228027343750000e+01 4.6216670989990234e+01)(3.9657382965087891e+01 5.2790786743164062e+01 4.1484966278076172e+01)(4.1421035766601562e+01 5.2581684112548828e+01 3.7039791107177734e+01)(3.9657382965087891e+01 5.2790786743164062e+01 4.1484966278076172e+01)(3.5942817687988281e+01 5.5315040588378906e+01 3.6721099853515625e+01)(5.7753593444824219e+01 4.3351913452148438e+01 4.7858371734619141e+01)(5.8207599639892578e+01 3.9895473480224609e+01 5.1529151916503906e+01)(5.3597248077392578e+01 4.6303447723388672e+01 4.4528701782226562e+01)(5.4023727416992188e+01 3.9715927124023438e+01 5.4379932403564453e+01)(5.0214096069335938e+01 4.2584327697753906e+01 5.6838733673095703e+01)(4.8063098907470703e+01 4.6775676727294922e+01 4.6639358520507812e+01)(5.4023727416992188e+01 3.9715927124023438e+01 5.4379932403564453e+01)(4.8063098907470703e+01 4.6775676727294922e+01 4.6639358520507812e+01)(5.8207599639892578e+01 3.9895473480224609e+01 5.1529151916503906e+01)(5.8207599639892578e+01 3.9895473480224609e+01 5.1529151916503906e+01)(4.8063098907470703e+01 4.6775676727294922e+01 4.6639358520507812e+01)(5.3597248077392578e+01 4.6303447723388672e+01 4.4528701782226562e+01)(5.3882072448730469e+01 3.7589248657226562e+01 6.2280399322509766e+01)(5.0214096069335938e+01 4.2584327697753906e+01 5.6838733673095703e+01)(5.4023727416992188e+01 3.9715927124023438e+01 5.4379932403564453e+01)(6.2761386871337891e+01 3.9154018402099609e+01 5.1854328155517578e+01)(5.8207599639892578e+01 3.9895473480224609e+01 5.1529151916503906e+01)(5.7753593444824219e+01 4.3351913452148438e+01 4.7858371734619141e+01)(5.8158649444580078e+01 3.0594718933105469e+01 6.4778167724609375e+01)(5.3882072448730469e+01 3.7589248657226562e+01 6.2280399322509766e+01)(5.4023727416992188e+01 3.9715927124023438e+01 5.4379932403564453e+01)(5.8158649444580078e+01 3.0594718933105469e+01 6.4778167724609375e+01)(5.4023727416992188e+01 3.9715927124023438e+01 5.4379932403564453e+01)(6.1056499481201172e+01 3.0857051849365234e+01 6.0095981597900391e+01)(6.1056499481201172e+01 3.0857051849365234e+01 6.0095981597900391e+01)(5.4023727416992188e+01 3.9715927124023438e+01 5.4379932403564453e+01)(6.5229293823242188e+01 2.9794868469238281e+01 5.8916999816894531e+01)(6.5229293823242188e+01 2.9794868469238281e+01 5.8916999816894531e+01)(5.4023727416992188e+01 3.9715927124023438e+01 5.4379932403564453e+01)(5.8207599639892578e+01 3.9895473480224609e+01 5.1529151916503906e+01)(6.5229293823242188e+01 2.9794868469238281e+01 5.8916999816894531e+01)(5.8207599639892578e+01 3.9895473480224609e+01 5.1529151916503906e+01)(6.6470558166503906e+01 3.4911300659179688e+01 5.5177223205566406e+01)(6.6470558166503906e+01 3.4911300659179688e+01 5.5177223205566406e+01)(5.8207599639892578e+01 3.9895473480224609e+01 5.1529151916503906e+01)(6.2761386871337891e+01 3.9154018402099609e+01 5.1854328155517578e+01)(6.2492458343505859e+01 2.0751562118530273e+01 6.9663299560546875e+01)(5.8158649444580078e+01 3.0594718933105469e+01 6.4778167724609375e+01)(6.4967308044433594e+01 2.2056158065795898e+01 6.4652206420898438e+01)(6.4967308044433594e+01 2.2056158065795898e+01 6.4652206420898438e+01)(5.8158649444580078e+01 3.0594718933105469e+01 6.4778167724609375e+01)(6.1056499481201172e+01 3.0857051849365234e+01 6.0095981597900391e+01)(6.4967308044433594e+01 2.2056158065795898e+01 6.4652206420898438e+01)(6.1056499481201172e+01 3.0857051849365234e+01 6.0095981597900391e+01)(6.5229293823242188e+01 2.9794868469238281e+01 5.8916999816894531e+01)(7.2369964599609375e+01 2.4447463989257812e+01 6.1101650238037109e+01)(6.5229293823242188e+01 2.9794868469238281e+01 5.8916999816894531e+01)(6.8921867370605469e+01 3.0560302734375000e+01 5.7990962982177734e+01)(6.9883941650390625e+01 1.8658239364624023e+01 6.3826568603515625e+01)(6.4967308044433594e+01 2.2056158065795898e+01 6.4652206420898438e+01)(6.5229293823242188e+01 2.9794868469238281e+01 5.8916999816894531e+01)(6.9883941650390625e+01 1.8658239364624023e+01 6.3826568603515625e+01)(6.5229293823242188e+01 2.9794868469238281e+01 5.8916999816894531e+01)(7.2369964599609375e+01 2.4447463989257812e+01 6.1101650238037109e+01)(6.7324913024902344e+01 1.4314234733581543e+01 6.7311645507812500e+01)(6.2492458343505859e+01 2.0751562118530273e+01 6.9663299560546875e+01)(6.4967308044433594e+01 2.2056158065795898e+01 6.4652206420898438e+01)(6.7324913024902344e+01 1.4314234733581543e+01 6.7311645507812500e+01)(6.4967308044433594e+01 2.2056158065795898e+01 6.4652206420898438e+01)(6.9883941650390625e+01 1.8658239364624023e+01 6.3826568603515625e+01)(6.5838172912597656e+01 8.7521524429321289e+00 7.2241699218750000e+01)(6.4535881042480469e+01 1.0684099197387695e+01 7.7307647705078125e+01)(6.2492458343505859e+01 2.0751562118530273e+01 6.9663299560546875e+01)(6.5838172912597656e+01 8.7521524429321289e+00 7.2241699218750000e+01)(6.2492458343505859e+01 2.0751562118530273e+01 6.9663299560546875e+01)(6.7324913024902344e+01 1.4314234733581543e+01 6.7311645507812500e+01)(7.2396324157714844e+01 8.8907136917114258e+00 6.6234588623046875e+01)(6.7324913024902344e+01 1.4314234733581543e+01 6.7311645507812500e+01)(6.9883941650390625e+01 1.8658239364624023e+01 6.3826568603515625e+01)(7.2396324157714844e+01 8.8907136917114258e+00 6.6234588623046875e+01)(6.9883941650390625e+01 1.8658239364624023e+01 6.3826568603515625e+01)(7.6093574523925781e+01 1.1483134269714355e+01 6.5283447265625000e+01)(7.6093574523925781e+01 1.1483134269714355e+01 6.5283447265625000e+01)(6.9883941650390625e+01 1.8658239364624023e+01 6.3826568603515625e+01)(7.4284553527832031e+01 1.9209363937377930e+01 6.3147953033447266e+01)(6.9187301635742188e+01 3.0166904926300049e+00 6.9217292785644531e+01)(6.5838172912597656e+01 8.7521524429321289e+00 7.2241699218750000e+01)(6.7324913024902344e+01 1.4314234733581543e+01 6.7311645507812500e+01)(6.9187301635742188e+01 3.0166904926300049e+00 6.9217292785644531e+01)(6.7324913024902344e+01 1.4314234733581543e+01 6.7311645507812500e+01)(7.2396324157714844e+01 8.8907136917114258e+00 6.6234588623046875e+01)(6.6483253479003906e+01 -2.1720847114920616e-02 7.2988960266113281e+01)(6.4535881042480469e+01 1.0684099197387695e+01 7.7307647705078125e+01)(6.5838172912597656e+01 8.7521524429321289e+00 7.2241699218750000e+01)(6.6483253479003906e+01 -2.1720847114920616e-02 7.2988960266113281e+01)(6.5838172912597656e+01 8.7521524429321289e+00 7.2241699218750000e+01)(6.9187301635742188e+01 3.0166904926300049e+00 6.9217292785644531e+01)(7.3172218322753906e+01 -4.3984260410070419e-03 6.6868408203125000e+01)(6.9187301635742188e+01 3.0166904926300049e+00 6.9217292785644531e+01)(7.2396324157714844e+01 8.8907136917114258e+00 6.6234588623046875e+01)(7.3172218322753906e+01 -4.3984260410070419e-03 6.6868408203125000e+01)(7.2396324157714844e+01 8.8907136917114258e+00 6.6234588623046875e+01)(7.7775932312011719e+01 2.5601454544812441e-03 6.6324317932128906e+01)(7.7775932312011719e+01 2.5601454544812441e-03 6.6324317932128906e+01)(7.2396324157714844e+01 8.8907136917114258e+00 6.6234588623046875e+01)(7.6093574523925781e+01 1.1483134269714355e+01 6.5283447265625000e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(4.5645866394042969e+01 3.9100872039794922e+01 8.3817108154296875e+01)(5.3064624786376953e+01 2.8365211486816406e+01 8.4004501342773438e+01)(4.5645866394042969e+01 3.9100872039794922e+01 8.3817108154296875e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(3.8125568389892578e+01 4.6080169677734375e+01 8.3695281982421875e+01)(3.8125568389892578e+01 4.6080169677734375e+01 8.3695281982421875e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-5.9958957672119141e+01 8.1200838088989258e+00 8.4357887268066406e+01)(3.8125568389892578e+01 4.6080169677734375e+01 8.3695281982421875e+01)(-5.9958957672119141e+01 8.1200838088989258e+00 8.4357887268066406e+01)(-5.7677383422851562e+01 1.7676910400390625e+01 8.4191070556640625e+01)(-5.7677383422851562e+01 1.7676910400390625e+01 8.4191070556640625e+01)(-5.3841743469238281e+01 2.6939805984497070e+01 8.4029380798339844e+01)(3.8125568389892578e+01 4.6080169677734375e+01 8.3695281982421875e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(5.3064624786376953e+01 2.8365211486816406e+01 8.4004501342773438e+01)(5.7755107879638672e+01 1.7639755249023438e+01 8.4191711425781250e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(5.7755107879638672e+01 1.7639755249023438e+01 8.4191711425781250e+01)(6.0027404785156250e+01 6.8057823181152344e+00 8.4380821228027344e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(6.0027404785156250e+01 6.8057823181152344e+00 8.4380821228027344e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(3.8125568389892578e+01 4.6080169677734375e+01 8.3695281982421875e+01)(-5.3841743469238281e+01 2.6939805984497070e+01 8.4029380798339844e+01)(-4.8256492614746094e+01 3.5755340576171875e+01 8.3875503540039062e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(-4.8256492614746094e+01 3.5755340576171875e+01 8.3875503540039062e+01)(-4.1697364807128906e+01 4.3050281524658203e+01 8.3748176574707031e+01)(-4.1697364807128906e+01 4.3050281524658203e+01 8.3748176574707031e+01)(-3.3494590759277344e+01 4.9528064727783203e+01 8.3635124206542969e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(-3.3494590759277344e+01 4.9528064727783203e+01 8.3635124206542969e+01)(-2.4536487579345703e+01 5.4375106811523438e+01 8.3550514221191406e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(-4.8256492614746094e+01 3.5755340576171875e+01 8.3875503540039062e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(2.2495527267456055e+01 5.5223640441894531e+01 8.3535690307617188e+01)(-4.8256492614746094e+01 3.5755340576171875e+01 8.3875503540039062e+01)(2.2495527267456055e+01 5.5223640441894531e+01 8.3535690307617188e+01)(3.2246192932128906e+01 5.0326599121093750e+01 8.3621170043945312e+01)(-1.6546192169189453e+01 5.7156616210937500e+01 8.3501968383789062e+01)(-1.4819432497024536e+00 5.9402355194091797e+01 8.3462936401367188e+01)(6.1150717735290527e+00 5.9168659210205078e+01 8.3467361450195312e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(-2.4536487579345703e+01 5.4375106811523438e+01 8.3550514221191406e+01)(-1.6546192169189453e+01 5.7156616210937500e+01 8.3501968383789062e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(-1.6546192169189453e+01 5.7156616210937500e+01 8.3501968383789062e+01)(6.1150717735290527e+00 5.9168659210205078e+01 8.3467361450195312e+01)(3.8125568389892578e+01 4.6080169677734375e+01 8.3695281982421875e+01)(-4.8256492614746094e+01 3.5755340576171875e+01 8.3875503540039062e+01)(3.2246192932128906e+01 5.0326599121093750e+01 8.3621170043945312e+01)(-1.4819432497024536e+00 5.9402355194091797e+01 8.3462936401367188e+01)(-1.6546192169189453e+01 5.7156616210937500e+01 8.3501968383789062e+01)(-9.1592798233032227e+00 5.8768539428710938e+01 8.3496391296386719e+01)(6.0611835479736328e+01 -3.4640936851501465e+00 7.7465713500976562e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(5.9995471954345703e+01 8.0061750411987305e+00 7.7358779907226562e+01)(5.9995471954345703e+01 8.0061750411987305e+00 7.7358779907226562e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(6.0027404785156250e+01 6.8057823181152344e+00 8.4380821228027344e+01)(5.9995471954345703e+01 8.0061750411987305e+00 7.7358779907226562e+01)(6.0027404785156250e+01 6.8057823181152344e+00 8.4380821228027344e+01)(5.7755107879638672e+01 1.7639755249023438e+01 8.4191711425781250e+01)(5.9995471954345703e+01 8.0061750411987305e+00 7.7358779907226562e+01)(5.7755107879638672e+01 1.7639755249023438e+01 8.4191711425781250e+01)(5.6257183074951172e+01 2.2613292694091797e+01 7.7103507995605469e+01)(5.6257183074951172e+01 2.2613292694091797e+01 7.7103507995605469e+01)(5.7755107879638672e+01 1.7639755249023438e+01 8.4191711425781250e+01)(5.3064624786376953e+01 2.8365211486816406e+01 8.4004501342773438e+01)(5.6257183074951172e+01 2.2613292694091797e+01 7.7103507995605469e+01)(5.3064624786376953e+01 2.8365211486816406e+01 8.4004501342773438e+01)(4.9065692901611328e+01 3.5069664001464844e+01 7.6886184692382812e+01)(4.9065692901611328e+01 3.5069664001464844e+01 7.6886184692382812e+01)(5.3064624786376953e+01 2.8365211486816406e+01 8.4004501342773438e+01)(4.5645866394042969e+01 3.9100872039794922e+01 8.3817108154296875e+01)(4.9065692901611328e+01 3.5069664001464844e+01 7.6886184692382812e+01)(4.5645866394042969e+01 3.9100872039794922e+01 8.3817108154296875e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(4.5645866394042969e+01 3.9100872039794922e+01 8.3817108154296875e+01)(3.8125568389892578e+01 4.6080169677734375e+01 8.3695281982421875e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(3.8125568389892578e+01 4.6080169677734375e+01 8.3695281982421875e+01)(3.2246192932128906e+01 5.0326599121093750e+01 8.3621170043945312e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(3.2246192932128906e+01 5.0326599121093750e+01 8.3621170043945312e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(3.2246192932128906e+01 5.0326599121093750e+01 8.3621170043945312e+01)(2.2495527267456055e+01 5.5223640441894531e+01 8.3535690307617188e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(2.2495527267456055e+01 5.5223640441894531e+01 8.3535690307617188e+01)(1.5633959770202637e+01 5.7540569305419922e+01 7.6494483947753906e+01)(1.5633959770202637e+01 5.7540569305419922e+01 7.6494483947753906e+01)(2.2495527267456055e+01 5.5223640441894531e+01 8.3535690307617188e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(1.5633959770202637e+01 5.7540569305419922e+01 7.6494483947753906e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(5.1019182205200195e+00 5.9299297332763672e+01 7.6463935852050781e+01)(5.1019182205200195e+00 5.9299297332763672e+01 7.6463935852050781e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(6.1150717735290527e+00 5.9168659210205078e+01 8.3467361450195312e+01)(5.1019182205200195e+00 5.9299297332763672e+01 7.6463935852050781e+01)(6.1150717735290527e+00 5.9168659210205078e+01 8.3467361450195312e+01)(-1.4819432497024536e+00 5.9402355194091797e+01 8.3462936401367188e+01)(5.1019182205200195e+00 5.9299297332763672e+01 7.6463935852050781e+01)(-1.4819432497024536e+00 5.9402355194091797e+01 8.3462936401367188e+01)(-5.9864907264709473e+00 5.9190864562988281e+01 7.6465179443359375e+01)(-5.9864907264709473e+00 5.9190864562988281e+01 7.6465179443359375e+01)(-1.4819432497024536e+00 5.9402355194091797e+01 8.3462936401367188e+01)(-9.1592798233032227e+00 5.8768539428710938e+01 8.3496391296386719e+01)(-5.9864907264709473e+00 5.9190864562988281e+01 7.6465179443359375e+01)(-9.1592798233032227e+00 5.8768539428710938e+01 8.3496391296386719e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-9.1592798233032227e+00 5.8768539428710938e+01 8.3496391296386719e+01)(-1.6546192169189453e+01 5.7156616210937500e+01 8.3501968383789062e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-1.6546192169189453e+01 5.7156616210937500e+01 8.3501968383789062e+01)(-2.4536487579345703e+01 5.4375106811523438e+01 8.3550514221191406e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-2.4536487579345703e+01 5.4375106811523438e+01 8.3550514221191406e+01)(-3.2708854675292969e+01 5.0296466827392578e+01 7.6620498657226562e+01)(-3.2708854675292969e+01 5.0296466827392578e+01 7.6620498657226562e+01)(-2.4536487579345703e+01 5.4375106811523438e+01 8.3550514221191406e+01)(-3.3494590759277344e+01 4.9528064727783203e+01 8.3635124206542969e+01)(-3.2708854675292969e+01 5.0296466827392578e+01 7.6620498657226562e+01)(-3.3494590759277344e+01 4.9528064727783203e+01 8.3635124206542969e+01)(-4.0329830169677734e+01 4.4643543243408203e+01 7.6719169616699219e+01)(-4.0329830169677734e+01 4.4643543243408203e+01 7.6719169616699219e+01)(-3.3494590759277344e+01 4.9528064727783203e+01 8.3635124206542969e+01)(-4.1697364807128906e+01 4.3050281524658203e+01 8.3748176574707031e+01)(-4.0329830169677734e+01 4.4643543243408203e+01 7.6719169616699219e+01)(-4.1697364807128906e+01 4.3050281524658203e+01 8.3748176574707031e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-4.1697364807128906e+01 4.3050281524658203e+01 8.3748176574707031e+01)(-4.8256492614746094e+01 3.5755340576171875e+01 8.3875503540039062e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-4.8256492614746094e+01 3.5755340576171875e+01 8.3875503540039062e+01)(-5.3841743469238281e+01 2.6939805984497070e+01 8.4029380798339844e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-5.3841743469238281e+01 2.6939805984497070e+01 8.4029380798339844e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-5.3841743469238281e+01 2.6939805984497070e+01 8.4029380798339844e+01)(-5.7677383422851562e+01 1.7676910400390625e+01 8.4191070556640625e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-5.7677383422851562e+01 1.7676910400390625e+01 8.4191070556640625e+01)(-5.9958957672119141e+01 8.1200838088989258e+00 8.4357887268066406e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-5.9958957672119141e+01 8.1200838088989258e+00 8.4357887268066406e+01)(-6.0190738677978516e+01 6.5937123298645020e+00 7.7383834838867188e+01)(-6.0190738677978516e+01 6.5937123298645020e+00 7.7383834838867188e+01)(-5.9958957672119141e+01 8.1200838088989258e+00 8.4357887268066406e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-6.0190738677978516e+01 6.5937123298645020e+00 7.7383834838867188e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-6.0274757385253906e+01 -6.2013921737670898e+00 7.7402496337890625e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-5.7272991180419922e+01 3.1194732666015625e+01 7.6954048156738281e+01)(-6.0274757385253906e+01 -6.2013921737670898e+00 7.7402496337890625e+01)(-6.5519126892089844e+01 -6.6260558366775513e-01 7.7498939514160156e+01)(-6.0190738677978516e+01 6.5937123298645020e+00 7.7383834838867188e+01)(-6.0190738677978516e+01 6.5937123298645020e+00 7.7383834838867188e+01)(-6.5519126892089844e+01 -6.6260558366775513e-01 7.7498939514160156e+01)(-6.5150917053222656e+01 5.7926449775695801e+00 7.7397445678710938e+01)(-6.0190738677978516e+01 6.5937123298645020e+00 7.7383834838867188e+01)(-6.5150917053222656e+01 5.7926449775695801e+00 7.7397445678710938e+01)(-6.4324913024902344e+01 1.1474979400634766e+01 7.7298187255859375e+01)(-6.0190738677978516e+01 6.5937123298645020e+00 7.7383834838867188e+01)(-6.4324913024902344e+01 1.1474979400634766e+01 7.7298187255859375e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-6.4324913024902344e+01 1.1474979400634766e+01 7.7298187255859375e+01)(-6.3040294647216797e+01 1.6986055374145508e+01 7.7201560974121094e+01)(-5.7272991180419922e+01 3.1194732666015625e+01 7.6954048156738281e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-5.9789104461669922e+01 2.6120145797729492e+01 7.7042816162109375e+01)(-5.9789104461669922e+01 2.6120145797729492e+01 7.7042816162109375e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-6.1827655792236328e+01 2.0918487548828125e+01 7.7133415222167969e+01)(-6.1827655792236328e+01 2.0918487548828125e+01 7.7133415222167969e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-6.3040294647216797e+01 1.6986055374145508e+01 7.7201560974121094e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-3.2708854675292969e+01 5.0296466827392578e+01 7.6620498657226562e+01)(-3.0435052871704102e+01 5.7123210906982422e+01 7.6501754760742188e+01)(-3.0435052871704102e+01 5.7123210906982422e+01 7.6501754760742188e+01)(-3.2708854675292969e+01 5.0296466827392578e+01 7.6620498657226562e+01)(-3.5376804351806641e+01 5.4337528228759766e+01 7.6550086975097656e+01)(-3.5376804351806641e+01 5.4337528228759766e+01 7.6550086975097656e+01)(-3.2708854675292969e+01 5.0296466827392578e+01 7.6620498657226562e+01)(-3.9680461883544922e+01 5.1407054901123047e+01 7.6600814819335938e+01)(-3.9680461883544922e+01 5.1407054901123047e+01 7.6600814819335938e+01)(-3.2708854675292969e+01 5.0296466827392578e+01 7.6620498657226562e+01)(-4.0329830169677734e+01 4.4643543243408203e+01 7.6719169616699219e+01)(-3.9680461883544922e+01 5.1407054901123047e+01 7.6600814819335938e+01)(-4.0329830169677734e+01 4.4643543243408203e+01 7.6719169616699219e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 7.6665481567382812e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 7.6665481567382812e+01)(-4.0329830169677734e+01 4.4643543243408203e+01 7.6719169616699219e+01)(-4.8157394409179688e+01 4.3799911499023438e+01 7.6734008789062500e+01)(-4.8157394409179688e+01 4.3799911499023438e+01 7.6734008789062500e+01)(-4.0329830169677734e+01 4.4643543243408203e+01 7.6719169616699219e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-4.8157394409179688e+01 4.3799911499023438e+01 7.6734008789062500e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-5.0469490051269531e+01 4.1084136962890625e+01 7.6781433105468750e+01)(-5.0469490051269531e+01 4.1084136962890625e+01 7.6781433105468750e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-5.1776973724365234e+01 3.9548362731933594e+01 7.6808235168457031e+01)(-5.1776973724365234e+01 3.9548362731933594e+01 7.6808235168457031e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-5.4361190795898438e+01 3.5971569061279297e+01 7.6870521545410156e+01)(-5.4361190795898438e+01 3.5971569061279297e+01 7.6870521545410156e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-5.7272991180419922e+01 3.1194732666015625e+01 7.6954048156738281e+01)(6.4535881042480469e+01 1.0684099197387695e+01 7.7307647705078125e+01)(6.0611835479736328e+01 -3.4640936851501465e+00 7.7465713500976562e+01)(5.9995471954345703e+01 8.0061750411987305e+00 7.7358779907226562e+01)(6.4535881042480469e+01 1.0684099197387695e+01 7.7307647705078125e+01)(5.9995471954345703e+01 8.0061750411987305e+00 7.7358779907226562e+01)(5.6257183074951172e+01 2.2613292694091797e+01 7.7103507995605469e+01)(6.4535881042480469e+01 1.0684099197387695e+01 7.7307647705078125e+01)(5.6257183074951172e+01 2.2613292694091797e+01 7.7103507995605469e+01)(6.0945209503173828e+01 2.3441381454467773e+01 7.7089447021484375e+01)(6.0945209503173828e+01 2.3441381454467773e+01 7.7089447021484375e+01)(5.6257183074951172e+01 2.2613292694091797e+01 7.7103507995605469e+01)(5.6384323120117188e+01 3.2846618652343750e+01 7.6923400878906250e+01)(5.6384323120117188e+01 3.2846618652343750e+01 7.6923400878906250e+01)(5.6257183074951172e+01 2.2613292694091797e+01 7.7103507995605469e+01)(4.9065692901611328e+01 3.5069664001464844e+01 7.6886184692382812e+01)(5.6384323120117188e+01 3.2846618652343750e+01 7.6923400878906250e+01)(4.9065692901611328e+01 3.5069664001464844e+01 7.6886184692382812e+01)(5.0241649627685547e+01 4.1517238616943359e+01 7.6772674560546875e+01)(5.0241649627685547e+01 4.1517238616943359e+01 7.6772674560546875e+01)(4.9065692901611328e+01 3.5069664001464844e+01 7.6886184692382812e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(5.0241649627685547e+01 4.1517238616943359e+01 7.6772674560546875e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(4.5085601806640625e+01 4.6895812988281250e+01 7.6680877685546875e+01)(4.5085601806640625e+01 4.6895812988281250e+01 7.6680877685546875e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(4.0601387023925781e+01 5.0701477050781250e+01 7.6613639831542969e+01)(4.0601387023925781e+01 5.0701477050781250e+01 7.6613639831542969e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(3.5934513092041016e+01 5.3982360839843750e+01 7.6556343078613281e+01)(3.5934513092041016e+01 5.3982360839843750e+01 7.6556343078613281e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(3.5934513092041016e+01 5.3982360839843750e+01 7.6556343078613281e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(3.2254577636718750e+01 5.6165946960449219e+01 7.6518165588378906e+01)(3.2254577636718750e+01 5.6165946960449219e+01 7.6518165588378906e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(2.7217409133911133e+01 5.8651473999023438e+01 7.6474784851074219e+01)(2.7217409133911133e+01 5.8651473999023438e+01 7.6474784851074219e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(2.4904726028442383e+01 5.9554183959960938e+01 7.6459030151367188e+01)(2.4904726028442383e+01 5.9554183959960938e+01 7.6459030151367188e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(2.1966447830200195e+01 6.0701068878173828e+01 7.6439010620117188e+01)(2.1966447830200195e+01 6.0701068878173828e+01 7.6439010620117188e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(1.5633959770202637e+01 5.7540569305419922e+01 7.6494483947753906e+01)(2.1966447830200195e+01 6.0701068878173828e+01 7.6439010620117188e+01)(1.5633959770202637e+01 5.7540569305419922e+01 7.6494483947753906e+01)(1.8874612808227539e+01 6.1612155914306641e+01 7.6423110961914062e+01)(1.8874612808227539e+01 6.1612155914306641e+01 7.6423110961914062e+01)(1.5633959770202637e+01 5.7540569305419922e+01 7.6494483947753906e+01)(1.5054478645324707e+01 6.2692588806152344e+01 7.6403160095214844e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-3.0435052871704102e+01 5.7123210906982422e+01 7.6501754760742188e+01)(-2.5226358413696289e+01 5.9489868164062500e+01 7.6460174560546875e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-2.5226358413696289e+01 5.9489868164062500e+01 7.6460174560546875e+01)(-1.9857032775878906e+01 6.1382404327392578e+01 7.6427146911621094e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-1.9857032775878906e+01 6.1382404327392578e+01 7.6427146911621094e+01)(-1.4222538948059082e+01 6.2836147308349609e+01 7.6401763916015625e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-1.4222538948059082e+01 6.2836147308349609e+01 7.6401763916015625e+01)(-5.9864907264709473e+00 5.9190864562988281e+01 7.6465179443359375e+01)(-5.9864907264709473e+00 5.9190864562988281e+01 7.6465179443359375e+01)(-1.4222538948059082e+01 6.2836147308349609e+01 7.6401763916015625e+01)(-8.3747768402099609e+00 6.3814819335937500e+01 7.6384780883789062e+01)(-5.9864907264709473e+00 5.9190864562988281e+01 7.6465179443359375e+01)(-8.3747768402099609e+00 6.3814819335937500e+01 7.6384780883789062e+01)(-2.5835525989532471e+00 6.4276634216308594e+01 7.6376594543457031e+01)(-5.9864907264709473e+00 5.9190864562988281e+01 7.6465179443359375e+01)(-2.5835525989532471e+00 6.4276634216308594e+01 7.6376594543457031e+01)(5.1019182205200195e+00 5.9299297332763672e+01 7.6463935852050781e+01)(5.1019182205200195e+00 5.9299297332763672e+01 7.6463935852050781e+01)(-2.5835525989532471e+00 6.4276634216308594e+01 7.6376594543457031e+01)(3.1602516174316406e+00 6.4251243591308594e+01 7.6377044677734375e+01)(5.1019182205200195e+00 5.9299297332763672e+01 7.6463935852050781e+01)(3.1602516174316406e+00 6.4251243591308594e+01 7.6377044677734375e+01)(8.5578699111938477e+00 6.3789932250976562e+01 7.6385101318359375e+01)(5.1019182205200195e+00 5.9299297332763672e+01 7.6463935852050781e+01)(8.5578699111938477e+00 6.3789932250976562e+01 7.6385101318359375e+01)(1.5633959770202637e+01 5.7540569305419922e+01 7.6494483947753906e+01)(1.5633959770202637e+01 5.7540569305419922e+01 7.6494483947753906e+01)(8.5578699111938477e+00 6.3789932250976562e+01 7.6385101318359375e+01)(1.5054478645324707e+01 6.2692588806152344e+01 7.6403160095214844e+01)(6.4535881042480469e+01 1.0684099197387695e+01 7.7307647705078125e+01)(6.6483253479003906e+01 -2.1720847114920616e-02 7.2988960266113281e+01)(6.0611835479736328e+01 -3.4640936851501465e+00 7.7465713500976562e+01)(6.4535881042480469e+01 1.0684099197387695e+01 7.7307647705078125e+01)(6.0945209503173828e+01 2.3441381454467773e+01 7.7089447021484375e+01)(6.2492458343505859e+01 2.0751562118530273e+01 6.9663299560546875e+01)(6.2492458343505859e+01 2.0751562118530273e+01 6.9663299560546875e+01)(6.0945209503173828e+01 2.3441381454467773e+01 7.7089447021484375e+01)(5.6384323120117188e+01 3.2846618652343750e+01 7.6923400878906250e+01)(6.2492458343505859e+01 2.0751562118530273e+01 6.9663299560546875e+01)(5.6384323120117188e+01 3.2846618652343750e+01 7.6923400878906250e+01)(5.8158649444580078e+01 3.0594718933105469e+01 6.4778167724609375e+01)(5.6384323120117188e+01 3.2846618652343750e+01 7.6923400878906250e+01)(5.3882072448730469e+01 3.7589248657226562e+01 6.2280399322509766e+01)(5.8158649444580078e+01 3.0594718933105469e+01 6.4778167724609375e+01)(5.0241649627685547e+01 4.1517238616943359e+01 7.6772674560546875e+01)(5.0214096069335938e+01 4.2584327697753906e+01 5.6838733673095703e+01)(5.3882072448730469e+01 3.7589248657226562e+01 6.2280399322509766e+01)(5.3882072448730469e+01 3.7589248657226562e+01 6.2280399322509766e+01)(5.6384323120117188e+01 3.2846618652343750e+01 7.6923400878906250e+01)(5.0241649627685547e+01 4.1517238616943359e+01 7.6772674560546875e+01)(5.0214096069335938e+01 4.2584327697753906e+01 5.6838733673095703e+01)(5.0241649627685547e+01 4.1517238616943359e+01 7.6772674560546875e+01)(4.5085601806640625e+01 4.6895812988281250e+01 7.6680877685546875e+01)(5.0214096069335938e+01 4.2584327697753906e+01 5.6838733673095703e+01)(4.5085601806640625e+01 4.6895812988281250e+01 7.6680877685546875e+01)(4.5927196502685547e+01 4.7371414184570312e+01 5.0685241699218750e+01)(4.5927196502685547e+01 4.7371414184570312e+01 5.0685241699218750e+01)(4.5085601806640625e+01 4.6895812988281250e+01 7.6680877685546875e+01)(4.0601387023925781e+01 5.0701477050781250e+01 7.6613639831542969e+01)(3.0973552703857422e+01 5.7877151489257812e+01 3.6762950897216797e+01)(3.5942817687988281e+01 5.5315040588378906e+01 3.6721099853515625e+01)(3.5934513092041016e+01 5.3982360839843750e+01 7.6556343078613281e+01)(3.5934513092041016e+01 5.3982360839843750e+01 7.6556343078613281e+01)(3.5942817687988281e+01 5.5315040588378906e+01 3.6721099853515625e+01)(3.9657382965087891e+01 5.2790786743164062e+01 4.1484966278076172e+01)(3.5934513092041016e+01 5.3982360839843750e+01 7.6556343078613281e+01)(3.9657382965087891e+01 5.2790786743164062e+01 4.1484966278076172e+01)(4.0601387023925781e+01 5.0701477050781250e+01 7.6613639831542969e+01)(4.0601387023925781e+01 5.0701477050781250e+01 7.6613639831542969e+01)(3.9657382965087891e+01 5.2790786743164062e+01 4.1484966278076172e+01)(4.2856441497802734e+01 5.0228027343750000e+01 4.6216670989990234e+01)(4.0601387023925781e+01 5.0701477050781250e+01 7.6613639831542969e+01)(4.2856441497802734e+01 5.0228027343750000e+01 4.6216670989990234e+01)(4.5927196502685547e+01 4.7371414184570312e+01 5.0685241699218750e+01)(3.5934513092041016e+01 5.3982360839843750e+01 7.6556343078613281e+01)(3.2254577636718750e+01 5.6165946960449219e+01 7.6518165588378906e+01)(3.0973552703857422e+01 5.7877151489257812e+01 3.6762950897216797e+01)(3.0973552703857422e+01 5.7877151489257812e+01 3.6762950897216797e+01)(3.2254577636718750e+01 5.6165946960449219e+01 7.6518165588378906e+01)(2.7217409133911133e+01 5.8651473999023438e+01 7.6474784851074219e+01)(3.0973552703857422e+01 5.7877151489257812e+01 3.6762950897216797e+01)(2.7217409133911133e+01 5.8651473999023438e+01 7.6474784851074219e+01)(2.5655366897583008e+01 6.0048347473144531e+01 3.6798126220703125e+01)(2.5655366897583008e+01 6.0048347473144531e+01 3.6798126220703125e+01)(2.7217409133911133e+01 5.8651473999023438e+01 7.6474784851074219e+01)(2.4904726028442383e+01 5.9554183959960938e+01 7.6459030151367188e+01)(2.5655366897583008e+01 6.0048347473144531e+01 3.6798126220703125e+01)(2.4904726028442383e+01 5.9554183959960938e+01 7.6459030151367188e+01)(2.0373123168945312e+01 6.1694332122802734e+01 3.6824295043945312e+01)(2.0373123168945312e+01 6.1694332122802734e+01 3.6824295043945312e+01)(2.4904726028442383e+01 5.9554183959960938e+01 7.6459030151367188e+01)(2.1966447830200195e+01 6.0701068878173828e+01 7.6439010620117188e+01)(2.0373123168945312e+01 6.1694332122802734e+01 3.6824295043945312e+01)(2.1966447830200195e+01 6.0701068878173828e+01 7.6439010620117188e+01)(1.8874612808227539e+01 6.1612155914306641e+01 7.6423110961914062e+01)(2.0373123168945312e+01 6.1694332122802734e+01 3.6824295043945312e+01)(1.8874612808227539e+01 6.1612155914306641e+01 7.6423110961914062e+01)(1.4892373085021973e+01 6.2957527160644531e+01 3.6843795776367188e+01)(1.8874612808227539e+01 6.1612155914306641e+01 7.6423110961914062e+01)(1.5054478645324707e+01 6.2692588806152344e+01 7.6403160095214844e+01)(1.4892373085021973e+01 6.2957527160644531e+01 3.6843795776367188e+01)(1.4892373085021973e+01 6.2957527160644531e+01 3.6843795776367188e+01)(1.5054478645324707e+01 6.2692588806152344e+01 7.6403160095214844e+01)(1.0661465644836426e+01 6.3635589599609375e+01 3.6854152679443359e+01)(1.0661465644836426e+01 6.3635589599609375e+01 3.6854152679443359e+01)(1.5054478645324707e+01 6.2692588806152344e+01 7.6403160095214844e+01)(8.5578699111938477e+00 6.3789932250976562e+01 7.6385101318359375e+01)(1.0661465644836426e+01 6.3635589599609375e+01 3.6854152679443359e+01)(8.5578699111938477e+00 6.3789932250976562e+01 7.6385101318359375e+01)(4.5022068023681641e+00 6.4202239990234375e+01 3.6862709045410156e+01)(4.5022068023681641e+00 6.4202239990234375e+01 3.6862709045410156e+01)(8.5578699111938477e+00 6.3789932250976562e+01 7.6385101318359375e+01)(3.1602516174316406e+00 6.4251243591308594e+01 7.6377044677734375e+01)(4.5022068023681641e+00 6.4202239990234375e+01 3.6862709045410156e+01)(3.1602516174316406e+00 6.4251243591308594e+01 7.6377044677734375e+01)(-1.7573662996292114e+00 6.4302261352539062e+01 3.6864223480224609e+01)(-1.7573662996292114e+00 6.4302261352539062e+01 3.6864223480224609e+01)(3.1602516174316406e+00 6.4251243591308594e+01 7.6377044677734375e+01)(-2.5835525989532471e+00 6.4276634216308594e+01 7.6376594543457031e+01)(-1.7573662996292114e+00 6.4302261352539062e+01 3.6864223480224609e+01)(-2.5835525989532471e+00 6.4276634216308594e+01 7.6376594543457031e+01)(-1.0019852638244629e+01 6.3770217895507812e+01 3.6856273651123047e+01)(-1.0019852638244629e+01 6.3770217895507812e+01 3.6856273651123047e+01)(-2.5835525989532471e+00 6.4276634216308594e+01 7.6376594543457031e+01)(-8.3747768402099609e+00 6.3814819335937500e+01 7.6384780883789062e+01)(-1.0019852638244629e+01 6.3770217895507812e+01 3.6856273651123047e+01)(-8.3747768402099609e+00 6.3814819335937500e+01 7.6384780883789062e+01)(-1.4222538948059082e+01 6.2836147308349609e+01 7.6401763916015625e+01)(-1.0019852638244629e+01 6.3770217895507812e+01 3.6856273651123047e+01)(-1.4222538948059082e+01 6.2836147308349609e+01 7.6401763916015625e+01)(-1.7775121688842773e+01 6.2354640960693359e+01 3.6834457397460938e+01)(-1.7775121688842773e+01 6.2354640960693359e+01 3.6834457397460938e+01)(-1.4222538948059082e+01 6.2836147308349609e+01 7.6401763916015625e+01)(-1.9857032775878906e+01 6.1382404327392578e+01 7.6427146911621094e+01)(-1.7775121688842773e+01 6.2354640960693359e+01 3.6834457397460938e+01)(-1.9857032775878906e+01 6.1382404327392578e+01 7.6427146911621094e+01)(-2.3511957168579102e+01 6.0778320312500000e+01 3.6809726715087891e+01)(-2.3511957168579102e+01 6.0778320312500000e+01 3.6809726715087891e+01)(-1.9857032775878906e+01 6.1382404327392578e+01 7.6427146911621094e+01)(-2.5226358413696289e+01 5.9489868164062500e+01 7.6460174560546875e+01)(-2.3511957168579102e+01 6.0778320312500000e+01 3.6809726715087891e+01)(-2.5226358413696289e+01 5.9489868164062500e+01 7.6460174560546875e+01)(-2.9030935287475586e+01 5.8732948303222656e+01 3.6777019500732422e+01)(-2.9030935287475586e+01 5.8732948303222656e+01 3.6777019500732422e+01)(-2.5226358413696289e+01 5.9489868164062500e+01 7.6460174560546875e+01)(-3.0435052871704102e+01 5.7123210906982422e+01 7.6501754760742188e+01)(-2.9030935287475586e+01 5.8732948303222656e+01 3.6777019500732422e+01)(-3.0435052871704102e+01 5.7123210906982422e+01 7.6501754760742188e+01)(-3.4229278564453125e+01 5.6250926971435547e+01 3.6736572265625000e+01)(-3.4229278564453125e+01 5.6250926971435547e+01 3.6736572265625000e+01)(-3.0435052871704102e+01 5.7123210906982422e+01 7.6501754760742188e+01)(-3.5376804351806641e+01 5.4337528228759766e+01 7.6550086975097656e+01)(-3.4229278564453125e+01 5.6250926971435547e+01 3.6736572265625000e+01)(-3.5376804351806641e+01 5.4337528228759766e+01 7.6550086975097656e+01)(-3.6975669860839844e+01 5.4683929443359375e+01 3.6710666656494141e+01)(-3.6975669860839844e+01 5.4683929443359375e+01 3.6710666656494141e+01)(-3.5376804351806641e+01 5.4337528228759766e+01 7.6550086975097656e+01)(-3.9680461883544922e+01 5.1407054901123047e+01 7.6600814819335938e+01)(-3.6975669860839844e+01 5.4683929443359375e+01 3.6710666656494141e+01)(-3.9680461883544922e+01 5.1407054901123047e+01 7.6600814819335938e+01)(-4.1398437500000000e+01 5.1715553283691406e+01 3.6660915374755859e+01)(-4.1398437500000000e+01 5.1715553283691406e+01 3.6660915374755859e+01)(-3.9680461883544922e+01 5.1407054901123047e+01 7.6600814819335938e+01)(-4.5458000183105469e+01 4.8401454925537109e+01 3.6604431152343750e+01)(-4.5458000183105469e+01 4.8401454925537109e+01 3.6604431152343750e+01)(-3.9680461883544922e+01 5.1407054901123047e+01 7.6600814819335938e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 7.6665481567382812e+01)(-4.5458000183105469e+01 4.8401454925537109e+01 3.6604431152343750e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 7.6665481567382812e+01)(-4.8157394409179688e+01 4.3799911499023438e+01 7.6734008789062500e+01)(-4.5458000183105469e+01 4.8401454925537109e+01 3.6604431152343750e+01)(-4.8157394409179688e+01 4.3799911499023438e+01 7.6734008789062500e+01)(-4.9236713409423828e+01 4.4668224334716797e+01 3.6539970397949219e+01)(-4.9236713409423828e+01 4.4668224334716797e+01 3.6539970397949219e+01)(-4.8157394409179688e+01 4.3799911499023438e+01 7.6734008789062500e+01)(-5.1367839813232422e+01 4.2206146240234375e+01 3.6497013092041016e+01)(-5.1367839813232422e+01 4.2206146240234375e+01 3.6497013092041016e+01)(-4.8157394409179688e+01 4.3799911499023438e+01 7.6734008789062500e+01)(-5.0469490051269531e+01 4.1084136962890625e+01 7.6781433105468750e+01)(-5.1367839813232422e+01 4.2206146240234375e+01 3.6497013092041016e+01)(-5.0469490051269531e+01 4.1084136962890625e+01 7.6781433105468750e+01)(-5.4474510192871094e+01 3.8011039733886719e+01 3.6423225402832031e+01)(-5.4474510192871094e+01 3.8011039733886719e+01 3.6423225402832031e+01)(-5.0469490051269531e+01 4.1084136962890625e+01 7.6781433105468750e+01)(-5.1776973724365234e+01 3.9548362731933594e+01 7.6808235168457031e+01)(-5.4474510192871094e+01 3.8011039733886719e+01 3.6423225402832031e+01)(-5.1776973724365234e+01 3.9548362731933594e+01 7.6808235168457031e+01)(-5.5195079803466797e+01 3.6823955535888672e+01 3.6402187347412109e+01)(-5.5195079803466797e+01 3.6823955535888672e+01 3.6402187347412109e+01)(-5.1776973724365234e+01 3.9548362731933594e+01 7.6808235168457031e+01)(-5.4361190795898438e+01 3.5971569061279297e+01 7.6870521545410156e+01)(-5.5195079803466797e+01 3.6823955535888672e+01 3.6402187347412109e+01)(-5.4361190795898438e+01 3.5971569061279297e+01 7.6870521545410156e+01)(-5.7198066711425781e+01 3.3524242401123047e+01 3.6343711853027344e+01)(-5.7198066711425781e+01 3.3524242401123047e+01 3.6343711853027344e+01)(-5.4361190795898438e+01 3.5971569061279297e+01 7.6870521545410156e+01)(-5.8326641082763672e+01 3.1228660583496094e+01 3.6302845001220703e+01)(-5.4361190795898438e+01 3.5971569061279297e+01 7.6870521545410156e+01)(-5.7272991180419922e+01 3.1194732666015625e+01 7.6954048156738281e+01)(-5.8326641082763672e+01 3.1228660583496094e+01 3.6302845001220703e+01)(-5.8326641082763672e+01 3.1228660583496094e+01 3.6302845001220703e+01)(-5.7272991180419922e+01 3.1194732666015625e+01 7.6954048156738281e+01)(-5.9714542388916016e+01 2.8407644271850586e+01 3.6252639770507812e+01)(-5.9714542388916016e+01 2.8407644271850586e+01 3.6252639770507812e+01)(-5.7272991180419922e+01 3.1194732666015625e+01 7.6954048156738281e+01)(-5.9789104461669922e+01 2.6120145797729492e+01 7.7042816162109375e+01)(-6.5519126892089844e+01 -6.6260558366775513e-01 7.7498939514160156e+01)(-6.5499610900878906e+01 -2.4280507204821333e-06 3.5750301361083984e+01)(-6.5150917053222656e+01 5.7926449775695801e+00 7.7397445678710938e+01)(-6.5150917053222656e+01 5.7926449775695801e+00 7.7397445678710938e+01)(-6.5499610900878906e+01 -2.4280507204821333e-06 3.5750301361083984e+01)(-6.5195243835449219e+01 5.9102878570556641e+00 3.5853408813476562e+01)(-6.5150917053222656e+01 5.7926449775695801e+00 7.7397445678710938e+01)(-6.5195243835449219e+01 5.9102878570556641e+00 3.5853408813476562e+01)(-6.4324913024902344e+01 1.1474979400634766e+01 7.7298187255859375e+01)(-6.4324913024902344e+01 1.1474979400634766e+01 7.7298187255859375e+01)(-6.5195243835449219e+01 5.9102878570556641e+00 3.5853408813476562e+01)(-6.4453437805175781e+01 1.1910271644592285e+01 3.5959041595458984e+01)(-6.4324913024902344e+01 1.1474979400634766e+01 7.7298187255859375e+01)(-6.4453437805175781e+01 1.1910271644592285e+01 3.5959041595458984e+01)(-6.3040294647216797e+01 1.6986055374145508e+01 7.7201560974121094e+01)(-6.3040294647216797e+01 1.6986055374145508e+01 7.7201560974121094e+01)(-6.4453437805175781e+01 1.1910271644592285e+01 3.5959041595458984e+01)(-6.3340267181396484e+01 1.7422075271606445e+01 3.6056865692138672e+01)(-6.3040294647216797e+01 1.6986055374145508e+01 7.7201560974121094e+01)(-6.3340267181396484e+01 1.7422075271606445e+01 3.6056865692138672e+01)(-6.1827655792236328e+01 2.0918487548828125e+01 7.7133415222167969e+01)(-6.1827655792236328e+01 2.0918487548828125e+01 7.7133415222167969e+01)(-6.3340267181396484e+01 1.7422075271606445e+01 3.6056865692138672e+01)(-6.1825450897216797e+01 2.2769853591918945e+01 3.6152095794677734e+01)(-6.1827655792236328e+01 2.0918487548828125e+01 7.7133415222167969e+01)(-6.1825450897216797e+01 2.2769853591918945e+01 3.6152095794677734e+01)(-5.9789104461669922e+01 2.6120145797729492e+01 7.7042816162109375e+01)(-5.9789104461669922e+01 2.6120145797729492e+01 7.7042816162109375e+01)(-6.1825450897216797e+01 2.2769853591918945e+01 3.6152095794677734e+01)(-5.9714542388916016e+01 2.8407644271850586e+01 3.6252639770507812e+01)(-2.2443944931030273e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(-1.2745809555053711e+01 -6.8145713806152344e+01 -8.0004920959472656e+01)(-2.0720418930053711e+01 -5.8811031341552734e+01 -7.9998931884765625e+01)(2.2443941116333008e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(1.3678541183471680e+01 6.7892250061035156e+01 -8.0002555847167969e+01)(2.0720407485961914e+01 5.8811027526855469e+01 -7.9998931884765625e+01)(5.8091827392578125e+01 -3.7939613342285156e+01 -8.0008552551269531e+01)(5.4246082305908203e+01 -3.2016716003417969e+01 -7.9998931884765625e+01)(5.0854862213134766e+01 -4.6815189361572266e+01 -7.9998931884765625e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 -7.9998931884765625e+01)(-3.0053045749664307e+00 -6.1988452911376953e+01 -7.9998931884765625e+01)(-1.2745809555053711e+01 -6.8145713806152344e+01 -8.0004920959472656e+01)(-1.2745809555053711e+01 -6.8145713806152344e+01 -8.0004920959472656e+01)(-3.0053045749664307e+00 -6.1988452911376953e+01 -7.9998931884765625e+01)(-2.0720418930053711e+01 -5.8811031341552734e+01 -7.9998931884765625e+01)(-5.2056686401367188e+01 -4.5644050598144531e+01 -8.0002365112304688e+01)(-4.2393314361572266e+01 -5.4918159484863281e+01 -8.0007133483886719e+01)(-3.9088714599609375e+01 -4.9040176391601562e+01 -7.9998931884765625e+01)(-5.8091800689697266e+01 3.7939647674560547e+01 -8.0008552551269531e+01)(-5.4246101379394531e+01 3.2016693115234375e+01 -7.9998931884765625e+01)(-5.0854858398437500e+01 4.6815181732177734e+01 -7.9998931884765625e+01)(5.2056682586669922e+01 4.5644042968750000e+01 -8.0002365112304688e+01)(4.2393360137939453e+01 5.4918117523193359e+01 -8.0007133483886719e+01)(3.9088645935058594e+01 4.9040241241455078e+01 -7.9998931884765625e+01)(6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(6.7303436279296875e+01 -1.6827079772949219e+01 -8.0010574340820312e+01)(6.1805545806884766e+01 -1.2957042694091797e+01 -7.9998931884765625e+01)(5.4246082305908203e+01 -3.2016716003417969e+01 -7.9998931884765625e+01)(4.4120891571044922e+01 -4.4441677093505859e+01 -7.9998931884765625e+01)(5.0854862213134766e+01 -4.6815189361572266e+01 -7.9998931884765625e+01)(5.0854862213134766e+01 -4.6815189361572266e+01 -7.9998931884765625e+01)(4.4120891571044922e+01 -4.4441677093505859e+01 -7.9998931884765625e+01)(4.2455741882324219e+01 -5.4547134399414062e+01 -7.9998931884765625e+01)(3.2682632446289062e+01 -5.3250087738037109e+01 -7.9998931884765625e+01)(3.1071245193481445e+01 -6.1891201019287109e+01 -8.0002655029296875e+01)(4.2455741882324219e+01 -5.4547134399414062e+01 -7.9998931884765625e+01)(3.2682632446289062e+01 -5.3250087738037109e+01 -7.9998931884765625e+01)(4.2455741882324219e+01 -5.4547134399414062e+01 -7.9998931884765625e+01)(4.4120891571044922e+01 -4.4441677093505859e+01 -7.9998931884765625e+01)(-5.7866794586181641e+01 -3.7806274414062500e+01 -7.9998931884765625e+01)(-5.5211536407470703e+01 -3.0774221420288086e+01 -7.9998931884765625e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(5.7866790771484375e+01 3.7806270599365234e+01 -7.9998931884765625e+01)(5.5211574554443359e+01 3.0774162292480469e+01 -7.9998931884765625e+01)(6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(6.1805545806884766e+01 -1.2957042694091797e+01 -7.9998931884765625e+01)(6.7303436279296875e+01 -1.6827079772949219e+01 -8.0010574340820312e+01)(-5.2056686401367188e+01 -4.5644050598144531e+01 -8.0002365112304688e+01)(-3.9088714599609375e+01 -4.9040176391601562e+01 -7.9998931884765625e+01)(-5.5211536407470703e+01 -3.0774221420288086e+01 -7.9998931884765625e+01)(-5.2056686401367188e+01 -4.5644050598144531e+01 -8.0002365112304688e+01)(-5.5211536407470703e+01 -3.0774221420288086e+01 -7.9998931884765625e+01)(-5.7866794586181641e+01 -3.7806274414062500e+01 -7.9998931884765625e+01)(-6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(-6.7303436279296875e+01 1.6827091217041016e+01 -8.0010574340820312e+01)(-6.1805534362792969e+01 1.2957072257995605e+01 -7.9998931884765625e+01)(-5.4246101379394531e+01 3.2016693115234375e+01 -7.9998931884765625e+01)(-4.4120918273925781e+01 4.4441638946533203e+01 -7.9998931884765625e+01)(-5.0854858398437500e+01 4.6815181732177734e+01 -7.9998931884765625e+01)(-5.0854858398437500e+01 4.6815181732177734e+01 -7.9998931884765625e+01)(-4.4120918273925781e+01 4.4441638946533203e+01 -7.9998931884765625e+01)(-4.2455738067626953e+01 5.4547126770019531e+01 -7.9998931884765625e+01)(-3.2682632446289062e+01 5.3250080108642578e+01 -7.9998931884765625e+01)(-3.1071308135986328e+01 6.1891159057617188e+01 -8.0002655029296875e+01)(-4.2455738067626953e+01 5.4547126770019531e+01 -7.9998931884765625e+01)(-3.2682632446289062e+01 5.3250080108642578e+01 -7.9998931884765625e+01)(-4.2455738067626953e+01 5.4547126770019531e+01 -7.9998931884765625e+01)(-4.4120918273925781e+01 4.4441638946533203e+01 -7.9998931884765625e+01)(5.2056682586669922e+01 4.5644042968750000e+01 -8.0002365112304688e+01)(3.9088645935058594e+01 4.9040241241455078e+01 -7.9998931884765625e+01)(5.5211574554443359e+01 3.0774162292480469e+01 -7.9998931884765625e+01)(5.2056682586669922e+01 4.5644042968750000e+01 -8.0002365112304688e+01)(5.5211574554443359e+01 3.0774162292480469e+01 -7.9998931884765625e+01)(5.7866790771484375e+01 3.7806270599365234e+01 -7.9998931884765625e+01)(6.1805545806884766e+01 -1.2957042694091797e+01 -7.9998931884765625e+01)(5.4246082305908203e+01 -3.2016716003417969e+01 -7.9998931884765625e+01)(6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(5.4246082305908203e+01 -3.2016716003417969e+01 -7.9998931884765625e+01)(5.8091827392578125e+01 -3.7939613342285156e+01 -8.0008552551269531e+01)(3.1071245193481445e+01 -6.1891201019287109e+01 -8.0002655029296875e+01)(3.2682632446289062e+01 -5.3250087738037109e+01 -7.9998931884765625e+01)(2.2443941116333008e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(3.2682632446289062e+01 -5.3250087738037109e+01 -7.9998931884765625e+01)(1.5226682662963867e+01 -6.0393081665039062e+01 -7.9998931884765625e+01)(2.2443941116333008e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(2.2443941116333008e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(1.5226682662963867e+01 -6.0393081665039062e+01 -7.9998931884765625e+01)(1.3271329879760742e+01 -6.8015205383300781e+01 -8.0003791809082031e+01)(-2.0720418930053711e+01 -5.8811031341552734e+01 -7.9998931884765625e+01)(-3.2898529052734375e+01 -6.0791168212890625e+01 -7.9998931884765625e+01)(-2.2443944931030273e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(-6.1805534362792969e+01 1.2957072257995605e+01 -7.9998931884765625e+01)(-6.7303436279296875e+01 1.6827091217041016e+01 -8.0010574340820312e+01)(2.0720407485961914e+01 5.8811027526855469e+01 -7.9998931884765625e+01)(3.2898536682128906e+01 6.0791160583496094e+01 -7.9998931884765625e+01)(2.2443941116333008e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(-2.0720418930053711e+01 -5.8811031341552734e+01 -7.9998931884765625e+01)(-3.9088714599609375e+01 -4.9040176391601562e+01 -7.9998931884765625e+01)(-3.2898529052734375e+01 -6.0791168212890625e+01 -7.9998931884765625e+01)(-3.2898529052734375e+01 -6.0791168212890625e+01 -7.9998931884765625e+01)(-3.9088714599609375e+01 -4.9040176391601562e+01 -7.9998931884765625e+01)(-4.2393314361572266e+01 -5.4918159484863281e+01 -8.0007133483886719e+01)(-6.7007080078125000e+01 -1.6968490600585938e+01 -7.9998931884765625e+01)(-6.2842926025390625e+01 -7.1816515922546387e+00 -7.9998931884765625e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(-6.2842926025390625e+01 -7.1816515922546387e+00 -7.9998931884765625e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(-6.2842926025390625e+01 -7.1816515922546387e+00 -7.9998931884765625e+01)(-6.1805534362792969e+01 1.2957072257995605e+01 -7.9998931884765625e+01)(-6.1805534362792969e+01 1.2957072257995605e+01 -7.9998931884765625e+01)(-5.4246101379394531e+01 3.2016693115234375e+01 -7.9998931884765625e+01)(-6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(-6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(-5.4246101379394531e+01 3.2016693115234375e+01 -7.9998931884765625e+01)(-5.8091800689697266e+01 3.7939647674560547e+01 -8.0008552551269531e+01)(-3.1071308135986328e+01 6.1891159057617188e+01 -8.0002655029296875e+01)(-3.2682632446289062e+01 5.3250080108642578e+01 -7.9998931884765625e+01)(-2.2443944931030273e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(2.0720407485961914e+01 5.8811027526855469e+01 -7.9998931884765625e+01)(3.9088645935058594e+01 4.9040241241455078e+01 -7.9998931884765625e+01)(3.2898536682128906e+01 6.0791160583496094e+01 -7.9998931884765625e+01)(3.2898536682128906e+01 6.0791160583496094e+01 -7.9998931884765625e+01)(3.9088645935058594e+01 4.9040241241455078e+01 -7.9998931884765625e+01)(4.2393360137939453e+01 5.4918117523193359e+01 -8.0007133483886719e+01)(6.6718780517578125e+01 1.8752519607543945e+01 -8.0006233215332031e+01)(6.2842926025390625e+01 7.1816973686218262e+00 -7.9998931884765625e+01)(6.8886123657226562e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(6.8886123657226562e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(6.2842926025390625e+01 7.1816973686218262e+00 -7.9998931884765625e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(6.2842926025390625e+01 7.1816973686218262e+00 -7.9998931884765625e+01)(6.1805545806884766e+01 -1.2957042694091797e+01 -7.9998931884765625e+01)(1.3271329879760742e+01 -6.8015205383300781e+01 -8.0003791809082031e+01)(1.5226682662963867e+01 -6.0393081665039062e+01 -7.9998931884765625e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 -7.9998931884765625e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 -7.9998931884765625e+01)(1.5226682662963867e+01 -6.0393081665039062e+01 -7.9998931884765625e+01)(-3.0053045749664307e+00 -6.1988452911376953e+01 -7.9998931884765625e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(-5.5211536407470703e+01 -3.0774221420288086e+01 -7.9998931884765625e+01)(-6.7007080078125000e+01 -1.6968490600585938e+01 -7.9998931884765625e+01)(-6.7007080078125000e+01 -1.6968490600585938e+01 -7.9998931884765625e+01)(-5.5211536407470703e+01 -3.0774221420288086e+01 -7.9998931884765625e+01)(-6.2842926025390625e+01 -7.1816515922546387e+00 -7.9998931884765625e+01)(-3.2682632446289062e+01 5.3250080108642578e+01 -7.9998931884765625e+01)(-1.5226518630981445e+01 6.0393127441406250e+01 -7.9998931884765625e+01)(-2.2443944931030273e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(-2.2443944931030273e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(-1.5226518630981445e+01 6.0393127441406250e+01 -7.9998931884765625e+01)(-1.1606419563293457e+01 6.8400100708007812e+01 -8.0006813049316406e+01)(6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(5.5211574554443359e+01 3.0774162292480469e+01 -7.9998931884765625e+01)(6.6718780517578125e+01 1.8752519607543945e+01 -8.0006233215332031e+01)(6.6718780517578125e+01 1.8752519607543945e+01 -8.0006233215332031e+01)(5.5211574554443359e+01 3.0774162292480469e+01 -7.9998931884765625e+01)(6.2842926025390625e+01 7.1816973686218262e+00 -7.9998931884765625e+01)(-1.7286271258853958e-06 6.9122192382812500e+01 -7.9998931884765625e+01)(3.0051486492156982e+00 6.1988456726074219e+01 -7.9998931884765625e+01)(1.3678541183471680e+01 6.7892250061035156e+01 -8.0002555847167969e+01)(1.3678541183471680e+01 6.7892250061035156e+01 -8.0002555847167969e+01)(3.0051486492156982e+00 6.1988456726074219e+01 -7.9998931884765625e+01)(2.0720407485961914e+01 5.8811027526855469e+01 -7.9998931884765625e+01)(-1.1606419563293457e+01 6.8400100708007812e+01 -8.0006813049316406e+01)(-1.5226518630981445e+01 6.0393127441406250e+01 -7.9998931884765625e+01)(-1.7286271258853958e-06 6.9122192382812500e+01 -7.9998931884765625e+01)(-1.7286271258853958e-06 6.9122192382812500e+01 -7.9998931884765625e+01)(-1.5226518630981445e+01 6.0393127441406250e+01 -7.9998931884765625e+01)(3.0051486492156982e+00 6.1988456726074219e+01 -7.9998931884765625e+01)(5.3601437807083130e-01 6.3193344116210938e+01 -9.0812889099121094e+01)(2.5484488010406494e+00 6.8784690856933594e+01 -8.4635276794433594e+01)(1.3355690956115723e+01 6.6542480468750000e+01 -8.6689910888671875e+01)(2.5484488010406494e+00 6.8784690856933594e+01 -8.4635276794433594e+01)(1.3678541183471680e+01 6.7892250061035156e+01 -8.0002555847167969e+01)(1.3355690956115723e+01 6.6542480468750000e+01 -8.6689910888671875e+01)(1.3355690956115723e+01 6.6542480468750000e+01 -8.6689910888671875e+01)(1.3678541183471680e+01 6.7892250061035156e+01 -8.0002555847167969e+01)(2.5136997222900391e+01 6.4037948608398438e+01 -8.4151283264160156e+01)(2.4210548400878906e+01 6.1068805694580078e+01 -8.9123947143554688e+01)(3.1606901168823242e+01 5.4240592956542969e+01 -9.0896316528320312e+01)(1.3677601814270020e+01 6.1256118774414062e+01 -9.0939826965332031e+01)(4.3772197723388672e+01 4.6913829803466797e+01 -9.0049987792968750e+01)(4.3316383361816406e+01 4.2498653411865234e+01 -9.1206161499023438e+01)(3.1606901168823242e+01 5.4240592956542969e+01 -9.0896316528320312e+01)(3.7240119934082031e+01 5.7825248718261719e+01 -8.4624153137207031e+01)(4.2393360137939453e+01 5.4918117523193359e+01 -8.0007133483886719e+01)(4.8567451477050781e+01 4.8347248077392578e+01 -8.4821357727050781e+01)(4.8567451477050781e+01 4.8347248077392578e+01 -8.4821357727050781e+01)(5.2056682586669922e+01 4.5644042968750000e+01 -8.0002365112304688e+01)(5.5218837738037109e+01 4.0610561370849609e+01 -8.4801513671875000e+01)(4.3772197723388672e+01 4.6913829803466797e+01 -9.0049987792968750e+01)(5.5350700378417969e+01 3.2816490173339844e+01 -9.0057472229003906e+01)(4.3316383361816406e+01 4.2498653411865234e+01 -9.1206161499023438e+01)(4.3316383361816406e+01 4.2498653411865234e+01 -9.1206161499023438e+01)(5.5350700378417969e+01 3.2816490173339844e+01 -9.0057472229003906e+01)(5.3390563964843750e+01 2.8820749282836914e+01 -9.1251708984375000e+01)(5.3390563964843750e+01 2.8820749282836914e+01 -9.1251708984375000e+01)(5.5350700378417969e+01 3.2816490173339844e+01 -9.0057472229003906e+01)(6.2411708831787109e+01 1.5102553367614746e+01 -9.0183204650878906e+01)(5.3390563964843750e+01 2.8820749282836914e+01 -9.1251708984375000e+01)(6.2411708831787109e+01 1.5102553367614746e+01 -9.0183204650878906e+01)(5.9782512664794922e+01 1.1397686958312988e+01 -9.1355918884277344e+01)(6.1309532165527344e+01 3.1182430267333984e+01 -8.4306770324707031e+01)(6.6718780517578125e+01 1.8752519607543945e+01 -8.0006233215332031e+01)(6.5273941040039062e+01 2.0747724533081055e+01 -8.5003608703613281e+01)(6.5273941040039062e+01 2.0747724533081055e+01 -8.5003608703613281e+01)(6.6718780517578125e+01 1.8752519607543945e+01 -8.0006233215332031e+01)(6.7771621704101562e+01 1.1703383445739746e+01 -8.4266784667968750e+01)(1.3355690956115723e+01 6.6542480468750000e+01 -8.6689910888671875e+01)(2.5136997222900391e+01 6.4037948608398438e+01 -8.4151283264160156e+01)(2.4210548400878906e+01 6.1068805694580078e+01 -8.9123947143554688e+01)(2.4210548400878906e+01 6.1068805694580078e+01 -8.9123947143554688e+01)(2.5136997222900391e+01 6.4037948608398438e+01 -8.4151283264160156e+01)(3.7240119934082031e+01 5.7825248718261719e+01 -8.4624153137207031e+01)(2.4210548400878906e+01 6.1068805694580078e+01 -8.9123947143554688e+01)(3.7240119934082031e+01 5.7825248718261719e+01 -8.4624153137207031e+01)(3.4511608123779297e+01 5.7189144134521484e+01 -8.7857826232910156e+01)(3.4511608123779297e+01 5.7189144134521484e+01 -8.7857826232910156e+01)(3.7240119934082031e+01 5.7825248718261719e+01 -8.4624153137207031e+01)(4.7390220642089844e+01 4.7261432647705078e+01 -8.7867164611816406e+01)(4.7390220642089844e+01 4.7261432647705078e+01 -8.7867164611816406e+01)(3.7240119934082031e+01 5.7825248718261719e+01 -8.4624153137207031e+01)(4.8567451477050781e+01 4.8347248077392578e+01 -8.4821357727050781e+01)(4.7390220642089844e+01 4.7261432647705078e+01 -8.7867164611816406e+01)(4.8567451477050781e+01 4.8347248077392578e+01 -8.4821357727050781e+01)(5.5218837738037109e+01 4.0610561370849609e+01 -8.4801513671875000e+01)(4.7390220642089844e+01 4.7261432647705078e+01 -8.7867164611816406e+01)(5.5218837738037109e+01 4.0610561370849609e+01 -8.4801513671875000e+01)(5.8613235473632812e+01 3.2155326843261719e+01 -8.7918571472167969e+01)(5.8613235473632812e+01 3.2155326843261719e+01 -8.7918571472167969e+01)(5.5218837738037109e+01 4.0610561370849609e+01 -8.4801513671875000e+01)(6.1309532165527344e+01 3.1182430267333984e+01 -8.4306770324707031e+01)(5.8613235473632812e+01 3.2155326843261719e+01 -8.7918571472167969e+01)(6.1309532165527344e+01 3.1182430267333984e+01 -8.4306770324707031e+01)(6.5273941040039062e+01 2.0747724533081055e+01 -8.5003608703613281e+01)(5.8613235473632812e+01 3.2155326843261719e+01 -8.7918571472167969e+01)(6.5273941040039062e+01 2.0747724533081055e+01 -8.5003608703613281e+01)(6.5315650939941406e+01 1.4499482154846191e+01 -8.8044570922851562e+01)(6.5315650939941406e+01 1.4499482154846191e+01 -8.8044570922851562e+01)(6.5273941040039062e+01 2.0747724533081055e+01 -8.5003608703613281e+01)(6.7771621704101562e+01 1.1703383445739746e+01 -8.4266784667968750e+01)(6.5315650939941406e+01 1.4499482154846191e+01 -8.8044570922851562e+01)(6.7771621704101562e+01 1.1703383445739746e+01 -8.4266784667968750e+01)(6.8928993225097656e+01 -2.8707596659660339e-01 -8.4397148132324219e+01)(6.5315650939941406e+01 1.4499482154846191e+01 -8.8044570922851562e+01)(6.8928993225097656e+01 -2.8707596659660339e-01 -8.4397148132324219e+01)(6.4979698181152344e+01 -2.3869282007217407e-01 -8.9930725097656250e+01)(5.3601437807083130e-01 6.3193344116210938e+01 -9.0812889099121094e+01)(1.3355690956115723e+01 6.6542480468750000e+01 -8.6689910888671875e+01)(1.3677601814270020e+01 6.1256118774414062e+01 -9.0939826965332031e+01)(1.3677601814270020e+01 6.1256118774414062e+01 -9.0939826965332031e+01)(1.3355690956115723e+01 6.6542480468750000e+01 -8.6689910888671875e+01)(2.4210548400878906e+01 6.1068805694580078e+01 -8.9123947143554688e+01)(2.4210548400878906e+01 6.1068805694580078e+01 -8.9123947143554688e+01)(3.4511608123779297e+01 5.7189144134521484e+01 -8.7857826232910156e+01)(3.1606901168823242e+01 5.4240592956542969e+01 -9.0896316528320312e+01)(3.1606901168823242e+01 5.4240592956542969e+01 -9.0896316528320312e+01)(3.4511608123779297e+01 5.7189144134521484e+01 -8.7857826232910156e+01)(4.7390220642089844e+01 4.7261432647705078e+01 -8.7867164611816406e+01)(3.1606901168823242e+01 5.4240592956542969e+01 -9.0896316528320312e+01)(4.7390220642089844e+01 4.7261432647705078e+01 -8.7867164611816406e+01)(4.3772197723388672e+01 4.6913829803466797e+01 -9.0049987792968750e+01)(4.3772197723388672e+01 4.6913829803466797e+01 -9.0049987792968750e+01)(4.7390220642089844e+01 4.7261432647705078e+01 -8.7867164611816406e+01)(5.5350700378417969e+01 3.2816490173339844e+01 -9.0057472229003906e+01)(5.5350700378417969e+01 3.2816490173339844e+01 -9.0057472229003906e+01)(4.7390220642089844e+01 4.7261432647705078e+01 -8.7867164611816406e+01)(5.8613235473632812e+01 3.2155326843261719e+01 -8.7918571472167969e+01)(5.5350700378417969e+01 3.2816490173339844e+01 -9.0057472229003906e+01)(5.8613235473632812e+01 3.2155326843261719e+01 -8.7918571472167969e+01)(6.5315650939941406e+01 1.4499482154846191e+01 -8.8044570922851562e+01)(5.5350700378417969e+01 3.2816490173339844e+01 -9.0057472229003906e+01)(6.5315650939941406e+01 1.4499482154846191e+01 -8.8044570922851562e+01)(6.2411708831787109e+01 1.5102553367614746e+01 -9.0183204650878906e+01)(6.2411708831787109e+01 1.5102553367614746e+01 -9.0183204650878906e+01)(6.5315650939941406e+01 1.4499482154846191e+01 -8.8044570922851562e+01)(6.4979698181152344e+01 -2.3869282007217407e-01 -8.9930725097656250e+01)(5.9782512664794922e+01 1.1397686958312988e+01 -9.1355918884277344e+01)(6.2411708831787109e+01 1.5102553367614746e+01 -9.0183204650878906e+01)(6.4979698181152344e+01 -2.3869282007217407e-01 -8.9930725097656250e+01)(5.9782512664794922e+01 1.1397686958312988e+01 -9.1355918884277344e+01)(6.4979698181152344e+01 -2.3869282007217407e-01 -8.9930725097656250e+01)(6.0220546722412109e+01 -8.8544511795043945e+00 -9.1374664306640625e+01)(-6.7303436279296875e+01 1.6827091217041016e+01 -8.0010574340820312e+01)(-6.8718910217285156e+01 7.8607064485549927e-01 -8.4818275451660156e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(-6.8027862548828125e+01 -1.0338562011718750e+01 -8.4230537414550781e+01)(-6.5454292297363281e+01 -2.1165725708007812e+01 -8.4229942321777344e+01)(-6.7007080078125000e+01 -1.6968490600585938e+01 -7.9998931884765625e+01)(-6.1309631347656250e+01 -3.1182199478149414e+01 -8.4306831359863281e+01)(-5.5218872070312500e+01 -4.0610534667968750e+01 -8.4801513671875000e+01)(-5.7866794586181641e+01 -3.7806274414062500e+01 -7.9998931884765625e+01)(-4.2393314361572266e+01 -5.4918159484863281e+01 -8.0007133483886719e+01)(-3.7240127563476562e+01 -5.7825233459472656e+01 -8.4624153137207031e+01)(-3.2898529052734375e+01 -6.0791168212890625e+01 -7.9998931884765625e+01)(6.7303436279296875e+01 -1.6827079772949219e+01 -8.0010574340820312e+01)(6.8928993225097656e+01 -2.8707596659660339e-01 -8.4397148132324219e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(6.1309532165527344e+01 3.1182430267333984e+01 -8.4306770324707031e+01)(5.5218837738037109e+01 4.0610561370849609e+01 -8.4801513671875000e+01)(5.7866790771484375e+01 3.7806270599365234e+01 -7.9998931884765625e+01)(4.2393360137939453e+01 5.4918117523193359e+01 -8.0007133483886719e+01)(3.7240119934082031e+01 5.7825248718261719e+01 -8.4624153137207031e+01)(3.2898536682128906e+01 6.0791160583496094e+01 -7.9998931884765625e+01)(1.3678541183471680e+01 6.7892250061035156e+01 -8.0002555847167969e+01)(2.5484488010406494e+00 6.8784690856933594e+01 -8.4635276794433594e+01)(-1.7286271258853958e-06 6.9122192382812500e+01 -7.9998931884765625e+01)(1.3678541183471680e+01 6.7892250061035156e+01 -8.0002555847167969e+01)(2.2443941116333008e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(2.5136997222900391e+01 6.4037948608398438e+01 -8.4151283264160156e+01)(3.2898536682128906e+01 6.0791160583496094e+01 -7.9998931884765625e+01)(3.7240119934082031e+01 5.7825248718261719e+01 -8.4624153137207031e+01)(2.5136997222900391e+01 6.4037948608398438e+01 -8.4151283264160156e+01)(3.2898536682128906e+01 6.0791160583496094e+01 -7.9998931884765625e+01)(2.5136997222900391e+01 6.4037948608398438e+01 -8.4151283264160156e+01)(2.2443941116333008e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(5.2056682586669922e+01 4.5644042968750000e+01 -8.0002365112304688e+01)(4.8567451477050781e+01 4.8347248077392578e+01 -8.4821357727050781e+01)(4.2393360137939453e+01 5.4918117523193359e+01 -8.0007133483886719e+01)(5.7866790771484375e+01 3.7806270599365234e+01 -7.9998931884765625e+01)(5.5218837738037109e+01 4.0610561370849609e+01 -8.4801513671875000e+01)(5.2056682586669922e+01 4.5644042968750000e+01 -8.0002365112304688e+01)(6.1309532165527344e+01 3.1182430267333984e+01 -8.4306770324707031e+01)(5.7866790771484375e+01 3.7806270599365234e+01 -7.9998931884765625e+01)(6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(6.6718780517578125e+01 1.8752519607543945e+01 -8.0006233215332031e+01)(6.1309532165527344e+01 3.1182430267333984e+01 -8.4306770324707031e+01)(6.7771621704101562e+01 1.1703383445739746e+01 -8.4266784667968750e+01)(6.6718780517578125e+01 1.8752519607543945e+01 -8.0006233215332031e+01)(6.8886123657226562e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(6.8928993225097656e+01 -2.8707596659660339e-01 -8.4397148132324219e+01)(6.8886123657226562e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(6.8886123657226562e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(6.8928993225097656e+01 -2.8707596659660339e-01 -8.4397148132324219e+01)(6.7771621704101562e+01 1.1703383445739746e+01 -8.4266784667968750e+01)(6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(6.3800498962402344e+01 -2.5021493911743164e+01 -8.4892593383789062e+01)(6.7303436279296875e+01 -1.6827079772949219e+01 -8.0010574340820312e+01)(6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(5.8091827392578125e+01 -3.7939613342285156e+01 -8.0008552551269531e+01)(6.3800498962402344e+01 -2.5021493911743164e+01 -8.4892593383789062e+01)(5.8091827392578125e+01 -3.7939613342285156e+01 -8.0008552551269531e+01)(5.0854862213134766e+01 -4.6815189361572266e+01 -7.9998931884765625e+01)(5.1901046752929688e+01 -4.4752990722656250e+01 -8.4822830200195312e+01)(4.2455741882324219e+01 -5.4547134399414062e+01 -7.9998931884765625e+01)(4.5538425445556641e+01 -5.1542160034179688e+01 -8.4165924072265625e+01)(5.0854862213134766e+01 -4.6815189361572266e+01 -7.9998931884765625e+01)(5.0854862213134766e+01 -4.6815189361572266e+01 -7.9998931884765625e+01)(4.5538425445556641e+01 -5.1542160034179688e+01 -8.4165924072265625e+01)(5.1901046752929688e+01 -4.4752990722656250e+01 -8.4822830200195312e+01)(3.1071245193481445e+01 -6.1891201019287109e+01 -8.0002655029296875e+01)(3.3829917907714844e+01 -5.9927825927734375e+01 -8.4423019409179688e+01)(4.2455741882324219e+01 -5.4547134399414062e+01 -7.9998931884765625e+01)(4.2455741882324219e+01 -5.4547134399414062e+01 -7.9998931884765625e+01)(3.3829917907714844e+01 -5.9927825927734375e+01 -8.4423019409179688e+01)(4.5538425445556641e+01 -5.1542160034179688e+01 -8.4165924072265625e+01)(3.1071245193481445e+01 -6.1891201019287109e+01 -8.0002655029296875e+01)(2.2443941116333008e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(1.6994791030883789e+01 -6.6577224731445312e+01 -8.4797821044921875e+01)(2.2443941116333008e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(1.3271329879760742e+01 -6.8015205383300781e+01 -8.0003791809082031e+01)(1.6994791030883789e+01 -6.6577224731445312e+01 -8.4797821044921875e+01)(4.9158227443695068e-01 -6.9034011840820312e+01 -8.3937667846679688e+01)(1.3271329879760742e+01 -6.8015205383300781e+01 -8.0003791809082031e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 -7.9998931884765625e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 -7.9998931884765625e+01)(-1.2745809555053711e+01 -6.8145713806152344e+01 -8.0004920959472656e+01)(4.9158227443695068e-01 -6.9034011840820312e+01 -8.3937667846679688e+01)(-1.2745809555053711e+01 -6.8145713806152344e+01 -8.0004920959472656e+01)(-2.2443944931030273e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(-2.5137027740478516e+01 -6.4037940979003906e+01 -8.4151275634765625e+01)(-3.2898529052734375e+01 -6.0791168212890625e+01 -7.9998931884765625e+01)(-3.7240127563476562e+01 -5.7825233459472656e+01 -8.4624153137207031e+01)(-2.5137027740478516e+01 -6.4037940979003906e+01 -8.4151275634765625e+01)(-3.2898529052734375e+01 -6.0791168212890625e+01 -7.9998931884765625e+01)(-2.5137027740478516e+01 -6.4037940979003906e+01 -8.4151275634765625e+01)(-2.2443944931030273e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(-5.2056686401367188e+01 -4.5644050598144531e+01 -8.0002365112304688e+01)(-4.8567447662353516e+01 -4.8347259521484375e+01 -8.4821365356445312e+01)(-4.2393314361572266e+01 -5.4918159484863281e+01 -8.0007133483886719e+01)(-5.7866794586181641e+01 -3.7806274414062500e+01 -7.9998931884765625e+01)(-5.5218872070312500e+01 -4.0610534667968750e+01 -8.4801513671875000e+01)(-5.2056686401367188e+01 -4.5644050598144531e+01 -8.0002365112304688e+01)(-6.1309631347656250e+01 -3.1182199478149414e+01 -8.4306831359863281e+01)(-5.7866794586181641e+01 -3.7806274414062500e+01 -7.9998931884765625e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(-6.7007080078125000e+01 -1.6968490600585938e+01 -7.9998931884765625e+01)(-6.5454292297363281e+01 -2.1165725708007812e+01 -8.4229942321777344e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(-6.5454292297363281e+01 -2.1165725708007812e+01 -8.4229942321777344e+01)(-6.1309631347656250e+01 -3.1182199478149414e+01 -8.4306831359863281e+01)(-6.8027862548828125e+01 -1.0338562011718750e+01 -8.4230537414550781e+01)(-6.7007080078125000e+01 -1.6968490600585938e+01 -7.9998931884765625e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(-6.8027862548828125e+01 -1.0338562011718750e+01 -8.4230537414550781e+01)(-6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(-6.3800483703613281e+01 2.5021512985229492e+01 -8.4892593383789062e+01)(-6.7303436279296875e+01 1.6827091217041016e+01 -8.0010574340820312e+01)(-6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(-5.8091800689697266e+01 3.7939647674560547e+01 -8.0008552551269531e+01)(-6.3800483703613281e+01 2.5021512985229492e+01 -8.4892593383789062e+01)(-5.8091800689697266e+01 3.7939647674560547e+01 -8.0008552551269531e+01)(-5.0854858398437500e+01 4.6815181732177734e+01 -7.9998931884765625e+01)(-5.1900989532470703e+01 4.4753036499023438e+01 -8.4822845458984375e+01)(-4.2455738067626953e+01 5.4547126770019531e+01 -7.9998931884765625e+01)(-4.5538436889648438e+01 5.1542140960693359e+01 -8.4165939331054688e+01)(-5.0854858398437500e+01 4.6815181732177734e+01 -7.9998931884765625e+01)(-5.0854858398437500e+01 4.6815181732177734e+01 -7.9998931884765625e+01)(-4.5538436889648438e+01 5.1542140960693359e+01 -8.4165939331054688e+01)(-5.1900989532470703e+01 4.4753036499023438e+01 -8.4822845458984375e+01)(-3.1071308135986328e+01 6.1891159057617188e+01 -8.0002655029296875e+01)(-3.3829914093017578e+01 5.9927814483642578e+01 -8.4423027038574219e+01)(-4.2455738067626953e+01 5.4547126770019531e+01 -7.9998931884765625e+01)(-4.2455738067626953e+01 5.4547126770019531e+01 -7.9998931884765625e+01)(-3.3829914093017578e+01 5.9927814483642578e+01 -8.4423027038574219e+01)(-4.5538436889648438e+01 5.1542140960693359e+01 -8.4165939331054688e+01)(-3.1071308135986328e+01 6.1891159057617188e+01 -8.0002655029296875e+01)(-2.2443944931030273e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(-1.6994909286499023e+01 6.6577194213867188e+01 -8.4797798156738281e+01)(-2.2443944931030273e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(-1.1606419563293457e+01 6.8400100708007812e+01 -8.0006813049316406e+01)(-1.6994909286499023e+01 6.6577194213867188e+01 -8.4797798156738281e+01)(-1.7286271258853958e-06 6.9122192382812500e+01 -7.9998931884765625e+01)(2.5484488010406494e+00 6.8784690856933594e+01 -8.4635276794433594e+01)(-1.1606419563293457e+01 6.8400100708007812e+01 -8.0006813049316406e+01)(-1.1606419563293457e+01 6.8400100708007812e+01 -8.0006813049316406e+01)(2.5484488010406494e+00 6.8784690856933594e+01 -8.4635276794433594e+01)(-1.6994909286499023e+01 6.6577194213867188e+01 -8.4797798156738281e+01)(-1.4428573608398438e+01 6.5337631225585938e+01 -8.7942207336425781e+01)(2.5484488010406494e+00 6.8784690856933594e+01 -8.4635276794433594e+01)(5.3601437807083130e-01 6.3193344116210938e+01 -9.0812889099121094e+01)(-6.0220542907714844e+01 8.8544759750366211e+00 -9.1374664306640625e+01)(-5.8903366088867188e+01 -5.4934568703174591e-02 -9.1930992126464844e+01)(-6.5727630615234375e+01 9.5143783092498779e-01 -8.9420486450195312e+01)(-6.1815414428710938e+01 1.7885942459106445e+01 -9.0158294677734375e+01)(-6.0220542907714844e+01 8.8544759750366211e+00 -9.1374664306640625e+01)(-6.5727630615234375e+01 9.5143783092498779e-01 -8.9420486450195312e+01)(-6.8718910217285156e+01 7.8607064485549927e-01 -8.4818275451660156e+01)(-6.7303436279296875e+01 1.6827091217041016e+01 -8.0010574340820312e+01)(-6.7184768676757812e+01 1.3679669380187988e+01 -8.5012176513671875e+01)(-6.7184768676757812e+01 1.3679669380187988e+01 -8.5012176513671875e+01)(-6.7303436279296875e+01 1.6827091217041016e+01 -8.0010574340820312e+01)(-6.3800483703613281e+01 2.5021512985229492e+01 -8.4892593383789062e+01)(-5.3496261596679688e+01 3.3665019989013672e+01 -9.0663192749023438e+01)(-5.6703403472900391e+01 2.1907804489135742e+01 -9.1287452697753906e+01)(-6.1815414428710938e+01 1.7885942459106445e+01 -9.0158294677734375e+01)(-6.1815414428710938e+01 1.7885942459106445e+01 -9.0158294677734375e+01)(-5.6703403472900391e+01 2.1907804489135742e+01 -9.1287452697753906e+01)(-6.0220542907714844e+01 8.8544759750366211e+00 -9.1374664306640625e+01)(-6.3800483703613281e+01 2.5021512985229492e+01 -8.4892593383789062e+01)(-5.8091800689697266e+01 3.7939647674560547e+01 -8.0008552551269531e+01)(-5.8420009613037109e+01 3.4762496948242188e+01 -8.6468856811523438e+01)(-5.8420009613037109e+01 3.4762496948242188e+01 -8.6468856811523438e+01)(-5.8091800689697266e+01 3.7939647674560547e+01 -8.0008552551269531e+01)(-5.1900989532470703e+01 4.4753036499023438e+01 -8.4822845458984375e+01)(-3.3450599670410156e+01 5.0905170440673828e+01 -9.1238685607910156e+01)(-4.3168731689453125e+01 4.2803955078125000e+01 -9.1204719543457031e+01)(-4.6913871765136719e+01 4.3760971069335938e+01 -9.0057395935058594e+01)(-4.6913871765136719e+01 4.3760971069335938e+01 -9.0057395935058594e+01)(-4.3168731689453125e+01 4.2803955078125000e+01 -9.1204719543457031e+01)(-5.3496261596679688e+01 3.3665019989013672e+01 -9.0663192749023438e+01)(-3.3450599670410156e+01 5.0905170440673828e+01 -9.1238685607910156e+01)(-4.6913871765136719e+01 4.3760971069335938e+01 -9.0057395935058594e+01)(-3.2720432281494141e+01 5.5462516784667969e+01 -9.0010925292968750e+01)(-3.3829914093017578e+01 5.9927814483642578e+01 -8.4423027038574219e+01)(-3.1071308135986328e+01 6.1891159057617188e+01 -8.0002655029296875e+01)(-1.6994909286499023e+01 6.6577194213867188e+01 -8.4797798156738281e+01)(-3.3450599670410156e+01 5.0905170440673828e+01 -9.1238685607910156e+01)(-3.2720432281494141e+01 5.5462516784667969e+01 -9.0010925292968750e+01)(-1.5047720909118652e+01 6.2488216400146484e+01 -9.0060737609863281e+01)(-3.3450599670410156e+01 5.0905170440673828e+01 -9.1238685607910156e+01)(-1.5047720909118652e+01 6.2488216400146484e+01 -9.0060737609863281e+01)(-1.3022801399230957e+01 5.9859516143798828e+01 -9.1206344604492188e+01)(-6.5727630615234375e+01 9.5143783092498779e-01 -8.9420486450195312e+01)(-6.8718910217285156e+01 7.8607064485549927e-01 -8.4818275451660156e+01)(-6.7184768676757812e+01 1.3679669380187988e+01 -8.5012176513671875e+01)(-6.5727630615234375e+01 9.5143783092498779e-01 -8.9420486450195312e+01)(-6.7184768676757812e+01 1.3679669380187988e+01 -8.5012176513671875e+01)(-6.5375953674316406e+01 1.3647315979003906e+01 -8.8007431030273438e+01)(-6.5375953674316406e+01 1.3647315979003906e+01 -8.8007431030273438e+01)(-6.7184768676757812e+01 1.3679669380187988e+01 -8.5012176513671875e+01)(-6.3800483703613281e+01 2.5021512985229492e+01 -8.4892593383789062e+01)(-6.5375953674316406e+01 1.3647315979003906e+01 -8.8007431030273438e+01)(-6.3800483703613281e+01 2.5021512985229492e+01 -8.4892593383789062e+01)(-6.2204578399658203e+01 2.4185596466064453e+01 -8.7939811706542969e+01)(-6.2204578399658203e+01 2.4185596466064453e+01 -8.7939811706542969e+01)(-6.3800483703613281e+01 2.5021512985229492e+01 -8.4892593383789062e+01)(-5.8420009613037109e+01 3.4762496948242188e+01 -8.6468856811523438e+01)(-5.8420009613037109e+01 3.4762496948242188e+01 -8.6468856811523438e+01)(-5.1900989532470703e+01 4.4753036499023438e+01 -8.4822845458984375e+01)(-4.7272285461425781e+01 4.7379058837890625e+01 -8.7867736816406250e+01)(-4.7272285461425781e+01 4.7379058837890625e+01 -8.7867736816406250e+01)(-5.1900989532470703e+01 4.4753036499023438e+01 -8.4822845458984375e+01)(-4.5538436889648438e+01 5.1542140960693359e+01 -8.4165939331054688e+01)(-4.7272285461425781e+01 4.7379058837890625e+01 -8.7867736816406250e+01)(-4.5538436889648438e+01 5.1542140960693359e+01 -8.4165939331054688e+01)(-3.3829914093017578e+01 5.9927814483642578e+01 -8.4423027038574219e+01)(-4.7272285461425781e+01 4.7379058837890625e+01 -8.7867736816406250e+01)(-3.3829914093017578e+01 5.9927814483642578e+01 -8.4423027038574219e+01)(-3.2078491210937500e+01 5.8687446594238281e+01 -8.7864959716796875e+01)(-3.2078491210937500e+01 5.8687446594238281e+01 -8.7864959716796875e+01)(-3.3829914093017578e+01 5.9927814483642578e+01 -8.4423027038574219e+01)(-1.6994909286499023e+01 6.6577194213867188e+01 -8.4797798156738281e+01)(-3.2078491210937500e+01 5.8687446594238281e+01 -8.7864959716796875e+01)(-1.6994909286499023e+01 6.6577194213867188e+01 -8.4797798156738281e+01)(-1.4428573608398438e+01 6.5337631225585938e+01 -8.7942207336425781e+01)(-1.4428573608398438e+01 6.5337631225585938e+01 -8.7942207336425781e+01)(-1.6994909286499023e+01 6.6577194213867188e+01 -8.4797798156738281e+01)(2.5484488010406494e+00 6.8784690856933594e+01 -8.4635276794433594e+01)(-6.5727630615234375e+01 9.5143783092498779e-01 -8.9420486450195312e+01)(-6.5375953674316406e+01 1.3647315979003906e+01 -8.8007431030273438e+01)(-6.1815414428710938e+01 1.7885942459106445e+01 -9.0158294677734375e+01)(-6.1815414428710938e+01 1.7885942459106445e+01 -9.0158294677734375e+01)(-6.5375953674316406e+01 1.3647315979003906e+01 -8.8007431030273438e+01)(-6.2204578399658203e+01 2.4185596466064453e+01 -8.7939811706542969e+01)(-6.1815414428710938e+01 1.7885942459106445e+01 -9.0158294677734375e+01)(-6.2204578399658203e+01 2.4185596466064453e+01 -8.7939811706542969e+01)(-5.8420009613037109e+01 3.4762496948242188e+01 -8.6468856811523438e+01)(-6.1815414428710938e+01 1.7885942459106445e+01 -9.0158294677734375e+01)(-5.8420009613037109e+01 3.4762496948242188e+01 -8.6468856811523438e+01)(-5.3496261596679688e+01 3.3665019989013672e+01 -9.0663192749023438e+01)(-5.3496261596679688e+01 3.3665019989013672e+01 -9.0663192749023438e+01)(-5.8420009613037109e+01 3.4762496948242188e+01 -8.6468856811523438e+01)(-4.7272285461425781e+01 4.7379058837890625e+01 -8.7867736816406250e+01)(-5.3496261596679688e+01 3.3665019989013672e+01 -9.0663192749023438e+01)(-4.7272285461425781e+01 4.7379058837890625e+01 -8.7867736816406250e+01)(-4.6913871765136719e+01 4.3760971069335938e+01 -9.0057395935058594e+01)(-4.6913871765136719e+01 4.3760971069335938e+01 -9.0057395935058594e+01)(-4.7272285461425781e+01 4.7379058837890625e+01 -8.7867736816406250e+01)(-3.2720432281494141e+01 5.5462516784667969e+01 -9.0010925292968750e+01)(-3.2720432281494141e+01 5.5462516784667969e+01 -9.0010925292968750e+01)(-4.7272285461425781e+01 4.7379058837890625e+01 -8.7867736816406250e+01)(-3.2078491210937500e+01 5.8687446594238281e+01 -8.7864959716796875e+01)(-3.2720432281494141e+01 5.5462516784667969e+01 -9.0010925292968750e+01)(-3.2078491210937500e+01 5.8687446594238281e+01 -8.7864959716796875e+01)(-1.4428573608398438e+01 6.5337631225585938e+01 -8.7942207336425781e+01)(-3.2720432281494141e+01 5.5462516784667969e+01 -9.0010925292968750e+01)(-1.4428573608398438e+01 6.5337631225585938e+01 -8.7942207336425781e+01)(-1.5047720909118652e+01 6.2488216400146484e+01 -9.0060737609863281e+01)(-1.5047720909118652e+01 6.2488216400146484e+01 -9.0060737609863281e+01)(-1.4428573608398438e+01 6.5337631225585938e+01 -8.7942207336425781e+01)(5.3601437807083130e-01 6.3193344116210938e+01 -9.0812889099121094e+01)(-1.3022801399230957e+01 5.9859516143798828e+01 -9.1206344604492188e+01)(-1.5047720909118652e+01 6.2488216400146484e+01 -9.0060737609863281e+01)(5.3601437807083130e-01 6.3193344116210938e+01 -9.0812889099121094e+01)(-6.8027862548828125e+01 -1.0338562011718750e+01 -8.4230537414550781e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(-6.8718910217285156e+01 7.8607064485549927e-01 -8.4818275451660156e+01)(4.9158227443695068e-01 -6.9034011840820312e+01 -8.3937667846679688e+01)(-1.2745809555053711e+01 -6.8145713806152344e+01 -8.0004920959472656e+01)(-1.3865130424499512e+01 -6.7143188476562500e+01 -8.4921020507812500e+01)(-1.3215283393859863e+01 -6.2840297698974609e+01 -9.0051574707031250e+01)(-1.1158176422119141e+01 -6.0428009033203125e+01 -9.1182708740234375e+01)(-3.5513451695442200e-01 -6.5032974243164062e+01 -8.9695343017578125e+01)(-1.3865130424499512e+01 -6.7143188476562500e+01 -8.4921020507812500e+01)(-1.2745809555053711e+01 -6.8145713806152344e+01 -8.0004920959472656e+01)(-2.5137027740478516e+01 -6.4037940979003906e+01 -8.4151275634765625e+01)(-2.4210475921630859e+01 -6.1068862915039062e+01 -8.9123924255371094e+01)(-3.1607124328613281e+01 -5.4240444183349609e+01 -9.0896324157714844e+01)(-1.1158176422119141e+01 -6.0428009033203125e+01 -9.1182708740234375e+01)(-2.4210475921630859e+01 -6.1068862915039062e+01 -8.9123924255371094e+01)(-1.1158176422119141e+01 -6.0428009033203125e+01 -9.1182708740234375e+01)(-1.3215283393859863e+01 -6.2840297698974609e+01 -9.0051574707031250e+01)(-4.3772205352783203e+01 -4.6913852691650391e+01 -9.0049980163574219e+01)(-4.3316383361816406e+01 -4.2498638153076172e+01 -9.1206161499023438e+01)(-3.1607124328613281e+01 -5.4240444183349609e+01 -9.0896324157714844e+01)(-3.7240127563476562e+01 -5.7825233459472656e+01 -8.4624153137207031e+01)(-4.2393314361572266e+01 -5.4918159484863281e+01 -8.0007133483886719e+01)(-4.8567447662353516e+01 -4.8347259521484375e+01 -8.4821365356445312e+01)(-4.8567447662353516e+01 -4.8347259521484375e+01 -8.4821365356445312e+01)(-5.2056686401367188e+01 -4.5644050598144531e+01 -8.0002365112304688e+01)(-5.5218872070312500e+01 -4.0610534667968750e+01 -8.4801513671875000e+01)(-4.3772205352783203e+01 -4.6913852691650391e+01 -9.0049980163574219e+01)(-5.5350666046142578e+01 -3.2816516876220703e+01 -9.0057472229003906e+01)(-4.3316383361816406e+01 -4.2498638153076172e+01 -9.1206161499023438e+01)(-4.3316383361816406e+01 -4.2498638153076172e+01 -9.1206161499023438e+01)(-5.5350666046142578e+01 -3.2816516876220703e+01 -9.0057472229003906e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 -9.1251708984375000e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 -9.1251708984375000e+01)(-5.5350666046142578e+01 -3.2816516876220703e+01 -9.0057472229003906e+01)(-6.2411705017089844e+01 -1.5102612495422363e+01 -9.0183197021484375e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 -9.1251708984375000e+01)(-6.2411705017089844e+01 -1.5102612495422363e+01 -9.0183197021484375e+01)(-5.8911407470703125e+01 -1.4748076438903809e+01 -9.1333312988281250e+01)(-3.5513451695442200e-01 -6.5032974243164062e+01 -8.9695343017578125e+01)(4.9158227443695068e-01 -6.9034011840820312e+01 -8.3937667846679688e+01)(-1.1814164161682129e+01 -6.5914123535156250e+01 -8.7766387939453125e+01)(-1.1814164161682129e+01 -6.5914123535156250e+01 -8.7766387939453125e+01)(4.9158227443695068e-01 -6.9034011840820312e+01 -8.3937667846679688e+01)(-1.3865130424499512e+01 -6.7143188476562500e+01 -8.4921020507812500e+01)(-1.1814164161682129e+01 -6.5914123535156250e+01 -8.7766387939453125e+01)(-1.3865130424499512e+01 -6.7143188476562500e+01 -8.4921020507812500e+01)(-2.5137027740478516e+01 -6.4037940979003906e+01 -8.4151275634765625e+01)(-1.1814164161682129e+01 -6.5914123535156250e+01 -8.7766387939453125e+01)(-2.5137027740478516e+01 -6.4037940979003906e+01 -8.4151275634765625e+01)(-2.4210475921630859e+01 -6.1068862915039062e+01 -8.9123924255371094e+01)(-2.4210475921630859e+01 -6.1068862915039062e+01 -8.9123924255371094e+01)(-2.5137027740478516e+01 -6.4037940979003906e+01 -8.4151275634765625e+01)(-3.7240127563476562e+01 -5.7825233459472656e+01 -8.4624153137207031e+01)(-2.4210475921630859e+01 -6.1068862915039062e+01 -8.9123924255371094e+01)(-3.7240127563476562e+01 -5.7825233459472656e+01 -8.4624153137207031e+01)(-3.4511642456054688e+01 -5.7189140319824219e+01 -8.7857818603515625e+01)(-3.4511642456054688e+01 -5.7189140319824219e+01 -8.7857818603515625e+01)(-3.7240127563476562e+01 -5.7825233459472656e+01 -8.4624153137207031e+01)(-4.7390304565429688e+01 -4.7261333465576172e+01 -8.7867172241210938e+01)(-4.7390304565429688e+01 -4.7261333465576172e+01 -8.7867172241210938e+01)(-3.7240127563476562e+01 -5.7825233459472656e+01 -8.4624153137207031e+01)(-4.8567447662353516e+01 -4.8347259521484375e+01 -8.4821365356445312e+01)(-4.7390304565429688e+01 -4.7261333465576172e+01 -8.7867172241210938e+01)(-4.8567447662353516e+01 -4.8347259521484375e+01 -8.4821365356445312e+01)(-5.5218872070312500e+01 -4.0610534667968750e+01 -8.4801513671875000e+01)(-4.7390304565429688e+01 -4.7261333465576172e+01 -8.7867172241210938e+01)(-5.5218872070312500e+01 -4.0610534667968750e+01 -8.4801513671875000e+01)(-5.8613235473632812e+01 -3.2155319213867188e+01 -8.7918556213378906e+01)(-5.8613235473632812e+01 -3.2155319213867188e+01 -8.7918556213378906e+01)(-5.5218872070312500e+01 -4.0610534667968750e+01 -8.4801513671875000e+01)(-6.1309631347656250e+01 -3.1182199478149414e+01 -8.4306831359863281e+01)(-5.8613235473632812e+01 -3.2155319213867188e+01 -8.7918556213378906e+01)(-6.1309631347656250e+01 -3.1182199478149414e+01 -8.4306831359863281e+01)(-6.5454292297363281e+01 -2.1165725708007812e+01 -8.4229942321777344e+01)(-5.8613235473632812e+01 -3.2155319213867188e+01 -8.7918556213378906e+01)(-6.5454292297363281e+01 -2.1165725708007812e+01 -8.4229942321777344e+01)(-6.3776023864746094e+01 -1.9678998947143555e+01 -8.7963478088378906e+01)(-6.3776023864746094e+01 -1.9678998947143555e+01 -8.7963478088378906e+01)(-6.5454292297363281e+01 -2.1165725708007812e+01 -8.4229942321777344e+01)(-6.8027862548828125e+01 -1.0338562011718750e+01 -8.4230537414550781e+01)(-6.3776023864746094e+01 -1.9678998947143555e+01 -8.7963478088378906e+01)(-6.8027862548828125e+01 -1.0338562011718750e+01 -8.4230537414550781e+01)(-6.6160659790039062e+01 -9.0108213424682617e+00 -8.8027427673339844e+01)(-6.6160659790039062e+01 -9.0108213424682617e+00 -8.8027427673339844e+01)(-6.8027862548828125e+01 -1.0338562011718750e+01 -8.4230537414550781e+01)(-6.8718910217285156e+01 7.8607064485549927e-01 -8.4818275451660156e+01)(-6.6160659790039062e+01 -9.0108213424682617e+00 -8.8027427673339844e+01)(-6.8718910217285156e+01 7.8607064485549927e-01 -8.4818275451660156e+01)(-6.5727630615234375e+01 9.5143783092498779e-01 -8.9420486450195312e+01)(-3.5513451695442200e-01 -6.5032974243164062e+01 -8.9695343017578125e+01)(-1.1814164161682129e+01 -6.5914123535156250e+01 -8.7766387939453125e+01)(-1.3215283393859863e+01 -6.2840297698974609e+01 -9.0051574707031250e+01)(-1.3215283393859863e+01 -6.2840297698974609e+01 -9.0051574707031250e+01)(-1.1814164161682129e+01 -6.5914123535156250e+01 -8.7766387939453125e+01)(-2.4210475921630859e+01 -6.1068862915039062e+01 -8.9123924255371094e+01)(-2.4210475921630859e+01 -6.1068862915039062e+01 -8.9123924255371094e+01)(-3.4511642456054688e+01 -5.7189140319824219e+01 -8.7857818603515625e+01)(-3.1607124328613281e+01 -5.4240444183349609e+01 -9.0896324157714844e+01)(-3.1607124328613281e+01 -5.4240444183349609e+01 -9.0896324157714844e+01)(-3.4511642456054688e+01 -5.7189140319824219e+01 -8.7857818603515625e+01)(-4.7390304565429688e+01 -4.7261333465576172e+01 -8.7867172241210938e+01)(-3.1607124328613281e+01 -5.4240444183349609e+01 -9.0896324157714844e+01)(-4.7390304565429688e+01 -4.7261333465576172e+01 -8.7867172241210938e+01)(-4.3772205352783203e+01 -4.6913852691650391e+01 -9.0049980163574219e+01)(-4.3772205352783203e+01 -4.6913852691650391e+01 -9.0049980163574219e+01)(-4.7390304565429688e+01 -4.7261333465576172e+01 -8.7867172241210938e+01)(-5.5350666046142578e+01 -3.2816516876220703e+01 -9.0057472229003906e+01)(-5.5350666046142578e+01 -3.2816516876220703e+01 -9.0057472229003906e+01)(-4.7390304565429688e+01 -4.7261333465576172e+01 -8.7867172241210938e+01)(-5.8613235473632812e+01 -3.2155319213867188e+01 -8.7918556213378906e+01)(-5.5350666046142578e+01 -3.2816516876220703e+01 -9.0057472229003906e+01)(-5.8613235473632812e+01 -3.2155319213867188e+01 -8.7918556213378906e+01)(-6.3776023864746094e+01 -1.9678998947143555e+01 -8.7963478088378906e+01)(-5.5350666046142578e+01 -3.2816516876220703e+01 -9.0057472229003906e+01)(-6.3776023864746094e+01 -1.9678998947143555e+01 -8.7963478088378906e+01)(-6.2411705017089844e+01 -1.5102612495422363e+01 -9.0183197021484375e+01)(-6.2411705017089844e+01 -1.5102612495422363e+01 -9.0183197021484375e+01)(-6.3776023864746094e+01 -1.9678998947143555e+01 -8.7963478088378906e+01)(-6.6160659790039062e+01 -9.0108213424682617e+00 -8.8027427673339844e+01)(-6.2411705017089844e+01 -1.5102612495422363e+01 -9.0183197021484375e+01)(-6.6160659790039062e+01 -9.0108213424682617e+00 -8.8027427673339844e+01)(-6.5727630615234375e+01 9.5143783092498779e-01 -8.9420486450195312e+01)(-5.8911407470703125e+01 -1.4748076438903809e+01 -9.1333312988281250e+01)(-6.2411705017089844e+01 -1.5102612495422363e+01 -9.0183197021484375e+01)(-5.8903366088867188e+01 -5.4934568703174591e-02 -9.1930992126464844e+01)(-5.8903366088867188e+01 -5.4934568703174591e-02 -9.1930992126464844e+01)(-6.2411705017089844e+01 -1.5102612495422363e+01 -9.0183197021484375e+01)(-6.5727630615234375e+01 9.5143783092498779e-01 -8.9420486450195312e+01)(6.1815383911132812e+01 -1.7886070251464844e+01 -9.0158287048339844e+01)(6.0220546722412109e+01 -8.8544511795043945e+00 -9.1374664306640625e+01)(6.4979698181152344e+01 -2.3869282007217407e-01 -8.9930725097656250e+01)(6.8928993225097656e+01 -2.8707596659660339e-01 -8.4397148132324219e+01)(6.7303436279296875e+01 -1.6827079772949219e+01 -8.0010574340820312e+01)(6.7184768676757812e+01 -1.3679700851440430e+01 -8.5012176513671875e+01)(6.7184768676757812e+01 -1.3679700851440430e+01 -8.5012176513671875e+01)(6.7303436279296875e+01 -1.6827079772949219e+01 -8.0010574340820312e+01)(6.3800498962402344e+01 -2.5021493911743164e+01 -8.4892593383789062e+01)(5.3496276855468750e+01 -3.3665035247802734e+01 -9.0663185119628906e+01)(5.6703399658203125e+01 -2.1907793045043945e+01 -9.1287452697753906e+01)(6.1815383911132812e+01 -1.7886070251464844e+01 -9.0158287048339844e+01)(6.1815383911132812e+01 -1.7886070251464844e+01 -9.0158287048339844e+01)(5.6703399658203125e+01 -2.1907793045043945e+01 -9.1287452697753906e+01)(6.0220546722412109e+01 -8.8544511795043945e+00 -9.1374664306640625e+01)(6.3800498962402344e+01 -2.5021493911743164e+01 -8.4892593383789062e+01)(5.8091827392578125e+01 -3.7939613342285156e+01 -8.0008552551269531e+01)(5.8420024871826172e+01 -3.4762489318847656e+01 -8.6468849182128906e+01)(5.8420024871826172e+01 -3.4762489318847656e+01 -8.6468849182128906e+01)(5.8091827392578125e+01 -3.7939613342285156e+01 -8.0008552551269531e+01)(5.1901046752929688e+01 -4.4752990722656250e+01 -8.4822830200195312e+01)(4.6913799285888672e+01 -4.3761028289794922e+01 -9.0057395935058594e+01)(4.3168731689453125e+01 -4.2803962707519531e+01 -9.1204719543457031e+01)(5.3496276855468750e+01 -3.3665035247802734e+01 -9.0663185119628906e+01)(4.3168731689453125e+01 -4.2803962707519531e+01 -9.1204719543457031e+01)(4.6913799285888672e+01 -4.3761028289794922e+01 -9.0057395935058594e+01)(3.2720382690429688e+01 -5.5462524414062500e+01 -9.0010932922363281e+01)(3.3829917907714844e+01 -5.9927825927734375e+01 -8.4423019409179688e+01)(3.1071245193481445e+01 -6.1891201019287109e+01 -8.0002655029296875e+01)(1.6994791030883789e+01 -6.6577224731445312e+01 -8.4797821044921875e+01)(4.3168731689453125e+01 -4.2803962707519531e+01 -9.1204719543457031e+01)(3.2720382690429688e+01 -5.5462524414062500e+01 -9.0010932922363281e+01)(2.5327430725097656e+01 -5.5386978149414062e+01 -9.1211494445800781e+01)(2.5327430725097656e+01 -5.5386978149414062e+01 -9.1211494445800781e+01)(3.2720382690429688e+01 -5.5462524414062500e+01 -9.0010932922363281e+01)(1.5047470092773438e+01 -6.2488262176513672e+01 -9.0060745239257812e+01)(1.6994791030883789e+01 -6.6577224731445312e+01 -8.4797821044921875e+01)(1.3271329879760742e+01 -6.8015205383300781e+01 -8.0003791809082031e+01)(4.9158227443695068e-01 -6.9034011840820312e+01 -8.3937667846679688e+01)(6.4979698181152344e+01 -2.3869282007217407e-01 -8.9930725097656250e+01)(6.8928993225097656e+01 -2.8707596659660339e-01 -8.4397148132324219e+01)(6.5884620666503906e+01 -1.1800897598266602e+01 -8.7908058166503906e+01)(6.5884620666503906e+01 -1.1800897598266602e+01 -8.7908058166503906e+01)(6.8928993225097656e+01 -2.8707596659660339e-01 -8.4397148132324219e+01)(6.7184768676757812e+01 -1.3679700851440430e+01 -8.5012176513671875e+01)(6.5884620666503906e+01 -1.1800897598266602e+01 -8.7908058166503906e+01)(6.7184768676757812e+01 -1.3679700851440430e+01 -8.5012176513671875e+01)(6.3800498962402344e+01 -2.5021493911743164e+01 -8.4892593383789062e+01)(6.5884620666503906e+01 -1.1800897598266602e+01 -8.7908058166503906e+01)(6.3800498962402344e+01 -2.5021493911743164e+01 -8.4892593383789062e+01)(6.2204601287841797e+01 -2.4185565948486328e+01 -8.7939811706542969e+01)(6.2204601287841797e+01 -2.4185565948486328e+01 -8.7939811706542969e+01)(6.3800498962402344e+01 -2.5021493911743164e+01 -8.4892593383789062e+01)(5.8420024871826172e+01 -3.4762489318847656e+01 -8.6468849182128906e+01)(5.8420024871826172e+01 -3.4762489318847656e+01 -8.6468849182128906e+01)(5.1901046752929688e+01 -4.4752990722656250e+01 -8.4822830200195312e+01)(4.7272308349609375e+01 -4.7379028320312500e+01 -8.7867729187011719e+01)(4.7272308349609375e+01 -4.7379028320312500e+01 -8.7867729187011719e+01)(5.1901046752929688e+01 -4.4752990722656250e+01 -8.4822830200195312e+01)(4.5538425445556641e+01 -5.1542160034179688e+01 -8.4165924072265625e+01)(4.7272308349609375e+01 -4.7379028320312500e+01 -8.7867729187011719e+01)(4.5538425445556641e+01 -5.1542160034179688e+01 -8.4165924072265625e+01)(3.3829917907714844e+01 -5.9927825927734375e+01 -8.4423019409179688e+01)(4.7272308349609375e+01 -4.7379028320312500e+01 -8.7867729187011719e+01)(3.3829917907714844e+01 -5.9927825927734375e+01 -8.4423019409179688e+01)(3.2078552246093750e+01 -5.8687400817871094e+01 -8.7864952087402344e+01)(3.2078552246093750e+01 -5.8687400817871094e+01 -8.7864952087402344e+01)(3.3829917907714844e+01 -5.9927825927734375e+01 -8.4423019409179688e+01)(1.6994791030883789e+01 -6.6577224731445312e+01 -8.4797821044921875e+01)(3.2078552246093750e+01 -5.8687400817871094e+01 -8.7864952087402344e+01)(1.6994791030883789e+01 -6.6577224731445312e+01 -8.4797821044921875e+01)(1.4391927719116211e+01 -6.5366699218750000e+01 -8.7919601440429688e+01)(1.4391927719116211e+01 -6.5366699218750000e+01 -8.7919601440429688e+01)(1.6994791030883789e+01 -6.6577224731445312e+01 -8.4797821044921875e+01)(4.9158227443695068e-01 -6.9034011840820312e+01 -8.3937667846679688e+01)(1.4391927719116211e+01 -6.5366699218750000e+01 -8.7919601440429688e+01)(4.9158227443695068e-01 -6.9034011840820312e+01 -8.3937667846679688e+01)(-3.5513451695442200e-01 -6.5032974243164062e+01 -8.9695343017578125e+01)(6.4979698181152344e+01 -2.3869282007217407e-01 -8.9930725097656250e+01)(6.5884620666503906e+01 -1.1800897598266602e+01 -8.7908058166503906e+01)(6.1815383911132812e+01 -1.7886070251464844e+01 -9.0158287048339844e+01)(6.1815383911132812e+01 -1.7886070251464844e+01 -9.0158287048339844e+01)(6.5884620666503906e+01 -1.1800897598266602e+01 -8.7908058166503906e+01)(6.2204601287841797e+01 -2.4185565948486328e+01 -8.7939811706542969e+01)(6.1815383911132812e+01 -1.7886070251464844e+01 -9.0158287048339844e+01)(6.2204601287841797e+01 -2.4185565948486328e+01 -8.7939811706542969e+01)(5.8420024871826172e+01 -3.4762489318847656e+01 -8.6468849182128906e+01)(6.1815383911132812e+01 -1.7886070251464844e+01 -9.0158287048339844e+01)(5.8420024871826172e+01 -3.4762489318847656e+01 -8.6468849182128906e+01)(5.3496276855468750e+01 -3.3665035247802734e+01 -9.0663185119628906e+01)(5.3496276855468750e+01 -3.3665035247802734e+01 -9.0663185119628906e+01)(5.8420024871826172e+01 -3.4762489318847656e+01 -8.6468849182128906e+01)(4.7272308349609375e+01 -4.7379028320312500e+01 -8.7867729187011719e+01)(5.3496276855468750e+01 -3.3665035247802734e+01 -9.0663185119628906e+01)(4.7272308349609375e+01 -4.7379028320312500e+01 -8.7867729187011719e+01)(4.6913799285888672e+01 -4.3761028289794922e+01 -9.0057395935058594e+01)(4.6913799285888672e+01 -4.3761028289794922e+01 -9.0057395935058594e+01)(4.7272308349609375e+01 -4.7379028320312500e+01 -8.7867729187011719e+01)(3.2720382690429688e+01 -5.5462524414062500e+01 -9.0010932922363281e+01)(3.2720382690429688e+01 -5.5462524414062500e+01 -9.0010932922363281e+01)(4.7272308349609375e+01 -4.7379028320312500e+01 -8.7867729187011719e+01)(3.2078552246093750e+01 -5.8687400817871094e+01 -8.7864952087402344e+01)(3.2720382690429688e+01 -5.5462524414062500e+01 -9.0010932922363281e+01)(3.2078552246093750e+01 -5.8687400817871094e+01 -8.7864952087402344e+01)(1.4391927719116211e+01 -6.5366699218750000e+01 -8.7919601440429688e+01)(3.2720382690429688e+01 -5.5462524414062500e+01 -9.0010932922363281e+01)(1.4391927719116211e+01 -6.5366699218750000e+01 -8.7919601440429688e+01)(1.5047470092773438e+01 -6.2488262176513672e+01 -9.0060745239257812e+01)(1.5047470092773438e+01 -6.2488262176513672e+01 -9.0060745239257812e+01)(1.4391927719116211e+01 -6.5366699218750000e+01 -8.7919601440429688e+01)(-3.5513451695442200e-01 -6.5032974243164062e+01 -8.9695343017578125e+01)(2.5327430725097656e+01 -5.5386978149414062e+01 -9.1211494445800781e+01)(1.5047470092773438e+01 -6.2488262176513672e+01 -9.0060745239257812e+01)(8.2410888671875000e+00 -6.0326602935791016e+01 -9.1235694885253906e+01)(8.2410888671875000e+00 -6.0326602935791016e+01 -9.1235694885253906e+01)(1.5047470092773438e+01 -6.2488262176513672e+01 -9.0060745239257812e+01)(-3.5513451695442200e-01 -6.5032974243164062e+01 -8.9695343017578125e+01)(8.2410888671875000e+00 -6.0326602935791016e+01 -9.1235694885253906e+01)(-3.5513451695442200e-01 -6.5032974243164062e+01 -8.9695343017578125e+01)(-1.1158176422119141e+01 -6.0428009033203125e+01 -9.1182708740234375e+01)(3.7744461059570312e+01 -1.1083378791809082e+01 -9.4694732666015625e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 -9.2212692260742188e+01)(3.0090660095214844e+01 -2.4387397766113281e+01 -9.4607566833496094e+01)(1.3529346466064453e+01 -3.7000118255615234e+01 -9.4676498413085938e+01)(3.0090660095214844e+01 -2.4387397766113281e+01 -9.4607566833496094e+01)(3.0509731292724609e+01 -3.0499996185302734e+01 -9.4006355285644531e+01)(3.0509731292724609e+01 -3.0499996185302734e+01 -9.4006355285644531e+01)(3.0090660095214844e+01 -2.4387397766113281e+01 -9.4607566833496094e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 -9.2212692260742188e+01)(1.3529346466064453e+01 -3.7000118255615234e+01 -9.4676498413085938e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 -9.3351875305175781e+01)(-1.7286271258853958e-06 -4.9727146148681641e+01 -9.3178031921386719e+01)(1.3529346466064453e+01 -3.7000118255615234e+01 -9.4676498413085938e+01)(-1.7286271258853958e-06 -4.9727146148681641e+01 -9.3178031921386719e+01)(-1.1619700431823730e+01 -3.7789314270019531e+01 -9.4722351074218750e+01)(8.2410888671875000e+00 -6.0326602935791016e+01 -9.1235694885253906e+01)(-1.1158176422119141e+01 -6.0428009033203125e+01 -9.1182708740234375e+01)(-1.7286271258853958e-06 -4.9727146148681641e+01 -9.3178031921386719e+01)(-1.7286271258853958e-06 -4.9727146148681641e+01 -9.3178031921386719e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 -9.3351875305175781e+01)(8.2410888671875000e+00 -6.0326602935791016e+01 -9.1235694885253906e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 -9.2213172912597656e+01)(2.5327430725097656e+01 -5.5386978149414062e+01 -9.1211494445800781e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 -9.3351875305175781e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 -9.2213172912597656e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 -9.3351875305175781e+01)(1.3529346466064453e+01 -3.7000118255615234e+01 -9.4676498413085938e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 -9.3351875305175781e+01)(2.5327430725097656e+01 -5.5386978149414062e+01 -9.1211494445800781e+01)(8.2410888671875000e+00 -6.0326602935791016e+01 -9.1235694885253906e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 -9.2213172912597656e+01)(4.3168731689453125e+01 -4.2803962707519531e+01 -9.1204719543457031e+01)(2.5327430725097656e+01 -5.5386978149414062e+01 -9.1211494445800781e+01)(1.3529346466064453e+01 -3.7000118255615234e+01 -9.4676498413085938e+01)(3.0509731292724609e+01 -3.0499996185302734e+01 -9.4006355285644531e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 -9.2213172912597656e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 -9.2213172912597656e+01)(3.0509731292724609e+01 -3.0499996185302734e+01 -9.4006355285644531e+01)(4.3168731689453125e+01 -4.2803962707519531e+01 -9.1204719543457031e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 -9.2212692260742188e+01)(5.3496276855468750e+01 -3.3665035247802734e+01 -9.0663185119628906e+01)(4.3168731689453125e+01 -4.2803962707519531e+01 -9.1204719543457031e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 -9.2212692260742188e+01)(4.3168731689453125e+01 -4.2803962707519531e+01 -9.1204719543457031e+01)(3.0509731292724609e+01 -3.0499996185302734e+01 -9.4006355285644531e+01)(3.7744461059570312e+01 -1.1083378791809082e+01 -9.4694732666015625e+01)(5.6703399658203125e+01 -2.1907793045043945e+01 -9.1287452697753906e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 -9.2212692260742188e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 -9.2212692260742188e+01)(5.6703399658203125e+01 -2.1907793045043945e+01 -9.1287452697753906e+01)(5.3496276855468750e+01 -3.3665035247802734e+01 -9.0663185119628906e+01)(3.7744461059570312e+01 -1.1083378791809082e+01 -9.4694732666015625e+01)(6.0220546722412109e+01 -8.8544511795043945e+00 -9.1374664306640625e+01)(5.6703399658203125e+01 -2.1907793045043945e+01 -9.1287452697753906e+01)(5.1212757110595703e+01 -2.4280507204821333e-06 -9.3084121704101562e+01)(6.0220546722412109e+01 -8.8544511795043945e+00 -9.1374664306640625e+01)(3.7744461059570312e+01 -1.1083378791809082e+01 -9.4694732666015625e+01)(5.1212757110595703e+01 -2.4280507204821333e-06 -9.3084121704101562e+01)(3.7744461059570312e+01 -1.1083378791809082e+01 -9.4694732666015625e+01)(3.7881000518798828e+01 1.0668178558349609e+01 -9.4699249267578125e+01)(-2.9539152145385742e+01 -2.5822395324707031e+01 -9.4604583740234375e+01)(-2.1238872528076172e+01 -3.2446300506591797e+01 -9.4632591247558594e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 -9.2211921691894531e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 -9.2211921691894531e+01)(-2.1238872528076172e+01 -3.2446300506591797e+01 -9.4632591247558594e+01)(-1.1619700431823730e+01 -3.7789314270019531e+01 -9.4722351074218750e+01)(-3.7651439666748047e+01 -1.1666391372680664e+01 -9.4683410644531250e+01)(-2.9539152145385742e+01 -2.5822395324707031e+01 -9.4604583740234375e+01)(-4.5945896148681641e+01 -3.0302675247192383e+01 -9.2212127685546875e+01)(-3.7764312744140625e+01 1.1025101661682129e+01 -9.4695381164550781e+01)(-3.7651439666748047e+01 -1.1666391372680664e+01 -9.4683410644531250e+01)(-5.8903366088867188e+01 -5.4934568703174591e-02 -9.1930992126464844e+01)(-5.8903366088867188e+01 -5.4934568703174591e-02 -9.1930992126464844e+01)(-3.7651439666748047e+01 -1.1666391372680664e+01 -9.4683410644531250e+01)(-5.8911407470703125e+01 -1.4748076438903809e+01 -9.1333312988281250e+01)(-4.5945896148681641e+01 -3.0302675247192383e+01 -9.2212127685546875e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 -9.1251708984375000e+01)(-3.7651439666748047e+01 -1.1666391372680664e+01 -9.4683410644531250e+01)(-3.7651439666748047e+01 -1.1666391372680664e+01 -9.4683410644531250e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 -9.1251708984375000e+01)(-5.8911407470703125e+01 -1.4748076438903809e+01 -9.1333312988281250e+01)(-4.5945896148681641e+01 -3.0302675247192383e+01 -9.2212127685546875e+01)(-4.3316383361816406e+01 -4.2498638153076172e+01 -9.1206161499023438e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 -9.1251708984375000e+01)(-4.5945896148681641e+01 -3.0302675247192383e+01 -9.2212127685546875e+01)(-2.9539152145385742e+01 -2.5822395324707031e+01 -9.4604583740234375e+01)(-4.3316383361816406e+01 -4.2498638153076172e+01 -9.1206161499023438e+01)(-3.1607124328613281e+01 -5.4240444183349609e+01 -9.0896324157714844e+01)(-4.3316383361816406e+01 -4.2498638153076172e+01 -9.1206161499023438e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 -9.2211921691894531e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 -9.2211921691894531e+01)(-4.3316383361816406e+01 -4.2498638153076172e+01 -9.1206161499023438e+01)(-2.9539152145385742e+01 -2.5822395324707031e+01 -9.4604583740234375e+01)(-1.1158176422119141e+01 -6.0428009033203125e+01 -9.1182708740234375e+01)(-3.1607124328613281e+01 -5.4240444183349609e+01 -9.0896324157714844e+01)(-1.1619700431823730e+01 -3.7789314270019531e+01 -9.4722351074218750e+01)(-1.1619700431823730e+01 -3.7789314270019531e+01 -9.4722351074218750e+01)(-3.1607124328613281e+01 -5.4240444183349609e+01 -9.0896324157714844e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 -9.2211921691894531e+01)(-1.7286271258853958e-06 -4.9727146148681641e+01 -9.3178031921386719e+01)(-1.1158176422119141e+01 -6.0428009033203125e+01 -9.1182708740234375e+01)(-1.1619700431823730e+01 -3.7789314270019531e+01 -9.4722351074218750e+01)(-3.7764312744140625e+01 1.1025101661682129e+01 -9.4695381164550781e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 -9.2212692260742188e+01)(-2.6792116165161133e+01 2.8751308441162109e+01 -9.4610221862792969e+01)(-1.1376370429992676e+01 3.7560226440429688e+01 -9.4685684204101562e+01)(-2.6792116165161133e+01 2.8751308441162109e+01 -9.4610221862792969e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 -9.2213172912597656e+01)(-1.1376370429992676e+01 3.7560226440429688e+01 -9.4685684204101562e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 -9.3351875305175781e+01)(-1.7286271258853958e-06 4.9727169036865234e+01 -9.3178031921386719e+01)(-1.1376370429992676e+01 3.7560226440429688e+01 -9.4685684204101562e+01)(-1.7286271258853958e-06 4.9727169036865234e+01 -9.3178031921386719e+01)(1.1619776725769043e+01 3.7789287567138672e+01 -9.4722351074218750e+01)(-1.3022801399230957e+01 5.9859516143798828e+01 -9.1206344604492188e+01)(5.3601437807083130e-01 6.3193344116210938e+01 -9.0812889099121094e+01)(-1.7286271258853958e-06 4.9727169036865234e+01 -9.3178031921386719e+01)(-1.7286271258853958e-06 4.9727169036865234e+01 -9.3178031921386719e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 -9.3351875305175781e+01)(-1.3022801399230957e+01 5.9859516143798828e+01 -9.1206344604492188e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 -9.2213172912597656e+01)(-3.3450599670410156e+01 5.0905170440673828e+01 -9.1238685607910156e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 -9.3351875305175781e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 -9.2213172912597656e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 -9.3351875305175781e+01)(-1.1376370429992676e+01 3.7560226440429688e+01 -9.4685684204101562e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 -9.3351875305175781e+01)(-3.3450599670410156e+01 5.0905170440673828e+01 -9.1238685607910156e+01)(-1.3022801399230957e+01 5.9859516143798828e+01 -9.1206344604492188e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 -9.2213172912597656e+01)(-2.6792116165161133e+01 2.8751308441162109e+01 -9.4610221862792969e+01)(-4.3168731689453125e+01 4.2803955078125000e+01 -9.1204719543457031e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 -9.2213172912597656e+01)(-4.3168731689453125e+01 4.2803955078125000e+01 -9.1204719543457031e+01)(-3.3450599670410156e+01 5.0905170440673828e+01 -9.1238685607910156e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 -9.2212692260742188e+01)(-5.3496261596679688e+01 3.3665019989013672e+01 -9.0663192749023438e+01)(-4.3168731689453125e+01 4.2803955078125000e+01 -9.1204719543457031e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 -9.2212692260742188e+01)(-4.3168731689453125e+01 4.2803955078125000e+01 -9.1204719543457031e+01)(-2.6792116165161133e+01 2.8751308441162109e+01 -9.4610221862792969e+01)(-3.7764312744140625e+01 1.1025101661682129e+01 -9.4695381164550781e+01)(-5.6703403472900391e+01 2.1907804489135742e+01 -9.1287452697753906e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 -9.2212692260742188e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 -9.2212692260742188e+01)(-5.6703403472900391e+01 2.1907804489135742e+01 -9.1287452697753906e+01)(-5.3496261596679688e+01 3.3665019989013672e+01 -9.0663192749023438e+01)(-3.7764312744140625e+01 1.1025101661682129e+01 -9.4695381164550781e+01)(-6.0220542907714844e+01 8.8544759750366211e+00 -9.1374664306640625e+01)(-5.6703403472900391e+01 2.1907804489135742e+01 -9.1287452697753906e+01)(-5.8903366088867188e+01 -5.4934568703174591e-02 -9.1930992126464844e+01)(-6.0220542907714844e+01 8.8544759750366211e+00 -9.1374664306640625e+01)(-3.7764312744140625e+01 1.1025101661682129e+01 -9.4695381164550781e+01)(3.0560209274291992e+01 4.5817432403564453e+01 -9.2211921691894531e+01)(2.6515041351318359e+01 2.8932258605957031e+01 -9.4629852294921875e+01)(1.1619776725769043e+01 3.7789287567138672e+01 -9.4722351074218750e+01)(4.5945896148681641e+01 3.0302671432495117e+01 -9.2212127685546875e+01)(3.7881000518798828e+01 1.0668178558349609e+01 -9.4699249267578125e+01)(2.6515041351318359e+01 2.8932258605957031e+01 -9.4629852294921875e+01)(5.9782512664794922e+01 1.1397686958312988e+01 -9.1355918884277344e+01)(6.0220546722412109e+01 -8.8544511795043945e+00 -9.1374664306640625e+01)(5.1212757110595703e+01 -2.4280507204821333e-06 -9.3084121704101562e+01)(5.1212757110595703e+01 -2.4280507204821333e-06 -9.3084121704101562e+01)(3.7881000518798828e+01 1.0668178558349609e+01 -9.4699249267578125e+01)(5.9782512664794922e+01 1.1397686958312988e+01 -9.1355918884277344e+01)(4.5945896148681641e+01 3.0302671432495117e+01 -9.2212127685546875e+01)(5.3390563964843750e+01 2.8820749282836914e+01 -9.1251708984375000e+01)(3.7881000518798828e+01 1.0668178558349609e+01 -9.4699249267578125e+01)(3.7881000518798828e+01 1.0668178558349609e+01 -9.4699249267578125e+01)(5.3390563964843750e+01 2.8820749282836914e+01 -9.1251708984375000e+01)(5.9782512664794922e+01 1.1397686958312988e+01 -9.1355918884277344e+01)(4.5945896148681641e+01 3.0302671432495117e+01 -9.2212127685546875e+01)(4.3316383361816406e+01 4.2498653411865234e+01 -9.1206161499023438e+01)(5.3390563964843750e+01 2.8820749282836914e+01 -9.1251708984375000e+01)(4.5945896148681641e+01 3.0302671432495117e+01 -9.2212127685546875e+01)(2.6515041351318359e+01 2.8932258605957031e+01 -9.4629852294921875e+01)(4.3316383361816406e+01 4.2498653411865234e+01 -9.1206161499023438e+01)(3.1606901168823242e+01 5.4240592956542969e+01 -9.0896316528320312e+01)(4.3316383361816406e+01 4.2498653411865234e+01 -9.1206161499023438e+01)(3.0560209274291992e+01 4.5817432403564453e+01 -9.2211921691894531e+01)(3.0560209274291992e+01 4.5817432403564453e+01 -9.2211921691894531e+01)(4.3316383361816406e+01 4.2498653411865234e+01 -9.1206161499023438e+01)(2.6515041351318359e+01 2.8932258605957031e+01 -9.4629852294921875e+01)(1.3677601814270020e+01 6.1256118774414062e+01 -9.0939826965332031e+01)(3.1606901168823242e+01 5.4240592956542969e+01 -9.0896316528320312e+01)(1.1619776725769043e+01 3.7789287567138672e+01 -9.4722351074218750e+01)(1.1619776725769043e+01 3.7789287567138672e+01 -9.4722351074218750e+01)(3.1606901168823242e+01 5.4240592956542969e+01 -9.0896316528320312e+01)(3.0560209274291992e+01 4.5817432403564453e+01 -9.2211921691894531e+01)(-1.7286271258853958e-06 4.9727169036865234e+01 -9.3178031921386719e+01)(5.3601437807083130e-01 6.3193344116210938e+01 -9.0812889099121094e+01)(1.3677601814270020e+01 6.1256118774414062e+01 -9.0939826965332031e+01)(-1.7286271258853958e-06 4.9727169036865234e+01 -9.3178031921386719e+01)(1.3677601814270020e+01 6.1256118774414062e+01 -9.0939826965332031e+01)(1.1619776725769043e+01 3.7789287567138672e+01 -9.4722351074218750e+01)(-1.1619700431823730e+01 -3.7789314270019531e+01 -9.4722351074218750e+01)(-2.0806903839111328e+00 -2.5738365173339844e+01 -9.2587562561035156e+01)(1.3529346466064453e+01 -3.7000118255615234e+01 -9.4676498413085938e+01)(2.5022638320922852e+01 -7.8555445671081543e+00 -9.2593154907226562e+01)(3.7881000518798828e+01 1.0668178558349609e+01 -9.4699249267578125e+01)(3.7744461059570312e+01 -1.1083378791809082e+01 -9.4694732666015625e+01)(-5.4117999076843262e+00 -1.2064704895019531e+01 -9.1382438659667969e+01)(-1.2842299461364746e+01 2.3972072601318359e+00 -9.1318954467773438e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 -9.1000000000000000e+01)(9.7882604598999023e+00 -8.8438062667846680e+00 -9.1347229003906250e+01)(-5.4117999076843262e+00 -1.2064704895019531e+01 -9.1382438659667969e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 -9.1000000000000000e+01)(1.1573410034179688e+01 4.7938504219055176e+00 -9.1405204772949219e+01)(9.7882604598999023e+00 -8.8438062667846680e+00 -9.1347229003906250e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 -9.1000000000000000e+01)(3.7555092573165894e-01 1.3231906890869141e+01 -9.1367965698242188e+01)(1.1573410034179688e+01 4.7938504219055176e+00 -9.1405204772949219e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 -9.1000000000000000e+01)(-1.2842299461364746e+01 2.3972072601318359e+00 -9.1318954467773438e+01)(3.7555092573165894e-01 1.3231906890869141e+01 -9.1367965698242188e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 -9.1000000000000000e+01)(3.7881000518798828e+01 1.0668178558349609e+01 -9.4699249267578125e+01)(2.5022638320922852e+01 -7.8555445671081543e+00 -9.2593154907226562e+01)(2.3684253692626953e+01 9.8103408813476562e+00 -9.2619216918945312e+01)(2.6515041351318359e+01 2.8932258605957031e+01 -9.4629852294921875e+01)(3.7881000518798828e+01 1.0668178558349609e+01 -9.4699249267578125e+01)(2.3684253692626953e+01 9.8103408813476562e+00 -9.2619216918945312e+01)(1.6444046020507812e+01 1.9253505706787109e+01 -9.2619216918945312e+01)(2.6515041351318359e+01 2.8932258605957031e+01 -9.4629852294921875e+01)(2.3684253692626953e+01 9.8103408813476562e+00 -9.2619216918945312e+01)(1.1619776725769043e+01 3.7789287567138672e+01 -9.4722351074218750e+01)(2.6515041351318359e+01 2.8932258605957031e+01 -9.4629852294921875e+01)(1.6444046020507812e+01 1.9253505706787109e+01 -9.2619216918945312e+01)(2.0806119441986084e+00 2.5738349914550781e+01 -9.2587554931640625e+01)(1.1619776725769043e+01 3.7789287567138672e+01 -9.4722351074218750e+01)(1.6444046020507812e+01 1.9253505706787109e+01 -9.2619216918945312e+01)(-1.3196127891540527e+01 2.2372547149658203e+01 -9.2600158691406250e+01)(-1.1376370429992676e+01 3.7560226440429688e+01 -9.4685684204101562e+01)(2.0806119441986084e+00 2.5738349914550781e+01 -9.2587554931640625e+01)(-1.3196127891540527e+01 2.2372547149658203e+01 -9.2600158691406250e+01)(-2.6792116165161133e+01 2.8751308441162109e+01 -9.4610221862792969e+01)(-1.1376370429992676e+01 3.7560226440429688e+01 -9.4685684204101562e+01)(-2.6792116165161133e+01 2.8751308441162109e+01 -9.4610221862792969e+01)(-1.3196127891540527e+01 2.2372547149658203e+01 -9.2600158691406250e+01)(-2.5022619247436523e+01 7.8555874824523926e+00 -9.2593147277832031e+01)(-2.5022619247436523e+01 7.8555874824523926e+00 -9.2593147277832031e+01)(-3.7764312744140625e+01 1.1025101661682129e+01 -9.4695381164550781e+01)(-2.6792116165161133e+01 2.8751308441162109e+01 -9.4610221862792969e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 -9.2619216918945312e+01)(-3.7651439666748047e+01 -1.1666391372680664e+01 -9.4683410644531250e+01)(-2.5022619247436523e+01 7.8555874824523926e+00 -9.2593147277832031e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 -9.2619216918945312e+01)(-2.9539152145385742e+01 -2.5822395324707031e+01 -9.4604583740234375e+01)(-3.7651439666748047e+01 -1.1666391372680664e+01 -9.4683410644531250e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 -9.2619216918945312e+01)(-2.9539152145385742e+01 -2.5822395324707031e+01 -9.4604583740234375e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 -9.2619216918945312e+01)(-2.1238872528076172e+01 -3.2446300506591797e+01 -9.4632591247558594e+01)(-2.9539152145385742e+01 -2.5822395324707031e+01 -9.4604583740234375e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 -9.2619216918945312e+01)(-1.1619700431823730e+01 -3.7789314270019531e+01 -9.4722351074218750e+01)(-2.1238872528076172e+01 -3.2446300506591797e+01 -9.4632591247558594e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 -9.2619216918945312e+01)(-2.0806903839111328e+00 -2.5738365173339844e+01 -9.2587562561035156e+01)(-1.1619700431823730e+01 -3.7789314270019531e+01 -9.4722351074218750e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 -9.2619216918945312e+01)(1.3196038246154785e+01 -2.2372602462768555e+01 -9.2600158691406250e+01)(1.3529346466064453e+01 -3.7000118255615234e+01 -9.4676498413085938e+01)(-2.0806903839111328e+00 -2.5738365173339844e+01 -9.2587562561035156e+01)(1.3529346466064453e+01 -3.7000118255615234e+01 -9.4676498413085938e+01)(1.3196038246154785e+01 -2.2372602462768555e+01 -9.2600158691406250e+01)(3.0090660095214844e+01 -2.4387397766113281e+01 -9.4607566833496094e+01)(3.0090660095214844e+01 -2.4387397766113281e+01 -9.4607566833496094e+01)(1.3196038246154785e+01 -2.2372602462768555e+01 -9.2600158691406250e+01)(2.5022638320922852e+01 -7.8555445671081543e+00 -9.2593154907226562e+01)(2.5022638320922852e+01 -7.8555445671081543e+00 -9.2593154907226562e+01)(3.7744461059570312e+01 -1.1083378791809082e+01 -9.4694732666015625e+01)(3.0090660095214844e+01 -2.4387397766113281e+01 -9.4607566833496094e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 -9.2619216918945312e+01)(-1.2842299461364746e+01 2.3972072601318359e+00 -9.1318954467773438e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 -9.2619216918945312e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 -9.2619216918945312e+01)(-1.2842299461364746e+01 2.3972072601318359e+00 -9.1318954467773438e+01)(-5.4117999076843262e+00 -1.2064704895019531e+01 -9.1382438659667969e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 -9.2619216918945312e+01)(-5.4117999076843262e+00 -1.2064704895019531e+01 -9.1382438659667969e+01)(-2.0806903839111328e+00 -2.5738365173339844e+01 -9.2587562561035156e+01)(-2.0806903839111328e+00 -2.5738365173339844e+01 -9.2587562561035156e+01)(-5.4117999076843262e+00 -1.2064704895019531e+01 -9.1382438659667969e+01)(9.7882604598999023e+00 -8.8438062667846680e+00 -9.1347229003906250e+01)(-2.0806903839111328e+00 -2.5738365173339844e+01 -9.2587562561035156e+01)(9.7882604598999023e+00 -8.8438062667846680e+00 -9.1347229003906250e+01)(1.3196038246154785e+01 -2.2372602462768555e+01 -9.2600158691406250e+01)(1.3196038246154785e+01 -2.2372602462768555e+01 -9.2600158691406250e+01)(9.7882604598999023e+00 -8.8438062667846680e+00 -9.1347229003906250e+01)(2.5022638320922852e+01 -7.8555445671081543e+00 -9.2593154907226562e+01)(2.5022638320922852e+01 -7.8555445671081543e+00 -9.2593154907226562e+01)(9.7882604598999023e+00 -8.8438062667846680e+00 -9.1347229003906250e+01)(1.1573410034179688e+01 4.7938504219055176e+00 -9.1405204772949219e+01)(2.5022638320922852e+01 -7.8555445671081543e+00 -9.2593154907226562e+01)(1.1573410034179688e+01 4.7938504219055176e+00 -9.1405204772949219e+01)(2.3684253692626953e+01 9.8103408813476562e+00 -9.2619216918945312e+01)(2.3684253692626953e+01 9.8103408813476562e+00 -9.2619216918945312e+01)(1.1573410034179688e+01 4.7938504219055176e+00 -9.1405204772949219e+01)(1.6444046020507812e+01 1.9253505706787109e+01 -9.2619216918945312e+01)(1.6444046020507812e+01 1.9253505706787109e+01 -9.2619216918945312e+01)(1.1573410034179688e+01 4.7938504219055176e+00 -9.1405204772949219e+01)(3.7555092573165894e-01 1.3231906890869141e+01 -9.1367965698242188e+01)(1.6444046020507812e+01 1.9253505706787109e+01 -9.2619216918945312e+01)(3.7555092573165894e-01 1.3231906890869141e+01 -9.1367965698242188e+01)(2.0806119441986084e+00 2.5738349914550781e+01 -9.2587554931640625e+01)(2.0806119441986084e+00 2.5738349914550781e+01 -9.2587554931640625e+01)(3.7555092573165894e-01 1.3231906890869141e+01 -9.1367965698242188e+01)(-1.3196127891540527e+01 2.2372547149658203e+01 -9.2600158691406250e+01)(-1.3196127891540527e+01 2.2372547149658203e+01 -9.2600158691406250e+01)(3.7555092573165894e-01 1.3231906890869141e+01 -9.1367965698242188e+01)(-1.2842299461364746e+01 2.3972072601318359e+00 -9.1318954467773438e+01)(-1.3196127891540527e+01 2.2372547149658203e+01 -9.2600158691406250e+01)(-1.2842299461364746e+01 2.3972072601318359e+00 -9.1318954467773438e+01)(-2.5022619247436523e+01 7.8555874824523926e+00 -9.2593147277832031e+01)(-2.5022619247436523e+01 7.8555874824523926e+00 -9.2593147277832031e+01)(-1.2842299461364746e+01 2.3972072601318359e+00 -9.1318954467773438e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 -9.2619216918945312e+01)(-3.7764312744140625e+01 1.1025101661682129e+01 -9.4695381164550781e+01)(-2.5022619247436523e+01 7.8555874824523926e+00 -9.2593147277832031e+01)(-3.7651439666748047e+01 -1.1666391372680664e+01 -9.4683410644531250e+01)(1.1619776725769043e+01 3.7789287567138672e+01 -9.4722351074218750e+01)(2.0806119441986084e+00 2.5738349914550781e+01 -9.2587554931640625e+01)(-1.1376370429992676e+01 3.7560226440429688e+01 -9.4685684204101562e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 9000 -> 68 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 4.7390218824148178e+01 4.7261431813240051e+01 -8.7867163121700287e+01) (float-vector 9.1449998319149017e+01 2.6162622496485710e+01 -6.4919695258140564e+01) (float-vector 9.1449998319149017e+01 4.7638144344091415e+01 -5.1284726709127426e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5484487414360046e+00 6.8784691393375397e+01 -8.4635280072689056e+01) (float-vector -1.5047720633447170e+01 6.2488216906785965e+01 -9.0060740709304810e+01) (float-vector 2.4210548028349876e+01 6.1068806797266006e+01 -8.9123949408531189e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4210548028349876e+01 6.1068806797266006e+01 -8.9123949408531189e+01) (float-vector 9.1449998319149017e+01 6.2821894884109497e+01 -3.0874827876687050e+01) (float-vector 9.1449998319149017e+01 6.7386895418167114e+01 -1.8946012482047081e+01) (float-vector 2.5484487414360046e+00 6.8784691393375397e+01 -8.4635280072689056e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 4.7638144344091415e+01 -5.1284726709127426e+01) (float-vector 9.1449998319149017e+01 6.2821894884109497e+01 -3.0874827876687050e+01) (float-vector 2.4210548028349876e+01 6.1068806797266006e+01 -8.9123949408531189e+01) (float-vector 4.7390218824148178e+01 4.7261431813240051e+01 -8.7867163121700287e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 -6.2821894884109497e+01 -3.0874827876687050e+01) (float-vector 9.1449998319149017e+01 -4.7638121992349625e+01 -5.1284726709127426e+01) (float-vector 3.2078552991151810e+01 -5.8687400072813034e+01 -8.7864950299263000e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 -6.2821894884109497e+01 -3.0874827876687050e+01) (float-vector 3.2078552991151810e+01 -5.8687400072813034e+01 -8.7864950299263000e+01) (float-vector 4.9158226465806365e-01 -6.9034010171890259e+01 -8.3937667310237885e+01) (float-vector 9.1449998319149017e+01 -6.9708019495010376e+01 -6.3862316310405731e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 -2.6162596419453621e+01 6.4919695258140564e+01) (float-vector 9.1449998319149017e+01 -4.7638121992349625e+01 5.1284726709127426e+01) (float-vector 3.9983779191970825e+01 -5.3680140525102615e+01 8.7859615683555603e+01) (float-vector 6.2059346586465836e+01 -1.7004296183586121e+01 9.0167805552482605e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6872089356184006e+01 -6.6597484052181244e+01 8.4797017276287079e+01) (float-vector 1.5632281079888344e+01 -6.2393363565206528e+01 9.0037345886230469e+01) (float-vector 3.9983779191970825e+01 -5.3680140525102615e+01 8.7859615683555603e+01) (float-vector 9.1449998319149017e+01 -4.7638121992349625e+01 5.1284726709127426e+01) (float-vector 9.1449998319149017e+01 -6.2821894884109497e+01 3.0874827876687050e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.2443944588303566e+01 -6.5376967191696167e+01 -7.9998932778835297e+01) (float-vector -3.7240128964185715e+01 -5.7825233787298203e+01 -8.4624156355857849e+01) (float-vector -4.9500022083520889e+01 -4.8438537865877151e+01 8.0003395676612854e+01) (float-vector -2.5030400604009628e+01 -6.4806379377841949e+01 8.0002151429653168e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2059346586465836e+01 -1.7004296183586121e+01 9.0167805552482605e+01) (float-vector 6.4934283494949341e+01 3.0609988607466221e-01 8.9975558221340179e+01) (float-vector 9.1454237699508667e+01 9.5875129773048684e-03 7.0104874670505524e+01) (float-vector 9.1449998319149017e+01 -2.6162596419453621e+01 6.4919695258140564e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2411710619926453e+01 1.5102553181350231e+01 -9.0183205902576447e+01) (float-vector 9.1449998319149017e+01 2.6162622496485710e+01 -6.4919695258140564e+01) (float-vector 4.7390218824148178e+01 4.7261431813240051e+01 -8.7867163121700287e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 2.6162622496485710e+01 -6.4919695258140564e+01) (float-vector 6.2411710619926453e+01 1.5102553181350231e+01 -9.0183205902576447e+01) (float-vector 9.1671630740165710e+01 7.8737266449024901e-03 -6.7610323429107666e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1071309000253677e+01 6.1891157180070877e+01 -8.0002658069133759e+01) (float-vector -3.2078489661216736e+01 5.8687444776296616e+01 -8.7864957749843597e+01) (float-vector -1.5047720633447170e+01 6.2488216906785965e+01 -9.0060740709304810e+01) (float-vector 2.5484487414360046e+00 6.8784691393375397e+01 -8.4635280072689056e+01) (float-vector -1.1606419458985329e+01 6.8400099873542786e+01 -8.0006815493106842e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1071309000253677e+01 6.1891157180070877e+01 -8.0002658069133759e+01) (float-vector -1.1606419458985329e+01 6.8400099873542786e+01 -8.0006815493106842e+01) (float-vector -1.6872245818376541e+01 6.6597446799278259e+01 8.4797002375125885e+01) (float-vector -3.6525007337331772e+01 5.8272492140531540e+01 8.4187984466552734e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 -6.2821894884109497e+01 3.0874827876687050e+01) (float-vector 9.1449998319149017e+01 -6.9708019495010376e+01 6.3862316310405731e+00) (float-vector 1.6872089356184006e+01 -6.6597484052181244e+01 8.4797017276287079e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3865130022168159e+01 -6.7143186926841736e+01 -8.4921017289161682e+01) (float-vector -2.2443944588303566e+01 -6.5376967191696167e+01 -7.9998932778835297e+01) (float-vector -2.5030400604009628e+01 -6.4806379377841949e+01 8.0002151429653168e+01) (float-vector 4.9158226465806365e-01 -6.9034010171890259e+01 -8.3937667310237885e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.8189388364553452e+01 2.7166564017534256e+01 9.0107254683971405e+01) (float-vector 9.1449998319149017e+01 2.6162622496485710e+01 6.4919695258140564e+01) (float-vector 9.1454237699508667e+01 9.5875129773048684e-03 7.0104874670505524e+01) (float-vector 6.4934283494949341e+01 3.0609988607466221e-01 8.9975558221340179e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 2.6162622496485710e+01 6.4919695258140564e+01) (float-vector 5.8189388364553452e+01 2.7166564017534256e+01 9.0107254683971405e+01) (float-vector 3.8426488637924194e+01 5.1453746855258942e+01 9.0049840509891510e+01) (float-vector 9.1449998319149017e+01 4.7638144344091415e+01 5.1284726709127426e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 6.2821894884109497e+01 3.0874827876687050e+01) (float-vector 1.3356325216591358e+01 6.7293673753738403e+01 8.4798581898212433e+01) (float-vector 9.1449998319149017e+01 6.9708019495010376e+01 6.3862316310405731e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1671630740165710e+01 7.8737266449024901e-03 -6.7610323429107666e+01) (float-vector 9.1449998319149017e+01 -2.6162596419453621e+01 -6.4919695258140564e+01) (float-vector 9.1449998319149017e+01 -4.7638121992349625e+01 -5.1284726709127426e+01) (float-vector 9.1449998319149017e+01 -6.2821894884109497e+01 -3.0874827876687050e+01) (float-vector 9.1449998319149017e+01 -6.9708019495010376e+01 -6.3862316310405731e+00) (float-vector 9.1449998319149017e+01 -6.9708019495010376e+01 6.3862316310405731e+00) (float-vector 9.1449998319149017e+01 -6.2821894884109497e+01 3.0874827876687050e+01) (float-vector 9.1449998319149017e+01 -4.7638121992349625e+01 5.1284726709127426e+01) (float-vector 9.1449998319149017e+01 -2.6162596419453621e+01 6.4919695258140564e+01) (float-vector 9.1454237699508667e+01 9.5875129773048684e-03 7.0104874670505524e+01) (float-vector 9.1449998319149017e+01 2.6162622496485710e+01 6.4919695258140564e+01) (float-vector 9.1449998319149017e+01 4.7638144344091415e+01 5.1284726709127426e+01) (float-vector 9.1449998319149017e+01 6.2821894884109497e+01 3.0874827876687050e+01) (float-vector 9.1449998319149017e+01 6.9708019495010376e+01 6.3862316310405731e+00) (float-vector 9.1449998319149017e+01 6.7386895418167114e+01 -1.8946012482047081e+01) (float-vector 9.1449998319149017e+01 6.2821894884109497e+01 -3.0874827876687050e+01) (float-vector 9.1449998319149017e+01 4.7638144344091415e+01 -5.1284726709127426e+01) (float-vector 9.1449998319149017e+01 2.6162622496485710e+01 -6.4919695258140564e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 6.2821894884109497e+01 3.0874827876687050e+01) (float-vector 9.1449998319149017e+01 4.7638144344091415e+01 5.1284726709127426e+01) (float-vector 3.8426488637924194e+01 5.1453746855258942e+01 9.0049840509891510e+01) (float-vector 1.3356325216591358e+01 6.7293673753738403e+01 8.4798581898212433e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2411710619926453e+01 1.5102553181350231e+01 -9.0183205902576447e+01) (float-vector 6.0220547020435333e+01 -8.8544515892863274e+00 -9.1374665498733521e+01) (float-vector 5.3496275097131729e+01 -3.3665034919977188e+01 -9.0663187205791473e+01) (float-vector 9.1449998319149017e+01 -2.6162596419453621e+01 -6.4919695258140564e+01) (float-vector 9.1671630740165710e+01 7.8737266449024901e-03 -6.7610323429107666e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1071309000253677e+01 6.1891157180070877e+01 -8.0002658069133759e+01) (float-vector -4.2455736547708511e+01 5.4547127336263657e+01 -7.9998932778835297e+01) (float-vector -4.7272283583879471e+01 4.7379057854413986e+01 -8.7867736816406250e+01) (float-vector -3.2078489661216736e+01 5.8687444776296616e+01 -8.7864957749843597e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.8091800659894943e+01 3.7939649075269699e+01 -8.0008551478385925e+01) (float-vector -4.2455736547708511e+01 5.4547127336263657e+01 -7.9998932778835297e+01) (float-vector -3.1071309000253677e+01 6.1891157180070877e+01 -8.0002658069133759e+01) (float-vector -3.6525007337331772e+01 5.8272492140531540e+01 8.4187984466552734e+01) (float-vector -5.4736856371164322e+01 4.2518213391304016e+01 7.9999931156635284e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.1815414577722549e+01 1.7885942012071609e+01 -9.0158291161060333e+01) (float-vector -5.8420009911060333e+01 3.4762497991323471e+01 -8.6468860507011414e+01) (float-vector -6.7303434014320374e+01 1.6827091574668884e+01 -8.0010570585727692e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.8091800659894943e+01 3.7939649075269699e+01 -8.0008551478385925e+01) (float-vector -5.8420009911060333e+01 3.4762497991323471e+01 -8.6468860507011414e+01) (float-vector -4.7272283583879471e+01 4.7379057854413986e+01 -8.7867736816406250e+01) (float-vector -4.2455736547708511e+01 5.4547127336263657e+01 -7.9998932778835297e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4210548028349876e+01 6.1068806797266006e+01 -8.9123949408531189e+01) (float-vector -1.5047720633447170e+01 6.2488216906785965e+01 -9.0060740709304810e+01) (float-vector -2.6792116463184357e+01 2.8751308098435402e+01 -9.4610221683979034e+01) (float-vector 1.1619776487350464e+01 3.7789288908243179e+01 -9.4722352921962738e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7272283583879471e+01 4.7379057854413986e+01 -8.7867736816406250e+01) (float-vector -5.8420009911060333e+01 3.4762497991323471e+01 -8.6468860507011414e+01) (float-vector -6.1815414577722549e+01 1.7885942012071609e+01 -9.0158291161060333e+01) (float-vector -2.6792116463184357e+01 2.8751308098435402e+01 -9.4610221683979034e+01) (float-vector -1.5047720633447170e+01 6.2488216906785965e+01 -9.0060740709304810e+01) (float-vector -3.2078489661216736e+01 5.8687444776296616e+01 -8.7864957749843597e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.2411706894636154e+01 -1.5102612785995007e+01 -9.0183198451995850e+01) (float-vector -6.1815414577722549e+01 1.7885942012071609e+01 -9.0158291161060333e+01) (float-vector -6.7303434014320374e+01 1.6827091574668884e+01 -8.0010570585727692e+01) (float-vector -6.8027861416339874e+01 -1.0338561609387398e+01 -8.4230534732341766e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7390304505825043e+01 -4.7261334955692291e+01 -8.7867170572280884e+01) (float-vector -5.7866793125867844e+01 -3.7806276232004166e+01 -7.9998932778835297e+01) (float-vector -4.9500022083520889e+01 -4.8438537865877151e+01 8.0003395676612854e+01) (float-vector -3.7240128964185715e+01 -5.7825233787298203e+01 -8.4624156355857849e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7390304505825043e+01 -4.7261334955692291e+01 -8.7867170572280884e+01) (float-vector -6.2411706894636154e+01 -1.5102612785995007e+01 -9.0183198451995850e+01) (float-vector -6.8027861416339874e+01 -1.0338561609387398e+01 -8.4230534732341766e+01) (float-vector -5.7866793125867844e+01 -3.7806276232004166e+01 -7.9998932778835297e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4173243939876556e+01 -2.4438915774226189e+01 8.4889419376850128e+01) (float-vector -5.7866793125867844e+01 -3.7806276232004166e+01 -7.9998932778835297e+01) (float-vector -6.8027861416339874e+01 -1.0338561609387398e+01 -8.4230534732341766e+01) (float-vector -6.8886116147041321e+01 -5.7080709375441074e+00 7.9998932778835297e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6469779461622238e+01 -3.5571169108152390e+01 8.7890833616256714e+01) (float-vector -4.9500022083520889e+01 -4.8438537865877151e+01 8.0003395676612854e+01) (float-vector -5.7866793125867844e+01 -3.7806276232004166e+01 -7.9998932778835297e+01) (float-vector -6.4173243939876556e+01 -2.4438915774226189e+01 8.4889419376850128e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 -6.9708019495010376e+01 6.3862316310405731e+00) (float-vector 9.1449998319149017e+01 -6.9708019495010376e+01 -6.3862316310405731e+00) (float-vector 4.9158226465806365e-01 -6.9034010171890259e+01 -8.3937667310237885e+01) (float-vector -2.5030400604009628e+01 -6.4806379377841949e+01 8.0002151429653168e+01) (float-vector -1.1861161328852177e+01 -6.5794683992862701e+01 8.7885744869709015e+01) (float-vector 1.5632281079888344e+01 -6.2393363565206528e+01 9.0037345886230469e+01) (float-vector 1.6872089356184006e+01 -6.6597484052181244e+01 8.4797017276287079e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6469779461622238e+01 -3.5571169108152390e+01 8.7890833616256714e+01) (float-vector -4.7008734196424484e+01 -4.7637104988098145e+01 8.7869837880134583e+01) (float-vector -4.9500022083520889e+01 -4.8438537865877151e+01 8.0003395676612854e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1861161328852177e+01 -6.5794683992862701e+01 8.7885744869709015e+01) (float-vector -2.5030400604009628e+01 -6.4806379377841949e+01 8.0002151429653168e+01) (float-vector -4.9500022083520889e+01 -4.8438537865877151e+01 8.0003395676612854e+01) (float-vector -4.7008734196424484e+01 -4.7637104988098145e+01 8.7869837880134583e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5632281079888344e+01 -6.2393363565206528e+01 9.0037345886230469e+01) (float-vector 2.6758925989270210e+01 -2.8482304885983467e+01 9.4631865620613098e+01) (float-vector 6.2059346586465836e+01 -1.7004296183586121e+01 9.0167805552482605e+01) (float-vector 3.9983779191970825e+01 -5.3680140525102615e+01 8.7859615683555603e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2059346586465836e+01 -1.7004296183586121e+01 9.0167805552482605e+01) (float-vector 2.6758925989270210e+01 -2.8482304885983467e+01 9.4631865620613098e+01) (float-vector 3.7719324231147766e+01 1.1214321479201317e+01 9.4692364335060120e+01) (float-vector 6.4934283494949341e+01 3.0609988607466221e-01 8.9975558221340179e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 6.9708019495010376e+01 6.3862316310405731e+00) (float-vector 1.3356325216591358e+01 6.7293673753738403e+01 8.4798581898212433e+01) (float-vector -1.6872245818376541e+01 6.6597446799278259e+01 8.4797002375125885e+01) (float-vector -1.1606419458985329e+01 6.8400099873542786e+01 -8.0006815493106842e+01) (float-vector 2.5484487414360046e+00 6.8784691393375397e+01 -8.4635280072689056e+01) (float-vector 9.1449998319149017e+01 6.7386895418167114e+01 -1.8946012482047081e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.2078552991151810e+01 -5.8687400072813034e+01 -8.7864950299263000e+01) (float-vector 9.1449998319149017e+01 -4.7638121992349625e+01 -5.1284726709127426e+01) (float-vector 9.1449998319149017e+01 -2.6162596419453621e+01 -6.4919695258140564e+01) (float-vector 5.3496275097131729e+01 -3.3665034919977188e+01 -9.0663187205791473e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.2411706894636154e+01 -1.5102612785995007e+01 -9.0183198451995850e+01) (float-vector -3.7651438266038895e+01 -1.1666391044855118e+01 -9.4683408737182617e+01) (float-vector -2.6792116463184357e+01 2.8751308098435402e+01 -9.4610221683979034e+01) (float-vector -6.1815414577722549e+01 1.7885942012071609e+01 -9.0158291161060333e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.6525007337331772e+01 5.8272492140531540e+01 8.4187984466552734e+01) (float-vector -5.0389893352985382e+01 4.2108803987503052e+01 8.9118435978889465e+01) (float-vector -5.4736856371164322e+01 4.2518213391304016e+01 7.9999931156635284e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4173243939876556e+01 -2.4438915774226189e+01 8.4889419376850128e+01) (float-vector -6.2738031148910522e+01 -1.3408956117928028e+01 9.0176776051521301e+01) (float-vector -5.6469779461622238e+01 -3.5571169108152390e+01 8.7890833616256714e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5047470107674599e+01 -6.2488261610269547e+01 -9.0060748159885406e+01) (float-vector 4.9158226465806365e-01 -6.9034010171890259e+01 -8.3937667310237885e+01) (float-vector 3.2078552991151810e+01 -5.8687400072813034e+01 -8.7864950299263000e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7744462490081787e+01 -1.1083378456532955e+01 -9.4694733619689941e+01) (float-vector 5.3496275097131729e+01 -3.3665034919977188e+01 -9.0663187205791473e+01) (float-vector 6.0220547020435333e+01 -8.8544515892863274e+00 -9.1374665498733521e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1619700118899345e+01 -3.7789314985275269e+01 -9.4722352921962738e+01) (float-vector 3.7744462490081787e+01 -1.1083378456532955e+01 -9.4694733619689941e+01) (float-vector 1.1619776487350464e+01 3.7789288908243179e+01 -9.4722352921962738e+01) (float-vector -2.6792116463184357e+01 2.8751308098435402e+01 -9.4610221683979034e+01) (float-vector -3.7651438266038895e+01 -1.1666391044855118e+01 -9.4683408737182617e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2411710619926453e+01 1.5102553181350231e+01 -9.0183205902576447e+01) (float-vector 4.7390218824148178e+01 4.7261431813240051e+01 -8.7867163121700287e+01) (float-vector 2.4210548028349876e+01 6.1068806797266006e+01 -8.9123949408531189e+01) (float-vector 1.1619776487350464e+01 3.7789288908243179e+01 -9.4722352921962738e+01) (float-vector 3.7744462490081787e+01 -1.1083378456532955e+01 -9.4694733619689941e+01) (float-vector 6.0220547020435333e+01 -8.8544515892863274e+00 -9.1374665498733521e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3195146620273590e+01 2.5289962068200111e+01 8.6340583860874176e+01) (float-vector -5.0389893352985382e+01 4.2108803987503052e+01 8.9118435978889465e+01) (float-vector -5.7537224143743515e+01 1.9760904833674431e+01 9.1299988329410553e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.0389893352985382e+01 4.2108803987503052e+01 8.9118435978889465e+01) (float-vector -6.3195146620273590e+01 2.5289962068200111e+01 8.6340583860874176e+01) (float-vector -5.4736856371164322e+01 4.2518213391304016e+01 7.9999931156635284e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3195146620273590e+01 2.5289962068200111e+01 8.6340583860874176e+01) (float-vector -6.7196726799011230e+01 1.7375657334923744e+01 8.0011405050754547e+01) (float-vector -6.7303434014320374e+01 1.6827091574668884e+01 -8.0010570585727692e+01) (float-vector -5.8420009911060333e+01 3.4762497991323471e+01 -8.6468860507011414e+01) (float-vector -5.8091800659894943e+01 3.7939649075269699e+01 -8.0008551478385925e+01) (float-vector -5.4736856371164322e+01 4.2518213391304016e+01 7.9999931156635284e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0353542640805244e+01 -3.3084128051996231e+01 9.4614528119564056e+01) (float-vector 2.6758925989270210e+01 -2.8482304885983467e+01 9.4631865620613098e+01) (float-vector 1.5632281079888344e+01 -6.2393363565206528e+01 9.0037345886230469e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.6758925989270210e+01 -2.8482304885983467e+01 9.4631865620613098e+01) (float-vector -2.0353542640805244e+01 -3.3084128051996231e+01 9.4614528119564056e+01) (float-vector -1.3164727017283440e+01 3.6811724305152893e+01 9.4684399664402008e+01) (float-vector 3.7719324231147766e+01 1.1214321479201317e+01 9.4692364335060120e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.2738031148910522e+01 -1.3408956117928028e+01 9.0176776051521301e+01) (float-vector -2.0353542640805244e+01 -3.3084128051996231e+01 9.4614528119564056e+01) (float-vector -4.7008734196424484e+01 -4.7637104988098145e+01 8.7869837880134583e+01) (float-vector -5.6469779461622238e+01 -3.5571169108152390e+01 8.7890833616256714e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0353542640805244e+01 -3.3084128051996231e+01 9.4614528119564056e+01) (float-vector 1.5632281079888344e+01 -6.2393363565206528e+01 9.0037345886230469e+01) (float-vector -1.1861161328852177e+01 -6.5794683992862701e+01 8.7885744869709015e+01) (float-vector -4.7008734196424484e+01 -4.7637104988098145e+01 8.7869837880134583e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.2738031148910522e+01 -1.3408956117928028e+01 9.0176776051521301e+01) (float-vector -5.7537224143743515e+01 1.9760904833674431e+01 9.1299988329410553e+01) (float-vector -5.0389893352985382e+01 4.2108803987503052e+01 8.9118435978889465e+01) (float-vector -1.3164727017283440e+01 3.6811724305152893e+01 9.4684399664402008e+01) (float-vector -2.0353542640805244e+01 -3.3084128051996231e+01 9.4614528119564056e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7390304505825043e+01 -4.7261334955692291e+01 -8.7867170572280884e+01) (float-vector -3.1607124954462051e+01 -5.4240442812442780e+01 -9.0896323323249817e+01) (float-vector -1.1619700118899345e+01 -3.7789314985275269e+01 -9.4722352921962738e+01) (float-vector -3.7651438266038895e+01 -1.1666391044855118e+01 -9.4683408737182617e+01) (float-vector -6.2411706894636154e+01 -1.5102612785995007e+01 -9.0183198451995850e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4168035704642534e-01 6.3163764774799347e+01 9.0826109051704407e+01) (float-vector 1.3356325216591358e+01 6.7293673753738403e+01 8.4798581898212433e+01) (float-vector 3.8426488637924194e+01 5.1453746855258942e+01 9.0049840509891510e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4934283494949341e+01 3.0609988607466221e-01 8.9975558221340179e+01) (float-vector 3.7719324231147766e+01 1.1214321479201317e+01 9.4692364335060120e+01) (float-vector -1.3164727017283440e+01 3.6811724305152893e+01 9.4684399664402008e+01) (float-vector -1.4168035704642534e-01 6.3163764774799347e+01 9.0826109051704407e+01) (float-vector 3.8426488637924194e+01 5.1453746855258942e+01 9.0049840509891510e+01) (float-vector 5.8189388364553452e+01 2.7166564017534256e+01 9.0107254683971405e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3195146620273590e+01 2.5289962068200111e+01 8.6340583860874176e+01) (float-vector -6.8700961768627167e+01 1.0587889701128006e+00 8.4858231246471405e+01) (float-vector -6.7196726799011230e+01 1.7375657334923744e+01 8.0011405050754547e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7303434014320374e+01 1.6827091574668884e+01 -8.0010570585727692e+01) (float-vector -6.7196726799011230e+01 1.7375657334923744e+01 8.0011405050754547e+01) (float-vector -6.8700961768627167e+01 1.0587889701128006e+00 8.4858231246471405e+01) (float-vector -6.8886116147041321e+01 -5.7080709375441074e+00 7.9998932778835297e+01) (float-vector -6.8027861416339874e+01 -1.0338561609387398e+01 -8.4230534732341766e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.8700961768627167e+01 1.0587889701128006e+00 8.4858231246471405e+01) (float-vector -6.3195146620273590e+01 2.5289962068200111e+01 8.6340583860874176e+01) (float-vector -5.7537224143743515e+01 1.9760904833674431e+01 9.1299988329410553e+01) (float-vector -6.2738031148910522e+01 -1.3408956117928028e+01 9.0176776051521301e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4173243939876556e+01 -2.4438915774226189e+01 8.4889419376850128e+01) (float-vector -6.8886116147041321e+01 -5.7080709375441074e+00 7.9998932778835297e+01) (float-vector -6.8700961768627167e+01 1.0587889701128006e+00 8.4858231246471405e+01) (float-vector -6.2738031148910522e+01 -1.3408956117928028e+01 9.0176776051521301e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3865130022168159e+01 -6.7143186926841736e+01 -8.4921017289161682e+01) (float-vector -1.3215283863246441e+01 -6.2840297818183899e+01 -9.0051576495170593e+01) (float-vector -3.1607124954462051e+01 -5.4240442812442780e+01 -9.0896323323249817e+01) (float-vector -4.7390304505825043e+01 -4.7261334955692291e+01 -8.7867170572280884e+01) (float-vector -3.7240128964185715e+01 -5.7825233787298203e+01 -8.4624156355857849e+01) (float-vector -2.2443944588303566e+01 -6.5376967191696167e+01 -7.9998932778835297e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7744462490081787e+01 -1.1083378456532955e+01 -9.4694733619689941e+01) (float-vector -1.1619700118899345e+01 -3.7789314985275269e+01 -9.4722352921962738e+01) (float-vector -3.1607124954462051e+01 -5.4240442812442780e+01 -9.0896323323249817e+01) (float-vector -1.3215283863246441e+01 -6.2840297818183899e+01 -9.0051576495170593e+01) (float-vector 1.5047470107674599e+01 -6.2488261610269547e+01 -9.0060748159885406e+01) (float-vector 3.2078552991151810e+01 -5.8687400072813034e+01 -8.7864950299263000e+01) (float-vector 5.3496275097131729e+01 -3.3665034919977188e+01 -9.0663187205791473e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3865130022168159e+01 -6.7143186926841736e+01 -8.4921017289161682e+01) (float-vector 4.9158226465806365e-01 -6.9034010171890259e+01 -8.3937667310237885e+01) (float-vector 1.5047470107674599e+01 -6.2488261610269547e+01 -9.0060748159885406e+01) (float-vector -1.3215283863246441e+01 -6.2840297818183899e+01 -9.0051576495170593e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4168035704642534e-01 6.3163764774799347e+01 9.0826109051704407e+01) (float-vector -1.5632398426532745e+01 6.2393330037593842e+01 9.0037353336811066e+01) (float-vector -1.6872245818376541e+01 6.6597446799278259e+01 8.4797002375125885e+01) (float-vector 1.3356325216591358e+01 6.7293673753738403e+01 8.4798581898212433e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5632398426532745e+01 6.2393330037593842e+01 9.0037353336811066e+01) (float-vector -1.4168035704642534e-01 6.3163764774799347e+01 9.0826109051704407e+01) (float-vector -1.3164727017283440e+01 3.6811724305152893e+01 9.4684399664402008e+01) (float-vector -5.0389893352985382e+01 4.2108803987503052e+01 8.9118435978889465e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.6525007337331772e+01 5.8272492140531540e+01 8.4187984466552734e+01) (float-vector -1.6872245818376541e+01 6.6597446799278259e+01 8.4797002375125885e+01) (float-vector -1.5632398426532745e+01 6.2393330037593842e+01 9.0037353336811066e+01) (float-vector -5.0389893352985382e+01 4.2108803987503052e+01 8.9118435978889465e+01))))
    ))
   )
  )

(defclass baxter_gkmodel0_left_upper_forearm_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_left_upper_forearm_geom0
  (:init (&key (name "package://baxter_description/meshes/upper_forearm/W0_simple.STL"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.500000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.500000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 5134 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 5146 5147 5148 5149 5150 5151 5152 5153 5154 5155 5156 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 5168 5169 5170 5171 5172 5173 5174 5175 5176 5177 5178 5179 5180 5181 5182 5183 5184 5185 5186 5187 5188 5189 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 5204 5205 5206 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 5222 5223 5224 5225 5226 5227 5228 5229 5230 5231 5232 5233 5234 5235 5236 5237 5238 5239 5240 5241 5242 5243 5244 5245 5246 5247 5248 5249 5250 5251 5252 5253 5254 5255 5256 5257 5258 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 5287 5288 5289 5290 5291 5292 5293 5294 5295 5296 5297 5298 5299 5300 5301 5302 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 5316 5317 5318 5319 5320 5321 5322 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 5333 5334 5335 5336 5337 5338 5339 5340 5341 5342 5343 5344 5345 5346 5347 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 5367 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 5380 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 5404 5405 5406 5407 5408 5409 5410 5411 5412 5413 5414 5415 5416 5417 5418 5419 5420 5421 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 5432 5433 5434 5435 5436 5437 5438 5439 5440 5441 5442 5443 5444 5445 5446 5447 5448 5449 5450 5451 5452 5453 5454 5455 5456 5457 5458 5459 5460 5461 5462 5463 5464 5465 5466 5467 5468 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 5486 5487 5488 5489 5490 5491 5492 5493 5494 5495 5496 5497 5498 5499 5500 5501 5502 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 5517 5518 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 5562 5563 5564 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 5621 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 5637 5638 5639 5640 5641 5642 5643 5644 5645 5646 5647 5648 5649 5650 5651 5652 5653 5654 5655 5656 5657 5658 5659 5660 5661 5662 5663 5664 5665 5666 5667 5668 5669 5670 5671 5672 5673 5674 5675 5676 5677 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 5688 5689 5690 5691 5692 5693 5694 5695 5696 5697 5698 5699 5700 5701 5702 5703 5704 5705 5706 5707 5708 5709 5710 5711 5712 5713 5714 5715 5716 5717 5718 5719 5720 5721 5722 5723 5724 5725 5726 5727 5728 5729 5730 5731 5732 5733 5734 5735 5736 5737 5738 5739 5740 5741 5742 5743 5744 5745 5746 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5767 5768 5769 5770 5771 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5820 5821 5822 5823 5824 5825 5826 5827 5828 5829 5830 5831 5832 5833 5834 5835 5836 5837 5838 5839 5840 5841 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5916 5917 5918 5919 5920 5921 5922 5923 5924 5925 5926 5927 5928 5929 5930 5931 5932 5933 5934 5935 5936 5937 5938 5939 5940 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5958 5959 5960 5961 5962 5963 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999 6000 6001 6002 6003 6004 6005 6006 6007 6008 6009 6010 6011 6012 6013 6014 6015 6016 6017 6018 6019 6020 6021 6022 6023 6024 6025 6026 6027 6028 6029 6030 6031 6032 6033 6034 6035 6036 6037 6038 6039 6040 6041 6042 6043 6044 6045 6046 6047 6048 6049 6050 6051 6052 6053 6054 6055 6056 6057 6058 6059 6060 6061 6062 6063 6064 6065 6066 6067 6068 6069 6070 6071 6072 6073 6074 6075 6076 6077 6078 6079 6080 6081 6082 6083 6084 6085 6086 6087 6088 6089 6090 6091 6092 6093 6094 6095 6096 6097 6098 6099 6100 6101 6102 6103 6104 6105 6106 6107 6108 6109 6110 6111 6112 6113 6114 6115 6116 6117 6118 6119 6120 6121 6122 6123 6124 6125 6126 6127 6128 6129 6130 6131 6132 6133 6134 6135 6136 6137 6138 6139 6140 6141 6142 6143 6144 6145 6146 6147 6148 6149 6150 6151 6152 6153 6154 6155 6156 6157 6158 6159 6160 6161 6162 6163 6164 6165 6166 6167 6168 6169 6170 6171 6172 6173 6174 6175 6176 6177 6178 6179 6180 6181 6182 6183 6184 6185 6186 6187 6188 6189 6190 6191 6192 6193 6194 6195 6196 6197 6198 6199 6200 6201 6202 6203 6204 6205 6206 6207 6208 6209 6210 6211 6212 6213 6214 6215 6216 6217 6218 6219 6220 6221 6222 6223 6224 6225 6226 6227 6228 6229 6230 6231 6232 6233 6234 6235 6236 6237 6238 6239 6240 6241 6242 6243 6244 6245 6246 6247 6248 6249 6250 6251 6252 6253 6254 6255 6256 6257 6258 6259 6260 6261 6262 6263 6264 6265 6266 6267 6268 6269 6270 6271 6272 6273 6274 6275 6276 6277 6278 6279 6280 6281 6282 6283 6284 6285 6286 6287 6288 6289 6290 6291 6292 6293 6294 6295 6296 6297 6298 6299 6300 6301 6302 6303 6304 6305 6306 6307 6308 6309 6310 6311 6312 6313 6314 6315 6316 6317 6318 6319 6320 6321 6322 6323 6324 6325 6326 6327 6328 6329 6330 6331 6332 6333 6334 6335 6336 6337 6338 6339 6340 6341 6342 6343 6344 6345 6346 6347 6348 6349 6350 6351 6352 6353 6354 6355 6356 6357 6358 6359 6360 6361 6362 6363 6364 6365 6366 6367 6368 6369 6370 6371 6372 6373 6374 6375 6376 6377 6378 6379 6380 6381 6382 6383 6384 6385 6386 6387 6388 6389 6390 6391 6392 6393 6394 6395 6396 6397 6398 6399 6400 6401 6402 6403 6404 6405 6406 6407 6408 6409 6410 6411 6412 6413 6414 6415 6416 6417 6418 6419 6420 6421 6422 6423 6424 6425 6426 6427 6428 6429 6430 6431 6432 6433 6434 6435 6436 6437 6438 6439 6440 6441 6442 6443 6444 6445 6446 6447 6448 6449 6450 6451 6452 6453 6454 6455 6456 6457 6458 6459 6460 6461 6462 6463 6464 6465 6466 6467 6468 6469 6470 6471 6472 6473 6474 6475 6476 6477 6478 6479 6480 6481 6482 6483 6484 6485 6486 6487 6488 6489 6490 6491 6492 6493 6494 6495 6496 6497 6498 6499 6500 6501 6502 6503 6504 6505 6506 6507 6508 6509 6510 6511 6512 6513 6514 6515 6516 6517 6518 6519 6520 6521 6522 6523 6524 6525 6526 6527 6528 6529 6530 6531 6532 6533 6534 6535 6536 6537 6538 6539 6540 6541 6542 6543 6544 6545 6546 6547 6548 6549 6550 6551 6552 6553 6554 6555 6556 6557 6558 6559 6560 6561 6562 6563 6564 6565 6566 6567 6568 6569 6570 6571 6572 6573 6574 6575 6576 6577 6578 6579 6580 6581 6582 6583 6584 6585 6586 6587 6588 6589 6590 6591 6592 6593 6594 6595 6596 6597 6598 6599 6600 6601 6602 6603 6604 6605 6606 6607 6608 6609 6610 6611 6612 6613 6614 6615 6616 6617 6618 6619 6620 6621 6622 6623 6624 6625 6626 6627 6628 6629 6630 6631 6632 6633 6634 6635 6636 6637 6638 6639 6640 6641 6642 6643 6644 6645 6646 6647 6648 6649 6650 6651 6652 6653 6654 6655 6656 6657 6658 6659 6660 6661 6662 6663 6664 6665 6666 6667 6668 6669 6670 6671 6672 6673 6674 6675 6676 6677 6678 6679 6680 6681 6682 6683 6684 6685 6686 6687 6688 6689 6690 6691 6692 6693 6694 6695 6696 6697 6698 6699 6700 6701 6702 6703 6704 6705 6706 6707 6708 6709 6710 6711 6712 6713 6714 6715 6716 6717 6718 6719 6720 6721 6722 6723 6724 6725 6726 6727 6728 6729 6730 6731 6732 6733 6734 6735 6736 6737 6738 6739 6740 6741 6742 6743 6744 6745 6746 6747 6748 6749 6750 6751 6752 6753 6754 6755 6756 6757 6758 6759 6760 6761 6762 6763 6764 6765 6766 6767 6768 6769 6770 6771 6772 6773 6774 6775 6776 6777 6778 6779 6780 6781 6782 6783 6784 6785 6786 6787 6788 6789 6790 6791 6792 6793 6794 6795 6796 6797 6798 6799 6800 6801 6802 6803 6804 6805 6806 6807 6808 6809 6810 6811 6812 6813 6814 6815 6816 6817 6818 6819 6820 6821 6822 6823 6824 6825 6826 6827 6828 6829 6830 6831 6832 6833 6834 6835 6836 6837 6838 6839 6840 6841 6842 6843 6844 6845 6846 6847 6848 6849 6850 6851 6852 6853 6854 6855 6856 6857 6858 6859 6860 6861 6862 6863 6864 6865 6866 6867 6868 6869 6870 6871 6872 6873 6874 6875 6876 6877 6878 6879 6880 6881 6882 6883 6884 6885 6886 6887 6888 6889 6890 6891 6892 6893 6894 6895 6896 6897 6898 6899 6900 6901 6902 6903 6904 6905 6906 6907 6908 6909 6910 6911 6912 6913 6914 6915 6916 6917 6918 6919 6920 6921 6922 6923 6924 6925 6926 6927 6928 6929 6930 6931 6932 6933 6934 6935 6936 6937 6938 6939 6940 6941 6942 6943 6944 6945 6946 6947 6948 6949 6950 6951 6952 6953 6954 6955 6956 6957 6958 6959 6960 6961 6962 6963 6964 6965 6966 6967 6968 6969 6970 6971 6972 6973 6974 6975 6976 6977 6978 6979 6980 6981 6982 6983 6984 6985 6986 6987 6988 6989 6990 6991 6992 6993 6994 6995 6996 6997 6998 6999 7000 7001 7002 7003 7004 7005 7006 7007 7008 7009 7010 7011 7012 7013 7014 7015 7016 7017 7018 7019 7020 7021 7022 7023 7024 7025 7026 7027 7028 7029 7030 7031 7032 7033 7034 7035 7036 7037 7038 7039 7040 7041 7042 7043 7044 7045 7046 7047 7048 7049 7050 7051 7052 7053 7054 7055 7056 7057 7058 7059 7060 7061 7062 7063 7064 7065 7066 7067 7068 7069 7070 7071 7072 7073 7074 7075 7076 7077 7078 7079 7080 7081 7082 7083 7084 7085 7086 7087 7088 7089 7090 7091 7092 7093 7094 7095 7096 7097 7098 7099 7100 7101 7102 7103 7104 7105 7106 7107 7108 7109 7110 7111 7112 7113 7114 7115 7116 7117 7118 7119 7120 7121 7122 7123 7124 7125 7126 7127 7128 7129 7130 7131 7132 7133 7134 7135 7136 7137 7138 7139 7140 7141 7142 7143 7144 7145 7146 7147 7148 7149 7150 7151 7152 7153 7154 7155 7156 7157 7158 7159 7160 7161 7162 7163 7164 7165 7166 7167 7168 7169 7170 7171 7172 7173 7174 7175 7176 7177 7178 7179 7180 7181 7182 7183 7184 7185 7186 7187 7188 7189 7190 7191 7192 7193 7194 7195 7196 7197 7198 7199 7200 7201 7202 7203 7204 7205 7206 7207 7208 7209 7210 7211 7212 7213 7214 7215 7216 7217 7218 7219 7220 7221 7222 7223 7224 7225 7226 7227 7228 7229 7230 7231 7232 7233 7234 7235 7236 7237 7238 7239 7240 7241 7242 7243 7244 7245 7246 7247 7248 7249 7250 7251 7252 7253 7254 7255 7256 7257 7258 7259 7260 7261 7262 7263 7264 7265 7266 7267 7268 7269 7270 7271 7272 7273 7274 7275 7276 7277 7278 7279 7280 7281 7282 7283 7284 7285 7286 7287 7288 7289 7290 7291 7292 7293 7294 7295 7296 7297 7298 7299 7300 7301 7302 7303 7304 7305 7306 7307 7308 7309 7310 7311 7312 7313 7314 7315 7316 7317 7318 7319 7320 7321 7322 7323 7324 7325 7326 7327 7328 7329 7330 7331 7332 7333 7334 7335 7336 7337 7338 7339 7340 7341 7342 7343 7344 7345 7346 7347 7348 7349 7350 7351 7352 7353 7354 7355 7356 7357 7358 7359 7360 7361 7362 7363 7364 7365 7366 7367 7368 7369 7370 7371 7372 7373 7374 7375 7376 7377 7378 7379 7380 7381 7382 7383 7384 7385 7386 7387 7388 7389 7390 7391 7392 7393 7394 7395 7396 7397 7398 7399 7400 7401 7402 7403 7404 7405 7406 7407 7408 7409 7410 7411 7412 7413 7414 7415 7416 7417 7418 7419 7420 7421 7422 7423 7424 7425 7426 7427 7428 7429 7430 7431 7432 7433 7434 7435 7436 7437 7438 7439 7440 7441 7442 7443 7444 7445 7446 7447 7448 7449 7450 7451 7452 7453 7454 7455 7456 7457 7458 7459 7460 7461 7462 7463 7464 7465 7466 7467 7468 7469 7470 7471 7472 7473 7474 7475 7476 7477 7478 7479 7480 7481 7482 7483 7484 7485 7486 7487 7488 7489 7490 7491 7492 7493 7494 7495 7496 7497 7498 7499 7500 7501 7502 7503 7504 7505 7506 7507 7508 7509 7510 7511 7512 7513 7514 7515 7516 7517 7518 7519 7520 7521 7522 7523 7524 7525 7526 7527 7528 7529 7530 7531 7532 7533 7534 7535 7536 7537 7538 7539 7540 7541 7542 7543 7544 7545 7546 7547 7548 7549 7550 7551 7552 7553 7554 7555 7556 7557 7558 7559 7560 7561 7562 7563 7564 7565 7566 7567 7568 7569 7570 7571 7572 7573 7574 7575 7576 7577 7578 7579 7580 7581 7582 7583 7584 7585 7586 7587 7588 7589 7590 7591 7592 7593 7594 7595 7596 7597 7598 7599 7600 7601 7602 7603 7604 7605 7606 7607 7608 7609 7610 7611 7612 7613 7614 7615 7616 7617 7618 7619 7620 7621 7622 7623 7624 7625 7626 7627 7628 7629 7630 7631 7632 7633 7634 7635 7636 7637 7638 7639 7640 7641 7642 7643 7644 7645 7646 7647 7648 7649 7650 7651 7652 7653 7654 7655 7656 7657 7658 7659 7660 7661 7662 7663 7664 7665 7666 7667 7668 7669 7670 7671 7672 7673 7674 7675 7676 7677 7678 7679 7680 7681 7682 7683 7684 7685 7686 7687 7688 7689 7690 7691 7692 7693 7694 7695 7696 7697 7698 7699 7700 7701 7702 7703 7704 7705 7706 7707 7708 7709 7710 7711 7712 7713 7714 7715 7716 7717 7718 7719 7720 7721 7722 7723 7724 7725 7726 7727 7728 7729 7730 7731 7732 7733 7734 7735 7736 7737 7738 7739 7740 7741 7742 7743 7744 7745 7746 7747 7748 7749 7750 7751 7752 7753 7754 7755 7756 7757 7758 7759 7760 7761 7762 7763 7764 7765 7766 7767 7768 7769 7770 7771 7772 7773 7774 7775 7776 7777 7778 7779 7780 7781 7782 7783 7784 7785 7786 7787 7788 7789 7790 7791 7792 7793 7794 7795 7796 7797 7798 7799 7800 7801 7802 7803 7804 7805 7806 7807 7808 7809 7810 7811 7812 7813 7814 7815 7816 7817 7818 7819 7820 7821 7822 7823 7824 7825 7826 7827 7828 7829 7830 7831 7832 7833 7834 7835 7836 7837 7838 7839 7840 7841 7842 7843 7844 7845 7846 7847 7848 7849 7850 7851 7852 7853 7854 7855 7856 7857 7858 7859 7860 7861 7862 7863 7864 7865 7866 7867 7868 7869 7870 7871 7872 7873 7874 7875 7876 7877 7878 7879 7880 7881 7882 7883 7884 7885 7886 7887 7888 7889 7890 7891 7892 7893 7894 7895 7896 7897 7898 7899 7900 7901 7902 7903 7904 7905 7906 7907 7908 7909 7910 7911 7912 7913 7914 7915 7916 7917 7918 7919 7920 7921 7922 7923 7924 7925 7926 7927 7928 7929 7930 7931 7932 7933 7934 7935 7936 7937 7938 7939 7940 7941 7942 7943 7944 7945 7946 7947 7948 7949 7950 7951 7952 7953 7954 7955 7956 7957 7958 7959 7960 7961 7962 7963 7964 7965 7966 7967 7968 7969 7970 7971 7972 7973 7974 7975 7976 7977 7978 7979 7980 7981 7982 7983 7984 7985 7986 7987 7988 7989 7990 7991 7992 7993 7994 7995 7996 7997 7998 7999 8000 8001 8002 8003 8004 8005 8006 8007 8008 8009 8010 8011 8012 8013 8014 8015 8016 8017 8018 8019 8020 8021 8022 8023 8024 8025 8026 8027 8028 8029 8030 8031 8032 8033 8034 8035 8036 8037 8038 8039 8040 8041 8042 8043 8044 8045 8046 8047 8048 8049 8050 8051 8052 8053 8054 8055 8056 8057 8058 8059 8060 8061 8062 8063 8064 8065 8066 8067 8068 8069 8070 8071 8072 8073 8074 8075 8076 8077 8078 8079 8080 8081 8082 8083 8084 8085 8086 8087 8088 8089 8090 8091 8092 8093 8094 8095 8096 8097 8098 8099 8100 8101 8102 8103 8104 8105 8106 8107 8108 8109 8110 8111 8112 8113 8114 8115 8116 8117 8118 8119 8120 8121 8122 8123 8124 8125 8126 8127 8128 8129 8130 8131 8132 8133 8134 8135 8136 8137 8138 8139 8140 8141 8142 8143 8144 8145 8146 8147 8148 8149 8150 8151 8152 8153 8154 8155 8156 8157 8158 8159 8160 8161 8162 8163 8164 8165 8166 8167 8168 8169 8170 8171 8172 8173 8174 8175 8176 8177 8178 8179 8180 8181 8182 8183 8184 8185 8186 8187 8188 8189 8190 8191 8192 8193 8194 8195 8196 8197 8198 8199 8200 8201 8202 8203 8204 8205 8206 8207 8208 8209 8210 8211 8212 8213 8214 8215 8216 8217 8218 8219 8220 8221 8222 8223 8224 8225 8226 8227 8228 8229 8230 8231 8232 8233 8234 8235 8236 8237 8238 8239 8240 8241 8242 8243 8244 8245 8246 8247 8248 8249 8250 8251 8252 8253 8254 8255 8256 8257 8258 8259 8260 8261 8262 8263 8264 8265 8266 8267 8268 8269 8270 8271 8272 8273 8274 8275 8276 8277 8278 8279 8280 8281 8282 8283 8284 8285 8286 8287 8288 8289 8290 8291 8292 8293 8294 8295 8296 8297 8298 8299 8300 8301 8302 8303 8304 8305 8306 8307 8308 8309 8310 8311 8312 8313 8314 8315 8316 8317 8318 8319 8320 8321 8322 8323 8324 8325 8326 8327 8328 8329 8330 8331 8332 8333 8334 8335 8336 8337 8338 8339 8340 8341 8342 8343 8344 8345 8346 8347 8348 8349 8350 8351 8352 8353 8354 8355 8356 8357 8358 8359 8360 8361 8362 8363 8364 8365 8366 8367 8368 8369 8370 8371 8372 8373 8374 8375 8376 8377 8378 8379 8380 8381 8382 8383 8384 8385 8386 8387 8388 8389 8390 8391 8392 8393 8394 8395 8396 8397 8398 8399 8400 8401 8402 8403 8404 8405 8406 8407 8408 8409 8410 8411 8412 8413 8414 8415 8416 8417 8418 8419 8420 8421 8422 8423 8424 8425 8426 8427 8428 8429 8430 8431 8432 8433 8434 8435 8436 8437 8438 8439 8440 8441 8442 8443 8444 8445 8446 8447 8448 8449 8450 8451 8452 8453 8454 8455 8456 8457 8458 8459 8460 8461 8462 8463 8464 8465 8466 8467 8468 8469 8470 8471 8472 8473 8474 8475 8476 8477 8478 8479 8480 8481 8482 8483 8484 8485 8486 8487 8488 8489 8490 8491 8492 8493 8494 8495 8496 8497 8498 8499 8500 8501 8502 8503 8504 8505 8506 8507 8508 8509 8510 8511 8512 8513 8514 8515 8516 8517 8518 8519 8520 8521 8522 8523 8524 8525 8526 8527 8528 8529 8530 8531 8532 8533 8534 8535 8536 8537 8538 8539 8540 8541 8542 8543 8544 8545 8546 8547 8548 8549 8550 8551 8552 8553 8554 8555 8556 8557 8558 8559 8560 8561 8562 8563 8564 8565 8566 8567 8568 8569 8570 8571 8572 8573 8574 8575 8576 8577 8578 8579 8580 8581 8582 8583 8584 8585 8586 8587 8588 8589 8590 8591 8592 8593 8594 8595 8596 8597 8598 8599 8600 8601 8602 8603 8604 8605 8606 8607 8608 8609 8610 8611 8612 8613 8614 8615 8616 8617 8618 8619 8620 8621 8622 8623 8624 8625 8626 8627 8628 8629 8630 8631 8632 8633 8634 8635 8636 8637 8638 8639 8640 8641 8642 8643 8644 8645 8646 8647 8648 8649 8650 8651 8652 8653 8654 8655 8656 8657 8658 8659 8660 8661 8662 8663 8664 8665 8666 8667 8668 8669 8670 8671 8672 8673 8674 8675 8676 8677 8678 8679 8680 8681 8682 8683 8684 8685 8686 8687 8688 8689 8690 8691 8692 8693 8694 8695 8696 8697 8698 8699 8700 8701 8702 8703 8704 8705 8706 8707 8708 8709 8710 8711 8712 8713 8714 8715 8716 8717 8718 8719 8720 8721 8722 8723 8724 8725 8726 8727 8728 8729 8730 8731 8732 8733 8734 8735 8736 8737 8738 8739 8740 8741 8742 8743 8744 8745 8746 8747 8748 8749 8750 8751 8752 8753 8754 8755 8756 8757 8758 8759 8760 8761 8762 8763 8764 8765 8766 8767 8768 8769 8770 8771 8772 8773 8774 8775 8776 8777 8778 8779 8780 8781 8782 8783 8784 8785 8786 8787 8788 8789 8790 8791 8792 8793 8794 8795 8796 8797 8798 8799 8800 8801 8802 8803 8804 8805 8806 8807 8808 8809 8810 8811 8812 8813 8814 8815 8816 8817 8818 8819 8820 8821 8822 8823 8824 8825 8826 8827 8828 8829 8830 8831 8832 8833 8834 8835 8836 8837 8838 8839 8840 8841 8842 8843 8844 8845 8846 8847 8848 8849 8850 8851 8852 8853 8854 8855 8856 8857 8858 8859 8860 8861 8862 8863 8864 8865 8866 8867 8868 8869 8870 8871 8872 8873 8874 8875 8876 8877 8878 8879 8880 8881 8882 8883 8884 8885 8886 8887 8888 8889 8890 8891 8892 8893 8894 8895 8896 8897 8898 8899 8900 8901 8902 8903 8904 8905 8906 8907 8908 8909 8910 8911 8912 8913 8914 8915 8916 8917 8918 8919 8920 8921 8922 8923 8924 8925 8926 8927 8928 8929 8930 8931 8932 8933 8934 8935 8936 8937 8938 8939 8940 8941 8942 8943 8944 8945 8946 8947 8948 8949 8950 8951 8952 8953 8954 8955 8956 8957 8958 8959 8960 8961 8962 8963 8964 8965 8966 8967 8968 8969 8970 8971 8972 8973 8974 8975 8976 8977 8978 8979 8980 8981 8982 8983 8984 8985 8986 8987 8988 8989 8990 8991 8992 8993 8994 8995 8996 8997 8998 8999 9000 9001 9002 9003 9004 9005 9006 9007 9008 9009 9010 9011 9012 9013 9014 9015 9016 9017 9018 9019 9020 9021 9022 9023 9024 9025 9026 9027 9028 9029 9030 9031 9032 9033 9034 9035 9036 9037 9038 9039 9040 9041 9042 9043 9044 9045 9046 9047 9048 9049 9050 9051 9052 9053 9054 9055 9056 9057 9058 9059 9060 9061 9062 9063 9064 9065 9066 9067 9068 9069 9070 9071 9072 9073 9074 9075 9076 9077 9078 9079 9080 9081 9082 9083 9084 9085 9086 9087 9088 9089 9090 9091 9092 9093 9094 9095 9096 9097 9098 9099 9100 9101 9102 9103 9104 9105 9106 9107 9108 9109 9110 9111 9112 9113 9114 9115 9116 9117 9118 9119 9120 9121 9122 9123 9124 9125 9126 9127 9128 9129 9130 9131 9132 9133 9134 9135 9136 9137 9138 9139 9140 9141 9142 9143 9144 9145 9146 9147 9148 9149 9150 9151 9152 9153 9154 9155 9156 9157 9158 9159 9160 9161 9162 9163 9164 9165 9166 9167 9168 9169 9170 9171 9172 9173 9174 9175 9176 9177 9178 9179 9180 9181 9182 9183 9184 9185 9186 9187 9188 9189 9190 9191 9192 9193 9194 9195 9196 9197 9198 9199 9200 9201 9202 9203 9204 9205 9206 9207 9208 9209 9210 9211 9212 9213 9214 9215 9216 9217 9218 9219 9220 9221 9222 9223 9224 9225 9226 9227 9228 9229 9230 9231 9232 9233 9234 9235 9236 9237 9238 9239 9240 9241 9242 9243 9244 9245 9246 9247 9248 9249 9250 9251 9252 9253 9254 9255 9256 9257 9258 9259 9260 9261 9262 9263 9264 9265 9266 9267 9268 9269 9270 9271 9272 9273 9274 9275 9276 9277 9278 9279 9280 9281 9282 9283 9284 9285 9286 9287 9288 9289 9290 9291 9292 9293 9294 9295 9296 9297 9298 9299 9300 9301 9302 9303 9304 9305 9306 9307 9308 9309 9310 9311 9312 9313 9314 9315 9316 9317 9318 9319 9320 9321 9322 9323 9324 9325 9326 9327 9328 9329 9330 9331 9332 9333 9334 9335 9336 9337 9338 9339 9340 9341 9342 9343 9344 9345 9346 9347 9348 9349 9350 9351 9352 9353 9354 9355 9356 9357 9358 9359 9360 9361 9362 9363 9364 9365 9366 9367 9368 9369 9370 9371 9372 9373 9374 9375 9376 9377 9378 9379 9380 9381 9382 9383 9384 9385 9386 9387 9388 9389 9390 9391 9392 9393 9394 9395 9396 9397 9398 9399 9400 9401 9402 9403 9404 9405 9406 9407 9408 9409 9410 9411 9412 9413 9414 9415 9416 9417 9418 9419 9420 9421 9422 9423 9424 9425 9426 9427 9428 9429 9430 9431 9432 9433 9434 9435 9436 9437 9438 9439 9440 9441 9442 9443 9444 9445 9446 9447 9448 9449 9450 9451 9452 9453 9454 9455 9456 9457 9458 9459 9460 9461 9462 9463 9464 9465 9466 9467 9468 9469 9470 9471 9472 9473 9474 9475 9476 9477 9478 9479 9480 9481 9482 9483 9484 9485 9486 9487 9488 9489 9490 9491 9492 9493 9494 9495 9496 9497 9498 9499 9500 9501 9502 9503 9504 9505 9506 9507 9508 9509 9510 9511 9512 9513 9514 9515 9516 9517 9518 9519 9520 9521 9522 9523 9524 9525 9526 9527 9528 9529 9530 9531 9532 9533 9534 9535 9536 9537 9538 9539 9540 9541 9542 9543 9544 9545 9546 9547 9548 9549 9550 9551 9552 9553 9554 9555 9556 9557 9558 9559 9560 9561 9562 9563 9564 9565 9566 9567 9568 9569 9570 9571 9572 9573 9574 9575 9576 9577 9578 9579 9580 9581 9582 9583 9584 9585 9586 9587 9588 9589 9590 9591 9592 9593 9594 9595 9596 9597 9598 9599 9600 9601 9602 9603 9604 9605 9606 9607 9608 9609 9610 9611 9612 9613 9614 9615 9616 9617 9618 9619 9620 9621 9622 9623 9624 9625 9626 9627 9628 9629 9630 9631 9632 9633 9634 9635 9636 9637 9638 9639 9640 9641 9642 9643 9644 9645 9646 9647 9648 9649 9650 9651 9652 9653 9654 9655 9656 9657 9658 9659 9660 9661 9662 9663 9664 9665 9666 9667 9668 9669 9670 9671 9672 9673 9674 9675 9676 9677 9678 9679 9680 9681 9682 9683 9684 9685 9686 9687 9688 9689 9690 9691 9692 9693 9694 9695 9696 9697 9698 9699 9700 9701 9702 9703 9704 9705 9706 9707 9708 9709 9710 9711 9712 9713 9714 9715 9716 9717 9718 9719 9720 9721 9722 9723 9724 9725 9726 9727 9728 9729 9730 9731 9732 9733 9734 9735 9736 9737 9738 9739 9740 9741 9742 9743 9744 9745 9746 9747 9748 9749 9750 9751 9752 9753 9754 9755 9756 9757 9758 9759 9760 9761 9762 9763 9764 9765 9766 9767 9768 9769 9770 9771 9772 9773 9774 9775 9776 9777 9778 9779 9780 9781 9782 9783 9784 9785 9786 9787 9788 9789 9790 9791 9792 9793 9794 9795 9796 9797 9798 9799 9800 9801 9802 9803 9804 9805 9806 9807 9808 9809 9810 9811 9812 9813 9814 9815 9816 9817 9818 9819 9820 9821 9822 9823 9824 9825 9826 9827 9828 9829 9830 9831 9832 9833 9834 9835 9836 9837 9838 9839 9840 9841 9842 9843 9844 9845 9846 9847 9848 9849 9850 9851 9852 9853 9854 9855 9856 9857 9858 9859 9860 9861 9862 9863 9864 9865 9866 9867 9868 9869 9870 9871 9872 9873 9874 9875 9876 9877 9878 9879 9880 9881 9882 9883 9884 9885 9886 9887 9888 9889 9890 9891 9892 9893 9894 9895 9896 9897 9898 9899 9900 9901 9902 9903 9904 9905 9906 9907 9908 9909 9910 9911 9912 9913 9914 9915 9916 9917 9918 9919 9920 9921 9922 9923 9924 9925 9926 9927 9928 9929 9930 9931 9932 9933 9934 9935 9936 9937 9938 9939 9940 9941 9942 9943 9944 9945 9946 9947 9948 9949 9950 9951 9952 9953 9954 9955 9956 9957 9958 9959 9960 9961 9962 9963 9964 9965 9966 9967 9968 9969 9970 9971 9972 9973 9974 9975 9976 9977 9978 9979 9980 9981 9982 9983 9984 9985 9986 9987 9988 9989 9990 9991 9992 9993 9994 9995 9996 9997 9998 9999 10000 10001 10002 10003 10004 10005 10006 10007 10008 10009 10010 10011 10012 10013 10014 10015 10016 10017 10018 10019 10020 10021 10022 10023 10024 10025 10026 10027 10028 10029 10030 10031 10032 10033 10034 10035 10036 10037 10038 10039 10040 10041 10042 10043 10044 10045 10046 10047 10048 10049 10050 10051 10052 10053 10054 10055 10056 10057 10058 10059 10060 10061 10062 10063 10064 10065 10066 10067 10068 10069 10070 10071 10072 10073 10074 10075 10076 10077 10078 10079 10080 10081 10082 10083 10084 10085 10086 10087 10088 10089 10090 10091 10092 10093 10094 10095 10096 10097 10098 10099 10100 10101 10102 10103 10104 10105 10106 10107 10108 10109 10110 10111 10112 10113 10114 10115 10116 10117 10118 10119 10120 10121 10122 10123 10124 10125 10126 10127 10128 10129 10130 10131 10132 10133 10134 10135 10136 10137 10138 10139 10140 10141 10142 10143 10144 10145 10146 10147 10148 10149 10150 10151 10152 10153 10154 10155 10156 10157 10158 10159 10160 10161 10162 10163 10164 10165 10166 10167 10168 10169 10170 10171 10172 10173 10174 10175 10176 10177 10178 10179 10180 10181 10182 10183 10184 10185 10186 10187 10188 10189 10190 10191 10192 10193 10194 10195 10196 10197 10198 10199 10200 10201 10202 10203 10204 10205 10206 10207 10208 10209 10210 10211 10212 10213 10214 10215 10216 10217 10218 10219 10220 10221 10222 10223 10224 10225 10226 10227 10228 10229 10230 10231 10232 10233 10234 10235 10236 10237 10238 10239 10240 10241 10242 10243 10244 10245 10246 10247 10248 10249 10250 10251 10252 10253 10254 10255 10256 10257 10258 10259 10260 10261 10262 10263 10264 10265 10266 10267 10268 10269 10270 10271 10272 10273 10274 10275 10276 10277 10278 10279 10280 10281 10282 10283 10284 10285 10286 10287 10288 10289 10290 10291 10292 10293 10294 10295 10296 10297 10298 10299 10300 10301 10302 10303 10304 10305 10306 10307 10308 10309 10310 10311 10312 10313 10314 10315 10316 10317 10318 10319 10320 10321 10322 10323 10324 10325 10326 10327 10328 10329 10330 10331 10332 10333 10334 10335 10336 10337 10338 10339 10340 10341 10342 10343 10344 10345 10346 10347 10348 10349 10350 10351 10352 10353 10354 10355 10356 10357 10358 10359 10360 10361 10362 10363 10364 10365 10366 10367 10368 10369 10370 10371 10372 10373 10374 10375 10376 10377 10378 10379 10380 10381 10382 10383 10384 10385 10386 10387 10388 10389 10390 10391 10392 10393 10394 10395 10396 10397 10398 10399 10400 10401 10402 10403 10404 10405 10406 10407 10408 10409 10410 10411 10412 10413 10414 10415 10416 10417 10418 10419 10420 10421 10422 10423 10424 10425 10426 10427 10428 10429 10430 10431 10432 10433 10434 10435 10436 10437 10438 10439 10440 10441 10442 10443 10444 10445 10446 10447 10448 10449 10450 10451 10452 10453 10454 10455 10456 10457 10458 10459 10460 10461 10462 10463 10464 10465 10466 10467 10468 10469 10470 10471 10472 10473 10474 10475 10476 10477 10478 10479 10480 10481 10482 10483 10484 10485 10486 10487 10488 10489 10490 10491 10492 10493 10494 10495 10496 10497 10498 10499 10500 10501 10502 10503 10504 10505 10506 10507 10508 10509 10510 10511 10512 10513 10514 10515 10516 10517 10518 10519 10520 10521 10522 10523 10524 10525 10526 10527 10528 10529 10530 10531 10532 10533 10534 10535 10536 10537 10538 10539 10540 10541 10542 10543 10544 10545 10546 10547 10548 10549 10550 10551 10552 10553 10554 10555 10556 10557 10558 10559 10560 10561 10562 10563 10564 10565 10566 10567 10568 10569 10570 10571 10572 10573 10574 10575 10576 10577 10578 10579 10580 10581 10582 10583 10584 10585 10586 10587 10588 10589 10590 10591 10592 10593 10594 10595 10596 10597 10598 10599 10600 10601 10602 10603 10604 10605 10606 10607 10608 10609 10610 10611 10612 10613 10614 10615 10616 10617 10618 10619 10620 10621 10622 10623 10624 10625 10626 10627 10628 10629 10630 10631 10632 10633 10634 10635 10636 10637 10638 10639 10640 10641 10642 10643 10644 10645 10646 10647 10648 10649 10650 10651 10652 10653 10654 10655 10656 10657 10658 10659 10660 10661 10662 10663 10664 10665 10666 10667 10668 10669 10670 10671 10672 10673 10674 10675 10676 10677 10678 10679 10680 10681 10682 10683 10684 10685 10686 10687 10688 10689 10690 10691 10692 10693 10694 10695 10696 10697 10698 10699 10700 10701 10702 10703 10704 10705 10706 10707 10708 10709 10710 10711 10712 10713 10714 10715 10716 10717 10718 10719 10720 10721 10722 10723 10724 10725 10726 10727 10728 10729 10730 10731 10732 10733 10734 10735 10736 10737 10738 10739 10740 10741 10742 10743 10744 10745 10746 10747 10748 10749 10750 10751 10752 10753 10754 10755 10756 10757 10758 10759 10760 10761 10762 10763 10764 10765 10766 10767 10768 10769 10770 10771 10772 10773 10774 10775 10776 10777 10778 10779 10780 10781 10782 10783 10784 10785 10786 10787 10788 10789 10790 10791 10792 10793 10794 10795 10796 10797 10798 10799 10800 10801 10802 10803 10804 10805 10806 10807 10808 10809 10810 10811 10812 10813 10814 10815 10816 10817 10818 10819 10820 10821 10822 10823 10824 10825 10826 10827 10828 10829 10830 10831 10832 10833 10834 10835 10836 10837 10838 10839 10840 10841 10842 10843 10844 10845 10846 10847 10848 10849 10850 10851 10852 10853 10854 10855 10856 10857 10858 10859 10860 10861 10862 10863 10864 10865 10866 10867 10868 10869 10870 10871 10872 10873 10874 10875 10876 10877 10878 10879 10880 10881 10882 10883 10884 10885 10886 10887 10888 10889 10890 10891 10892 10893 10894 10895 10896 10897 10898 10899 10900 10901 10902 10903 10904 10905 10906 10907 10908 10909 10910 10911 10912 10913 10914 10915 10916 10917 10918 10919 10920 10921 10922 10923 10924 10925 10926 10927 10928 10929 10930 10931 10932 10933 10934 10935 10936 10937 10938 10939 10940 10941 10942 10943 10944 10945 10946 10947 10948 10949 10950 10951 10952 10953 10954 10955 10956 10957 10958 10959 10960 10961 10962 10963 10964 10965 10966 10967 10968 10969 10970 10971 10972 10973 10974 10975 10976 10977 10978 10979 10980 10981 10982 10983 10984 10985 10986 10987 10988 10989 10990 10991 10992 10993 10994 10995 10996 10997 10998 10999 11000 11001 11002 11003 11004 11005 11006 11007 11008 11009 11010 11011 11012 11013 11014 11015 11016 11017 11018 11019 11020 11021 11022 11023 11024 11025 11026 11027 11028 11029 11030 11031 11032 11033 11034 11035 11036 11037 11038 11039 11040 11041 11042 11043 11044 11045 11046 11047 11048 11049 11050 11051 11052 11053 11054 11055 11056 11057 11058 11059 11060 11061 11062 11063 11064 11065 11066 11067 11068 11069 11070 11071 11072 11073 11074 11075 11076 11077 11078 11079 11080 11081 11082 11083 11084 11085 11086 11087 11088 11089 11090 11091 11092 11093 11094 11095 11096 11097 11098 11099 11100 11101 11102 11103 11104 11105 11106 11107 11108 11109 11110 11111 11112 11113 11114 11115 11116 11117 11118 11119 11120 11121 11122 11123 11124 11125 11126 11127 11128 11129 11130 11131 11132 11133 11134 11135 11136 11137 11138 11139 11140 11141 11142 11143 11144 11145 11146 11147 11148 11149 11150 11151 11152 11153 11154 11155 11156 11157 11158 11159 11160 11161 11162 11163 11164 11165 11166 11167 11168 11169 11170 11171 11172 11173 11174 11175 11176 11177 11178 11179 11180 11181 11182 11183 11184 11185 11186 11187 11188 11189 11190 11191 11192 11193 11194 11195 11196 11197 11198 11199 11200 11201 11202 11203 11204 11205 11206 11207 11208 11209 11210 11211 11212 11213 11214 11215 11216 11217 11218 11219 11220 11221 11222 11223 11224 11225 11226 11227 11228 11229 11230 11231 11232 11233 11234 11235 11236 11237 11238 11239 11240 11241 11242 11243 11244 11245 11246 11247 11248 11249 11250 11251 11252 11253 11254 11255 11256 11257 11258 11259 11260 11261 11262 11263 11264 11265 11266 11267 11268 11269 11270 11271 11272 11273 11274 11275 11276 11277 11278 11279 11280 11281 11282 11283 11284 11285 11286 11287 11288 11289 11290 11291 11292 11293 11294 11295 11296 11297 11298 11299 11300 11301 11302 11303 11304 11305 11306 11307 11308 11309 11310 11311 11312 11313 11314 11315 11316 11317 11318 11319 11320 11321 11322 11323 11324 11325 11326 11327 11328 11329 11330 11331 11332 11333 11334 11335 11336 11337 11338 11339 11340 11341 11342 11343 11344 11345 11346 11347 11348 11349 11350 11351 11352 11353 11354 11355 11356 11357 11358 11359 11360 11361 11362 11363 11364 11365 11366 11367 11368 11369 11370 11371 11372 11373 11374 11375 11376 11377 11378 11379 11380 11381 11382 11383 11384 11385 11386 11387 11388 11389 11390 11391 11392 11393 11394 11395 11396 11397 11398 11399 11400 11401 11402 11403 11404 11405 11406 11407 11408 11409 11410 11411 11412 11413 11414 11415 11416 11417 11418 11419 11420 11421 11422 11423 11424 11425 11426 11427 11428 11429 11430 11431 11432 11433 11434 11435 11436 11437 11438 11439 11440 11441 11442 11443 11444 11445 11446 11447 11448 11449 11450 11451 11452 11453 11454 11455 11456 11457 11458 11459 11460 11461 11462 11463 11464 11465 11466 11467 11468 11469 11470 11471 11472 11473 11474 11475 11476 11477 11478 11479 11480 11481 11482 11483 11484 11485 11486 11487 11488 11489 11490 11491 11492 11493 11494 11495 11496 11497 11498 11499 11500 11501 11502 11503 11504 11505 11506 11507 11508 11509 11510 11511 11512 11513 11514 11515 11516 11517 11518 11519 11520 11521 11522 11523 11524 11525 11526 11527 11528 11529 11530 11531 11532 11533 11534 11535 11536 11537 11538 11539 11540 11541 11542 11543 11544 11545 11546 11547 11548 11549 11550 11551 11552 11553 11554 11555 11556 11557 11558 11559 11560 11561 11562 11563 11564 11565 11566 11567 11568 11569 11570 11571 11572 11573 11574 11575 11576 11577 11578 11579 11580 11581 11582 11583 11584 11585 11586 11587 11588 11589 11590 11591 11592 11593 11594 11595 11596 11597 11598 11599 11600 11601 11602 11603 11604 11605 11606 11607 11608 11609 11610 11611 11612 11613 11614 11615 11616 11617 11618 11619 11620 11621 11622 11623 11624 11625 11626 11627 11628 11629 11630 11631 11632 11633 11634 11635 11636 11637 11638 11639 11640 11641 11642 11643 11644 11645 11646 11647 11648 11649 11650 11651 11652 11653 11654 11655 11656 11657 11658 11659 11660 11661 11662 11663 11664 11665 11666 11667 11668 11669 11670 11671 11672 11673 11674 11675 11676 11677 11678 11679 11680 11681 11682 11683 11684 11685 11686 11687 11688 11689 11690 11691 11692 11693 11694 11695 11696 11697 11698 11699 11700 11701 11702 11703 11704 11705 11706 11707 11708 11709 11710 11711 11712 11713 11714 11715 11716 11717 11718 11719 11720 11721 11722 11723 11724 11725 11726 11727 11728 11729 11730 11731 11732 11733 11734 11735 11736 11737 11738 11739 11740 11741 11742 11743 11744 11745 11746 11747 11748 11749 11750 11751 11752 11753 11754 11755 11756 11757 11758 11759 11760 11761 11762 11763 11764 11765 11766 11767 11768 11769 11770 11771 11772 11773 11774 11775 11776 11777 11778 11779 11780 11781 11782 11783 11784 11785 11786 11787 11788 11789 11790 11791 11792 11793 11794 11795 11796 11797 11798 11799 11800 11801 11802 11803 11804 11805 11806 11807 11808 11809 11810 11811 11812 11813 11814 11815 11816 11817 11818 11819 11820 11821 11822 11823 11824 11825 11826 11827 11828 11829 11830 11831 11832 11833 11834 11835 11836 11837 11838 11839 11840 11841 11842 11843 11844 11845 11846 11847 11848 11849 11850 11851 11852 11853 11854 11855 11856 11857 11858 11859 11860 11861 11862 11863 11864 11865 11866 11867 11868 11869 11870 11871 11872 11873 11874 11875 11876 11877 11878 11879 11880 11881 11882 11883 11884 11885 11886 11887 11888 11889 11890 11891 11892 11893 11894 11895 11896 11897 11898 11899 11900 11901 11902 11903 11904 11905 11906 11907 11908 11909 11910 11911 11912 11913 11914 11915 11916 11917 11918 11919 11920 11921 11922 11923 11924 11925 11926 11927 11928 11929 11930 11931 11932 11933 11934 11935 11936 11937 11938 11939 11940 11941 11942 11943 11944 11945 11946 11947 11948 11949 11950 11951 11952 11953 11954 11955 11956 11957 11958 11959 11960 11961 11962 11963 11964 11965 11966 11967 11968 11969 11970 11971 11972 11973 11974 11975 11976 11977 11978 11979 11980 11981 11982 11983 11984 11985 11986 11987 11988 11989 11990 11991 11992 11993 11994 11995 11996 11997 11998 11999 12000 12001 12002 12003 12004 12005 12006 12007 12008 12009 12010 12011 12012 12013 12014 12015 12016 12017 12018 12019 12020 12021 12022 12023 12024 12025 12026 12027 12028 12029 12030 12031 12032 12033 12034 12035 12036 12037 12038 12039 12040 12041 12042 12043 12044 12045 12046 12047 12048 12049 12050 12051 12052 12053 12054 12055 12056 12057 12058 12059 12060 12061 12062 12063 12064 12065 12066 12067 12068 12069 12070 12071 12072 12073 12074 12075 12076 12077 12078 12079 12080 12081 12082 12083 12084 12085 12086 12087 12088 12089 12090 12091 12092 12093 12094 12095 12096 12097 12098 12099 12100 12101 12102 12103 12104 12105 12106 12107 12108 12109 12110 12111 12112 12113 12114 12115 12116 12117 12118 12119 12120 12121 12122 12123 12124 12125 12126 12127 12128 12129 12130 12131 12132 12133 12134 12135 12136 12137 12138 12139 12140 12141 12142 12143 12144 12145 12146 12147 12148 12149 12150 12151 12152 12153 12154 12155 12156 12157 12158 12159 12160 12161 12162 12163 12164 12165 12166 12167 12168 12169 12170 12171 12172 12173 12174 12175 12176 12177 12178 12179 12180 12181 12182 12183 12184 12185 12186 12187 12188 12189 12190 12191 12192 12193 12194 12195 12196 12197 12198 12199 12200 12201 12202 12203 12204 12205 12206 12207 12208 12209 12210 12211 12212 12213 12214 12215 12216 12217 12218 12219 12220 12221 12222 12223 12224 12225 12226 12227 12228 12229 12230 12231 12232 12233 12234 12235 12236 12237 12238 12239 12240 12241 12242 12243 12244 12245 12246 12247 12248 12249 12250 12251 12252 12253 12254 12255 12256 12257 12258 12259 12260 12261 12262 12263 12264 12265 12266 12267 12268 12269 12270 12271 12272 12273 12274 12275 12276 12277 12278 12279 12280 12281 12282 12283 12284 12285 12286 12287 12288 12289 12290 12291 12292 12293 12294 12295 12296 12297 12298 12299 12300 12301 12302 12303 12304 12305 12306 12307 12308 12309 12310 12311 12312 12313 12314 12315 12316 12317 12318 12319 12320 12321 12322 12323 12324 12325 12326 12327 12328 12329 12330 12331 12332 12333 12334 12335 12336 12337 12338 12339 12340 12341 12342 12343 12344 12345 12346 12347 12348 12349 12350 12351 12352 12353 12354 12355 12356 12357 12358 12359 12360 12361 12362 12363 12364 12365 12366 12367 12368 12369 12370 12371 12372 12373 12374 12375 12376 12377 12378 12379 12380 12381 12382 12383 12384 12385 12386 12387 12388 12389 12390 12391 12392 12393 12394 12395 12396 12397 12398 12399 12400 12401 12402 12403 12404 12405 12406 12407 12408 12409 12410 12411 12412 12413 12414 12415 12416 12417 12418 12419 12420 12421 12422 12423 12424 12425 12426 12427 12428 12429 12430 12431 12432 12433 12434 12435 12436 12437 12438 12439 12440 12441 12442 12443 12444 12445 12446 12447 12448 12449 12450 12451 12452 12453 12454 12455 12456 12457 12458 12459 12460 12461 12462 12463 12464 12465 12466 12467 12468 12469 12470 12471 12472 12473 12474 12475 12476 12477 12478 12479 12480 12481 12482 12483 12484 12485 12486 12487 12488 12489 12490 12491 12492 12493 12494 12495 12496 12497 12498 12499 12500 12501 12502 12503 12504 12505 12506 12507 12508 12509 12510 12511 12512 12513 12514 12515 12516 12517 12518 12519 12520 12521 12522 12523 12524 12525 12526 12527 12528 12529 12530 12531 12532 12533 12534 12535 12536 12537 12538 12539 12540 12541 12542 12543 12544 12545 12546 12547 12548 12549 12550 12551 12552 12553 12554 12555 12556 12557 12558 12559 12560 12561 12562 12563 12564 12565 12566 12567 12568 12569 12570 12571 12572 12573 12574 12575 12576 12577 12578 12579 12580 12581 12582 12583 12584 12585 12586 12587 12588 12589 12590 12591 12592 12593 12594 12595 12596 12597 12598 12599 12600 12601 12602 12603 12604 12605 12606 12607 12608 12609 12610 12611 12612 12613 12614 12615 12616 12617 12618 12619 12620 12621 12622 12623 12624 12625 12626 12627 12628 12629 12630 12631 12632 12633 12634 12635 12636 12637 12638 12639 12640 12641 12642 12643 12644 12645 12646 12647 12648 12649 12650 12651 12652 12653 12654 12655 12656 12657 12658 12659 12660 12661 12662 12663 12664 12665 12666 12667 12668 12669 12670 12671 12672 12673 12674 12675 12676 12677 12678 12679 12680 12681 12682 12683 12684 12685 12686 12687 12688 12689 12690 12691 12692 12693 12694 12695 12696 12697 12698 12699 12700 12701 12702 12703 12704 12705 12706 12707 12708 12709 12710 12711 12712 12713 12714 12715 12716 12717 12718 12719 12720 12721 12722 12723 12724 12725 12726 12727 12728 12729 12730 12731 12732 12733 12734 12735 12736 12737 12738 12739 12740 12741 12742 12743 12744 12745 12746 12747 12748 12749 12750 12751 12752 12753 12754 12755 12756 12757 12758 12759 12760 12761 12762 12763 12764 12765 12766 12767 12768 12769 12770 12771 12772 12773 12774 12775 12776 12777 12778 12779 12780 12781 12782 12783 12784 12785 12786 12787 12788 12789 12790 12791 12792 12793 12794 12795 12796 12797 12798 12799 12800 12801 12802 12803 12804 12805 12806 12807 12808 12809 12810 12811 12812 12813 12814 12815 12816 12817 12818 12819 12820 12821 12822 12823 12824 12825 12826 12827 12828 12829 12830 12831 12832 12833 12834 12835 12836 12837 12838 12839 12840 12841 12842 12843 12844 12845 12846 12847 12848 12849 12850 12851 12852 12853 12854 12855 12856 12857 12858 12859 12860 12861 12862 12863 12864 12865 12866 12867 12868 12869 12870 12871 12872 12873 12874 12875 12876 12877 12878 12879 12880 12881 12882 12883 12884 12885 12886 12887 12888 12889 12890 12891 12892 12893 12894 12895 12896 12897 12898 12899 12900 12901 12902 12903 12904 12905 12906 12907 12908 12909 12910 12911 12912 12913 12914 12915 12916 12917 12918 12919 12920 12921 12922 12923 12924 12925 12926 12927 12928 12929 12930 12931 12932 12933 12934 12935 12936 12937 12938 12939 12940 12941 12942 12943 12944 12945 12946 12947 12948 12949 12950 12951 12952 12953 12954 12955 12956 12957 12958 12959 12960 12961 12962 12963 12964 12965 12966 12967 12968 12969 12970 12971 12972 12973 12974 12975 12976 12977 12978 12979 12980 12981 12982 12983 12984 12985 12986 12987 12988 12989 12990 12991 12992 12993 12994 12995 12996 12997 12998 12999 13000 13001 13002 13003 13004 13005 13006 13007 13008 13009 13010 13011 13012 13013 13014 13015 13016 13017 13018 13019 13020 13021 13022 13023 13024 13025 13026 13027 13028 13029 13030 13031 13032 13033 13034 13035 13036 13037 13038 13039 13040 13041 13042 13043 13044 13045 13046 13047 13048 13049 13050 13051 13052 13053 13054 13055 13056 13057 13058 13059 13060 13061 13062 13063 13064 13065 13066 13067 13068 13069 13070 13071 13072 13073 13074 13075 13076 13077 13078 13079 13080 13081 13082 13083 13084 13085 13086 13087 13088 13089 13090 13091 13092 13093 13094 13095 13096 13097 13098 13099 13100 13101 13102 13103 13104 13105 13106 13107 13108 13109 13110 13111 13112 13113 13114 13115 13116 13117 13118 13119 13120 13121 13122 13123 13124 13125 13126 13127 13128 13129 13130 13131 13132 13133 13134 13135 13136 13137 13138 13139 13140 13141 13142 13143 13144 13145 13146 13147 13148 13149 13150 13151 13152 13153 13154 13155 13156 13157 13158 13159 13160 13161 13162 13163 13164 13165 13166 13167 13168 13169 13170 13171 13172 13173 13174 13175 13176 13177 13178 13179 13180 13181 13182 13183 13184 13185 13186 13187 13188 13189 13190 13191 13192 13193 13194 13195 13196 13197 13198 13199 13200 13201 13202 13203 13204 13205 13206 13207 13208 13209 13210 13211 13212 13213 13214 13215 13216 13217 13218 13219 13220 13221 13222 13223 13224 13225 13226 13227 13228 13229 13230 13231 13232 13233 13234 13235 13236 13237 13238 13239 13240 13241 13242 13243 13244 13245 13246 13247 13248 13249 13250 13251 13252 13253 13254 13255 13256 13257 13258 13259 13260 13261 13262 13263 13264 13265 13266 13267 13268 13269 13270 13271 13272 13273 13274 13275 13276 13277 13278 13279 13280 13281 13282 13283 13284 13285 13286 13287 13288 13289 13290 13291 13292 13293 13294 13295 13296 13297 13298 13299 13300 13301 13302 13303 13304 13305 13306 13307 13308 13309 13310 13311 13312 13313 13314 13315 13316 13317 13318 13319 13320 13321 13322 13323 13324 13325 13326 13327 13328 13329 13330 13331 13332 13333 13334 13335 13336 13337 13338 13339 13340 13341 13342 13343 13344 13345 13346 13347 13348 13349 13350 13351 13352 13353 13354 13355 13356 13357 13358 13359 13360 13361 13362 13363 13364 13365 13366 13367 13368 13369 13370 13371 13372 13373 13374 13375 13376 13377 13378 13379 13380 13381 13382 13383 13384 13385 13386 13387 13388 13389 13390 13391 13392 13393 13394 13395 13396 13397 13398 13399 13400 13401 13402 13403 13404 13405 13406 13407 13408 13409 13410 13411 13412 13413 13414 13415 13416 13417 13418 13419 13420 13421 13422 13423 13424 13425 13426 13427 13428 13429 13430 13431 13432 13433 13434 13435 13436 13437 13438 13439 13440 13441 13442 13443 13444 13445 13446 13447 13448 13449 13450 13451 13452 13453 13454 13455 13456 13457 13458 13459 13460 13461 13462 13463 13464 13465 13466 13467 13468 13469 13470 13471 13472 13473 13474 13475 13476 13477 13478 13479 13480 13481 13482 13483 13484 13485 13486 13487 13488 13489 13490 13491 13492 13493 13494 13495 13496 13497 13498 13499 13500 13501 13502 13503 13504 13505 13506 13507 13508 13509 13510 13511 13512 13513 13514 13515 13516 13517 13518 13519 13520 13521 13522 13523 13524 13525 13526 13527 13528 13529 13530 13531 13532 13533 13534 13535 13536 13537 13538 13539 13540 13541 13542 13543 13544 13545 13546 13547 13548 13549 13550 13551 13552 13553 13554 13555 13556 13557 13558 13559 13560 13561 13562 13563 13564 13565 13566 13567 13568 13569 13570 13571 13572 13573 13574 13575 13576 13577 13578 13579 13580 13581 13582 13583 13584 13585 13586 13587 13588 13589 13590 13591 13592 13593 13594 13595 13596 13597 13598 13599 13600 13601 13602 13603 13604 13605 13606 13607 13608 13609 13610 13611 13612 13613 13614 13615 13616 13617 13618 13619 13620 13621 13622 13623 13624 13625 13626 13627 13628 13629 13630 13631 13632 13633 13634 13635 13636 13637 13638 13639 13640 13641 13642 13643 13644 13645 13646 13647 13648 13649 13650 13651 13652 13653 13654 13655 13656 13657 13658 13659 13660 13661 13662 13663 13664 13665 13666 13667 13668 13669 13670 13671 13672 13673 13674 13675 13676 13677 13678 13679 13680 13681 13682 13683 13684 13685 13686 13687 13688 13689 13690 13691 13692 13693 13694 13695 13696 13697 13698 13699 13700 13701 13702 13703 13704 13705 13706 13707 13708 13709 13710 13711 13712 13713 13714 13715 13716 13717 13718 13719 13720 13721 13722 13723 13724 13725 13726 13727 13728 13729 13730 13731 13732 13733 13734 13735 13736 13737 13738 13739 13740 13741 13742 13743 13744 13745 13746 13747 13748 13749 13750 13751 13752 13753 13754 13755 13756 13757 13758 13759 13760 13761 13762 13763 13764 13765 13766 13767 13768 13769 13770 13771 13772 13773 13774 13775 13776 13777 13778 13779 13780 13781 13782 13783 13784 13785 13786 13787 13788 13789 13790 13791 13792 13793 13794 13795 13796 13797 13798 13799 13800 13801 13802 13803 13804 13805 13806 13807 13808 13809 13810 13811 13812 13813 13814 13815 13816 13817 13818 13819 13820 13821 13822 13823 13824 13825 13826 13827 13828 13829 13830 13831 13832 13833 13834 13835 13836 13837 13838 13839 13840 13841 13842 13843 13844 13845 13846 13847 13848 13849 13850 13851 13852 13853 13854 13855 13856 13857 13858 13859 13860 13861 13862 13863 13864 13865 13866 13867 13868 13869 13870 13871 13872 13873 13874 13875 13876 13877 13878 13879 13880 13881 13882 13883 13884 13885 13886 13887 13888 13889 13890 13891 13892 13893 13894 13895 13896 13897 13898 13899 13900 13901 13902 13903 13904 13905 13906 13907 13908 13909 13910 13911 13912 13913 13914 13915 13916 13917 13918 13919 13920 13921 13922 13923 13924 13925 13926 13927 13928 13929 13930 13931 13932 13933 13934 13935 13936 13937 13938 13939 13940 13941 13942 13943 13944 13945 13946 13947 13948 13949 13950 13951 13952 13953 13954 13955 13956 13957 13958 13959 13960 13961 13962 13963 13964 13965 13966 13967 13968 13969 13970 13971 13972 13973 13974 13975 13976 13977 13978 13979 13980 13981 13982 13983 13984 13985 13986 13987 13988 13989 13990 13991 13992 13993 13994 13995 13996 13997 13998 13999 14000 14001 14002 14003 14004 14005 14006 14007 14008 14009 14010 14011 14012 14013 14014 14015 14016 14017 14018 14019 14020 14021 14022 14023 14024 14025 14026 14027 14028 14029 14030 14031 14032 14033 14034 14035 14036 14037 14038 14039 14040 14041 14042 14043 14044 14045 14046 14047 14048 14049 14050 14051 14052 14053 14054 14055 14056 14057 14058 14059 14060 14061 14062 14063 14064 14065 14066 14067 14068 14069 14070 14071 14072 14073 14074 14075 14076 14077 14078 14079 14080 14081 14082 14083 14084 14085 14086 14087 14088 14089 14090 14091 14092 14093 14094 14095 14096 14097 14098 14099 14100 14101 14102 14103 14104 14105 14106 14107 14108 14109 14110 14111 14112 14113 14114 14115 14116 14117 14118 14119 14120 14121 14122 14123 14124 14125 14126 14127 14128 14129 14130 14131 14132 14133 14134 14135 14136 14137 14138 14139 14140 14141 14142 14143 14144 14145 14146 14147 14148 14149 14150 14151 14152 14153 14154 14155 14156 14157 14158 14159 14160 14161 14162 14163 14164 14165 14166 14167 14168 14169 14170 14171 14172 14173 14174 14175 14176 14177 14178 14179 14180 14181 14182 14183 14184 14185 14186 14187 14188 14189 14190 14191 14192 14193 14194 14195 14196 14197 14198 14199 14200 14201 14202 14203 14204 14205 14206 14207 14208 14209 14210 14211 14212 14213 14214 14215 14216 14217 14218 14219 14220 14221 14222 14223 14224 14225 14226 14227 14228 14229 14230 14231 14232 14233 14234 14235 14236 14237 14238 14239 14240 14241 14242 14243 14244 14245 14246 14247 14248 14249 14250 14251 14252 14253 14254 14255 14256 14257 14258 14259 14260 14261 14262 14263 14264 14265 14266 14267 14268 14269 14270 14271 14272 14273 14274 14275 14276 14277 14278 14279 14280 14281 14282 14283 14284 14285 14286 14287 14288 14289 14290 14291 14292 14293 14294 14295 14296 14297 14298 14299 14300 14301 14302 14303 14304 14305 14306 14307 14308 14309 14310 14311 14312 14313 14314 14315 14316 14317 14318 14319 14320 14321 14322 14323 14324 14325 14326 14327 14328 14329 14330 14331 14332 14333 14334 14335 14336 14337 14338 14339 14340 14341 14342 14343 14344 14345 14346 14347 14348 14349 14350 14351 14352 14353 14354 14355 14356 14357 14358 14359 14360 14361 14362 14363 14364 14365 14366 14367 14368 14369 14370 14371 14372 14373 14374 14375 14376 14377 14378 14379 14380 14381 14382 14383 14384 14385 14386 14387 14388 14389 14390 14391 14392 14393 14394 14395 14396 14397 14398 14399 14400 14401 14402 14403 14404 14405 14406 14407 14408 14409 14410 14411 14412 14413 14414 14415 14416 14417 14418 14419 14420 14421 14422 14423 14424 14425 14426 14427 14428 14429 14430 14431 14432 14433 14434 14435 14436 14437 14438 14439 14440 14441 14442 14443 14444 14445 14446 14447 14448 14449 14450 14451 14452 14453 14454 14455 14456 14457 14458 14459 14460 14461 14462 14463 14464 14465 14466 14467 14468 14469 14470 14471 14472 14473 14474 14475 14476 14477 14478 14479 14480 14481 14482 14483 14484 14485 14486 14487 14488 14489 14490 14491 14492 14493 14494 14495 14496 14497 14498 14499 14500 14501 14502 14503 14504 14505 14506 14507 14508 14509 14510 14511 14512 14513 14514 14515 14516 14517 14518 14519 14520 14521 14522 14523 14524 14525 14526 14527 14528 14529 14530 14531 14532 14533 14534 14535 14536 14537 14538 14539 14540 14541 14542 14543 14544 14545 14546 14547 14548 14549 14550 14551 14552 14553 14554 14555 14556 14557 14558 14559 14560 14561 14562 14563 14564 14565 14566 14567 14568 14569 14570 14571 14572 14573 14574 14575 14576 14577 14578 14579 14580 14581 14582 14583 14584 14585 14586 14587 14588 14589 14590 14591 14592 14593 14594 14595 14596 14597 14598 14599 14600 14601 14602 14603 14604 14605 14606 14607 14608 14609 14610 14611 14612 14613 14614 14615 14616 14617 14618 14619 14620 14621 14622 14623 14624 14625 14626 14627 14628 14629 14630 14631 14632 14633 14634 14635 14636 14637 14638 14639 14640 14641 14642 14643 14644 14645 14646 14647 14648 14649 14650 14651 14652 14653 14654 14655 14656 14657 14658 14659 14660 14661 14662 14663 14664 14665 14666 14667 14668 14669 14670 14671 14672 14673 14674 14675 14676 14677 14678 14679 14680 14681 14682 14683 14684 14685 14686 14687 14688 14689 14690 14691 14692 14693 14694 14695 14696 14697 14698 14699 14700 14701 14702 14703 14704 14705 14706 14707 14708 14709 14710 14711 14712 14713 14714 14715 14716 14717 14718 14719 14720 14721 14722 14723 14724 14725 14726 14727 14728 14729 14730 14731 14732 14733 14734 14735 14736 14737 14738 14739 14740 14741 14742 14743 14744 14745 14746 14747 14748 14749 14750 14751 14752 14753 14754 14755 14756 14757 14758 14759 14760 14761 14762 14763 14764 14765 14766 14767 14768 14769 14770 14771 14772 14773 14774 14775 14776 14777 14778 14779 14780 14781 14782 14783 14784 14785 14786 14787 14788 14789 14790 14791 14792 14793 14794 14795 14796 14797 14798 14799 14800 14801 14802 14803 14804 14805 14806 14807 14808 14809 14810 14811 14812 14813 14814 14815 14816 14817 14818 14819 14820 14821 14822 14823 14824 14825 14826 14827 14828 14829 14830 14831 14832 14833 14834 14835 14836 14837 14838 14839 14840 14841 14842 14843 14844 14845 14846 14847 14848 14849 14850 14851 14852 14853 14854 14855 14856 14857 14858 14859 14860 14861 14862 14863 14864 14865 14866 14867 14868 14869 14870 14871 14872 14873 14874 14875 14876 14877 14878 14879 14880 14881 14882 14883 14884 14885 14886 14887 14888 14889 14890 14891 14892 14893 14894 14895 14896 14897 14898 14899 14900 14901 14902 14903 14904 14905 14906 14907 14908 14909 14910 14911 14912 14913 14914 14915 14916 14917 14918 14919 14920 14921 14922 14923 14924 14925 14926 14927 14928 14929 14930 14931 14932 14933 14934 14935 14936 14937 14938 14939 14940 14941 14942 14943 14944 14945 14946 14947 14948 14949 14950 14951 14952 14953 14954 14955 14956 14957 14958 14959 14960 14961 14962 14963 14964 14965 14966 14967 14968 14969 14970 14971 14972 14973 14974 14975 14976 14977 14978 14979 14980 14981 14982 14983 14984 14985 14986 14987 14988 14989 14990 14991 14992 14993 14994 14995 14996 14997 14998 14999 15000 15001 15002 15003 15004 15005 15006 15007 15008 15009 15010 15011 15012 15013 15014 15015 15016 15017 15018 15019 15020 15021 15022 15023 15024 15025 15026 15027 15028 15029 15030 15031 15032 15033 15034 15035 15036 15037 15038 15039 15040 15041 15042 15043 15044 15045 15046 15047 15048 15049 15050 15051 15052 15053 15054 15055 15056 15057 15058 15059 15060 15061 15062 15063 15064 15065 15066 15067 15068 15069 15070 15071 15072 15073 15074 15075 15076 15077 15078 15079 15080 15081 15082 15083 15084 15085 15086 15087 15088 15089 15090 15091 15092 15093 15094 15095 15096 15097 15098 15099 15100 15101 15102 15103 15104 15105 15106 15107 15108 15109 15110 15111 15112 15113 15114 15115 15116 15117 15118 15119 15120 15121 15122 15123 15124 15125 15126 15127 15128 15129 15130 15131 15132 15133 15134 15135 15136 15137 15138 15139 15140 15141 15142 15143 15144 15145 15146 15147 15148 15149 15150 15151 15152 15153 15154 15155 15156 15157 15158 15159 15160 15161 15162 15163 15164 15165 15166 15167 15168 15169 15170 15171 15172 15173 15174 15175 15176 15177 15178 15179 15180 15181 15182 15183 15184 15185 15186 15187 15188 15189 15190 15191 15192 15193 15194 15195 15196 15197 15198 15199 15200 15201 15202 15203 15204 15205 15206 15207 15208 15209 15210 15211 15212 15213 15214 15215 15216 15217 15218 15219 15220 15221 15222 15223 15224 15225 15226 15227 15228 15229 15230 15231 15232 15233 15234 15235 15236 15237 15238 15239 15240 15241 15242 15243 15244 15245 15246 15247 15248 15249 15250 15251 15252 15253 15254 15255 15256 15257 15258 15259 15260 15261 15262 15263 15264 15265 15266 15267 15268 15269 15270 15271 15272 15273 15274 15275 15276 15277 15278 15279 15280 15281 15282 15283 15284 15285 15286 15287 15288 15289 15290 15291 15292 15293 15294 15295 15296 15297 15298 15299 15300 15301 15302 15303 15304 15305 15306 15307 15308 15309 15310 15311 15312 15313 15314 15315 15316 15317 15318 15319 15320 15321 15322 15323 15324 15325 15326 15327 15328 15329 15330 15331 15332 15333 15334 15335 15336 15337 15338 15339 15340 15341 15342 15343 15344 15345 15346 15347 15348 15349 15350 15351 15352 15353 15354 15355 15356 15357 15358 15359 15360 15361 15362 15363 15364 15365 15366 15367 15368 15369 15370 15371 15372 15373 15374 15375 15376 15377 15378 15379 15380 15381 15382 15383 15384 15385 15386 15387 15388 15389 15390 15391 15392 15393 15394 15395 15396 15397 15398 15399 15400 15401 15402 15403 15404 15405 15406 15407 15408 15409 15410 15411 15412 15413 15414 15415 15416 15417 15418 15419 15420 15421 15422 15423 15424 15425 15426 15427 15428 15429 15430 15431 15432 15433 15434 15435 15436 15437 15438 15439 15440 15441 15442 15443 15444 15445 15446 15447 15448 15449 15450 15451 15452 15453 15454 15455 15456 15457 15458 15459 15460 15461 15462 15463 15464 15465 15466 15467 15468 15469 15470 15471 15472 15473 15474 15475 15476 15477 15478 15479 15480 15481 15482 15483 15484 15485 15486 15487 15488 15489 15490 15491 15492 15493 15494 15495 15496 15497 15498 15499 15500 15501 15502 15503 15504 15505 15506 15507 15508 15509 15510 15511 15512 15513 15514 15515 15516 15517 15518 15519 15520 15521 15522 15523 15524 15525 15526 15527 15528 15529 15530 15531 15532 15533 15534 15535 15536 15537 15538 15539 15540 15541 15542 15543 15544 15545 15546 15547 15548 15549 15550 15551 15552 15553 15554 15555 15556 15557 15558 15559 15560 15561 15562 15563 15564 15565 15566 15567 15568 15569 15570 15571 15572 15573 15574 15575 15576 15577 15578 15579 15580 15581 15582 15583 15584 15585 15586 15587 15588 15589 15590 15591 15592 15593 15594 15595 15596 15597 15598 15599 15600 15601 15602 15603 15604 15605 15606 15607 15608 15609 15610 15611 15612 15613 15614 15615 15616 15617 15618 15619 15620 15621 15622 15623 15624 15625 15626 15627 15628 15629 15630 15631 15632 15633 15634 15635 15636 15637 15638 15639 15640 15641 15642 15643 15644 15645 15646 15647 15648 15649 15650 15651 15652 15653 15654 15655 15656 15657 15658 15659 15660 15661 15662 15663 15664 15665 15666 15667 15668 15669 15670 15671 15672 15673 15674 15675 15676 15677 15678 15679 15680 15681 15682 15683 15684 15685 15686 15687 15688 15689 15690 15691 15692 15693 15694 15695 15696 15697 15698 15699 15700 15701 15702 15703 15704 15705 15706 15707 15708 15709 15710 15711 15712 15713 15714 15715 15716 15717 15718 15719 15720 15721 15722 15723 15724 15725 15726 15727 15728 15729 15730 15731 15732 15733 15734 15735 15736 15737 15738 15739 15740 15741 15742 15743 15744 15745 15746 15747 15748 15749 15750 15751 15752 15753 15754 15755 15756 15757 15758 15759 15760 15761 15762 15763 15764 15765 15766 15767 15768 15769 15770 15771 15772 15773 15774 15775 15776 15777 15778 15779 15780 15781 15782 15783 15784 15785 15786 15787 15788 15789 15790 15791 15792 15793 15794 15795 15796 15797 15798 15799 15800 15801 15802 15803 15804 15805 15806 15807 15808 15809 15810 15811 15812 15813 15814 15815 15816 15817 15818 15819 15820 15821 15822 15823 15824 15825 15826 15827 15828 15829 15830 15831 15832 15833 15834 15835 15836 15837 15838 15839 15840 15841 15842 15843 15844 15845 15846 15847 15848 15849 15850 15851 15852 15853 15854 15855 15856 15857 15858 15859 15860 15861 15862 15863 15864 15865 15866 15867 15868 15869 15870 15871 15872 15873 15874 15875 15876 15877 15878 15879 15880 15881 15882 15883 15884 15885 15886 15887 15888 15889 15890 15891 15892 15893 15894 15895 15896 15897 15898 15899 15900 15901 15902 15903 15904 15905 15906 15907 15908 15909 15910 15911 15912 15913 15914 15915 15916 15917 15918 15919 15920 15921 15922 15923 15924 15925 15926 15927 15928 15929 15930 15931 15932 15933 15934 15935 15936 15937 15938 15939 15940 15941 15942 15943 15944 15945 15946 15947 15948 15949 15950 15951 15952 15953 15954 15955 15956 15957 15958 15959 15960 15961 15962 15963 15964 15965 15966 15967 15968 15969 15970 15971 15972 15973 15974 15975 15976 15977 15978 15979 15980 15981 15982 15983 15984 15985 15986 15987 15988 15989 15990 15991 15992 15993 15994 15995 15996 15997 15998 15999 16000 16001 16002 16003 16004 16005 16006 16007 16008 16009 16010 16011 16012 16013 16014 16015 16016 16017 16018 16019 16020 16021 16022 16023 16024 16025 16026 16027 16028 16029 16030 16031 16032 16033 16034 16035 16036 16037 16038 16039 16040 16041 16042 16043 16044 16045 16046 16047 16048 16049 16050 16051 16052 16053 16054 16055 16056 16057 16058 16059 16060 16061 16062 16063 16064 16065 16066 16067 16068 16069 16070 16071 16072 16073 16074 16075 16076 16077 16078 16079 16080 16081 16082 16083 16084 16085 16086 16087 16088 16089 16090 16091 16092 16093 16094 16095 16096 16097 16098 16099 16100 16101 16102 16103 16104 16105 16106 16107 16108 16109 16110 16111 16112 16113 16114 16115 16116 16117 16118 16119 16120 16121 16122 16123 16124 16125 16126 16127 16128 16129 16130 16131 16132 16133 16134 16135 16136 16137 16138 16139 16140 16141 16142 16143 16144 16145 16146 16147 16148 16149 16150 16151 16152 16153 16154 16155 16156 16157 16158 16159 16160 16161 16162 16163 16164 16165 16166 16167 16168 16169 16170 16171 16172 16173 16174 16175 16176 16177 16178 16179 16180 16181 16182 16183 16184 16185 16186 16187 16188 16189 16190 16191 16192 16193 16194 16195 16196 16197 16198 16199 16200 16201 16202 16203 16204 16205 16206 16207 16208 16209 16210 16211 16212 16213 16214 16215 16216 16217 16218 16219 16220 16221 16222 16223 16224 16225 16226 16227 16228 16229 16230 16231 16232 16233 16234 16235 16236 16237 16238 16239 16240 16241 16242 16243 16244 16245 16246 16247 16248 16249 16250 16251 16252 16253 16254 16255 16256 16257 16258 16259 16260 16261 16262 16263 16264 16265 16266 16267 16268 16269 16270 16271 16272 16273 16274 16275 16276 16277 16278 16279 16280 16281 16282 16283 16284 16285 16286 16287 16288 16289 16290 16291 16292 16293 16294 16295 16296 16297 16298 16299 16300 16301 16302 16303 16304 16305 16306 16307 16308 16309 16310 16311 16312 16313 16314 16315 16316 16317 16318 16319 16320 16321 16322 16323 16324 16325 16326 16327 16328 16329 16330 16331 16332 16333 16334 16335 16336 16337 16338 16339 16340 16341 16342 16343 16344 16345 16346 16347 16348 16349 16350 16351 16352 16353 16354 16355 16356 16357 16358 16359 16360 16361 16362 16363 16364 16365 16366 16367 16368 16369 16370 16371 16372 16373 16374 16375 16376 16377 16378 16379 16380 16381 16382 16383 16384 16385 16386 16387 16388 16389 16390 16391 16392 16393 16394 16395 16396 16397 16398 16399 16400 16401 16402 16403 16404 16405 16406 16407 16408 16409 16410 16411 16412 16413 16414 16415 16416 16417 16418 16419 16420 16421 16422 16423 16424 16425 16426 16427 16428 16429 16430 16431 16432 16433 16434 16435 16436 16437 16438 16439 16440 16441 16442 16443 16444 16445 16446 16447 16448 16449 16450 16451 16452 16453 16454 16455 16456 16457 16458 16459 16460 16461 16462 16463 16464 16465 16466 16467 16468 16469 16470 16471 16472 16473 16474 16475 16476 16477 16478 16479 16480 16481 16482 16483 16484 16485 16486 16487 16488 16489 16490 16491 16492 16493 16494 16495 16496 16497 16498 16499 16500 16501 16502 16503 16504 16505 16506 16507 16508 16509 16510 16511 16512 16513 16514 16515 16516 16517 16518 16519 16520 16521 16522 16523 16524 16525 16526 16527 16528 16529 16530 16531 16532 16533 16534 16535 16536 16537 16538 16539 16540 16541 16542 16543 16544 16545 16546 16547 16548 16549 16550 16551 16552 16553 16554 16555 16556 16557 16558 16559 16560 16561 16562 16563 16564 16565 16566 16567 16568 16569 16570 16571 16572 16573 16574 16575 16576 16577 16578 16579 16580 16581 16582 16583 16584 16585 16586 16587 16588 16589 16590 16591 16592 16593 16594 16595 16596 16597 16598 16599 16600 16601 16602 16603 16604 16605 16606 16607 16608 16609 16610 16611 16612 16613 16614 16615 16616 16617 16618 16619 16620 16621 16622 16623 16624 16625 16626 16627 16628 16629 16630 16631 16632 16633 16634 16635 16636 16637 16638 16639 16640 16641 16642 16643 16644 16645 16646 16647 16648 16649 16650 16651 16652 16653 16654 16655 16656 16657 16658 16659 16660 16661 16662 16663 16664 16665 16666 16667 16668 16669 16670 16671 16672 16673 16674 16675 16676 16677 16678 16679 16680 16681 16682 16683 16684 16685 16686 16687 16688 16689 16690 16691 16692 16693 16694 16695 16696 16697 16698 16699 16700 16701 16702 16703 16704 16705 16706 16707 16708 16709 16710 16711 16712 16713 16714 16715 16716 16717 16718 16719 16720 16721 16722 16723 16724 16725 16726 16727 16728 16729 16730 16731 16732 16733 16734 16735 16736 16737 16738 16739 16740 16741 16742 16743 16744 16745 16746 16747 16748 16749 16750 16751 16752 16753 16754 16755 16756 16757 16758 16759 16760 16761 16762 16763 16764 16765 16766 16767 16768 16769 16770 16771 16772 16773 16774 16775 16776 16777 16778 16779 16780 16781 16782 16783 16784 16785 16786 16787 16788 16789 16790 16791 16792 16793 16794 16795 16796 16797 16798 16799 16800 16801 16802 16803 16804 16805 16806 16807 16808 16809 16810 16811 16812 16813 16814 16815 16816 16817 16818 16819 16820 16821 16822 16823 16824 16825 16826 16827 16828 16829 16830 16831 16832 16833 16834 16835 16836 16837 16838 16839 16840 16841 16842 16843 16844 16845 16846 16847 16848 16849 16850 16851 16852 16853 16854 16855 16856 16857 16858 16859 16860 16861 16862 16863 16864 16865 16866 16867 16868 16869 16870 16871 16872 16873 16874 16875 16876 16877 16878 16879 16880 16881 16882 16883 16884 16885 16886 16887 16888 16889 16890 16891 16892 16893 16894 16895 16896 16897 16898 16899 16900 16901 16902 16903 16904 16905 16906 16907 16908 16909 16910 16911 16912 16913 16914 16915 16916 16917 16918 16919 16920 16921 16922 16923 16924 16925 16926 16927 16928 16929 16930 16931 16932 16933 16934 16935 16936 16937 16938 16939 16940 16941 16942 16943 16944 16945 16946 16947 16948 16949 16950 16951 16952 16953 16954 16955 16956 16957 16958 16959 16960 16961 16962 16963 16964 16965 16966 16967 16968 16969 16970 16971 16972 16973 16974 16975 16976 16977 16978 16979 16980 16981 16982 16983 16984 16985 16986 16987 16988 16989 16990 16991 16992 16993 16994 16995 16996 16997 16998 16999 17000 17001 17002 17003 17004 17005 17006 17007 17008 17009 17010 17011 17012 17013 17014 17015 17016 17017 17018 17019 17020 17021 17022 17023 17024 17025 17026 17027 17028 17029 17030 17031 17032 17033 17034 17035 17036 17037 17038 17039 17040 17041 17042 17043 17044 17045 17046 17047 17048 17049 17050 17051 17052 17053 17054 17055 17056 17057 17058 17059 17060 17061 17062 17063 17064 17065 17066 17067 17068 17069 17070 17071 17072 17073 17074 17075 17076 17077 17078 17079 17080 17081 17082 17083 17084 17085 17086 17087 17088 17089 17090 17091 17092 17093 17094 17095 17096 17097 17098 17099 17100 17101 17102 17103 17104 17105 17106 17107 17108 17109 17110 17111 17112 17113 17114 17115 17116 17117 17118 17119 17120 17121 17122 17123 17124 17125 17126 17127 17128 17129 17130 17131 17132 17133 17134 17135 17136 17137 17138 17139 17140 17141 17142 17143 17144 17145 17146 17147 17148 17149 17150 17151 17152 17153 17154 17155 17156 17157 17158 17159 17160 17161 17162 17163 17164 17165 17166 17167 17168 17169 17170 17171 17172 17173 17174 17175 17176 17177 17178 17179 17180 17181 17182 17183 17184 17185 17186 17187 17188 17189 17190 17191 17192 17193 17194 17195 17196 17197 17198 17199 17200 17201 17202 17203 17204 17205 17206 17207 17208 17209 17210 17211 17212 17213 17214 17215 17216 17217 17218 17219 17220 17221 17222 17223 17224 17225 17226 17227 17228 17229 17230 17231 17232 17233 17234 17235 17236 17237 17238 17239 17240 17241 17242 17243 17244 17245 17246 17247 17248 17249 17250 17251 17252 17253 17254 17255 17256 17257 17258 17259 17260 17261 17262 17263 17264 17265 17266 17267 17268 17269 17270 17271 17272 17273 17274 17275 17276 17277 17278 17279 17280 17281 17282 17283 17284 17285 17286 17287 17288 17289 17290 17291 17292 17293 17294 17295 17296 17297 17298 17299 17300 17301 17302 17303 17304 17305 17306 17307 17308 17309 17310 17311 17312 17313 17314 17315 17316 17317 17318 17319 17320 17321 17322 17323 17324 17325 17326 17327 17328 17329 17330 17331 17332 17333 17334 17335 17336 17337 17338 17339 17340 17341 17342 17343 17344 17345 17346 17347 17348 17349 17350 17351 17352 17353 17354 17355 17356 17357 17358 17359 17360 17361 17362 17363 17364 17365 17366 17367 17368 17369 17370 17371 17372 17373 17374 17375 17376 17377 17378 17379 17380 17381 17382 17383 17384 17385 17386 17387 17388 17389 17390 17391 17392 17393 17394 17395 17396 17397 17398 17399 17400 17401 17402 17403 17404 17405 17406 17407 17408 17409 17410 17411 17412 17413 17414 17415 17416 17417 17418 17419 17420 17421 17422 17423 17424 17425 17426 17427 17428 17429 17430 17431 17432 17433 17434 17435 17436 17437 17438 17439 17440 17441 17442 17443 17444 17445 17446 17447 17448 17449 17450 17451 17452 17453 17454 17455 17456 17457 17458 17459 17460 17461 17462 17463 17464 17465 17466 17467 17468 17469 17470 17471 17472 17473 17474 17475 17476 17477 17478 17479 17480 17481 17482 17483 17484 17485 17486 17487 17488 17489 17490 17491 17492 17493 17494 17495 17496 17497 17498 17499 17500 17501 17502 17503 17504 17505 17506 17507 17508 17509 17510 17511 17512 17513 17514 17515 17516 17517 17518 17519 17520 17521 17522 17523 17524 17525 17526 17527 17528 17529 17530 17531 17532 17533 17534 17535 17536 17537 17538 17539 17540 17541 17542 17543 17544 17545 17546 17547 17548 17549 17550 17551 17552 17553 17554 17555 17556 17557 17558 17559 17560 17561 17562 17563 17564 17565 17566 17567 17568 17569 17570 17571 17572 17573 17574 17575 17576 17577 17578 17579 17580 17581 17582 17583 17584 17585 17586 17587 17588 17589 17590 17591 17592 17593 17594 17595 17596 17597 17598 17599 17600 17601 17602 17603 17604 17605 17606 17607 17608 17609 17610 17611 17612 17613 17614 17615 17616 17617 17618 17619 17620 17621 17622 17623 17624 17625 17626 17627 17628 17629 17630 17631 17632 17633 17634 17635 17636 17637 17638 17639 17640 17641 17642 17643 17644 17645 17646 17647 17648 17649 17650 17651 17652 17653 17654 17655 17656 17657 17658 17659 17660 17661 17662 17663 17664 17665 17666 17667 17668 17669 17670 17671 17672 17673 17674 17675 17676 17677 17678 17679 17680 17681 17682 17683 17684 17685 17686 17687 17688 17689 17690 17691 17692 17693 17694 17695 17696 17697 17698 17699 17700 17701 17702 17703 17704 17705 17706 17707 17708 17709 17710 17711 17712 17713 17714 17715 17716 17717 17718 17719 17720 17721 17722 17723 17724 17725 17726 17727 17728 17729 17730 17731 17732 17733 17734 17735 17736 17737 17738 17739 17740 17741 17742 17743 17744 17745 17746 17747 17748 17749 17750 17751 17752 17753 17754 17755 17756 17757 17758 17759 17760 17761 17762 17763 17764 17765 17766 17767 17768 17769 17770 17771 17772 17773 17774 17775 17776 17777 17778 17779 17780 17781 17782 17783 17784 17785 17786 17787 17788 17789 17790 17791 17792 17793 17794 17795 17796 17797 17798 17799 17800 17801 17802 17803 17804 17805 17806 17807 17808 17809 17810 17811 17812 17813 17814 17815 17816 17817 17818 17819 17820 17821 17822 17823 17824 17825 17826 17827 17828 17829 17830 17831 17832 17833 17834 17835 17836 17837 17838 17839 17840 17841 17842 17843 17844 17845 17846 17847 17848 17849 17850 17851 17852 17853 17854 17855 17856 17857 17858 17859 17860 17861 17862 17863 17864 17865 17866 17867 17868 17869 17870 17871 17872 17873 17874 17875 17876 17877 17878 17879 17880 17881 17882 17883 17884 17885 17886 17887 17888 17889 17890 17891 17892 17893 17894 17895 17896 17897 17898 17899 17900 17901 17902 17903 17904 17905 17906 17907 17908 17909 17910 17911 17912 17913 17914 17915 17916 17917 17918 17919 17920 17921 17922 17923 17924 17925 17926 17927 17928 17929 17930 17931 17932 17933 17934 17935 17936 17937 17938 17939 17940 17941 17942 17943 17944 17945 17946 17947 17948 17949 17950 17951 17952 17953 17954 17955 17956 17957 17958 17959 17960 17961 17962 17963 17964 17965 17966 17967 17968 17969 17970 17971 17972 17973 17974 17975 17976 17977 17978 17979 17980 17981 17982 17983 17984 17985 17986 17987 17988 17989 17990 17991 17992 17993 17994 17995 17996 17997 17998 17999 18000 18001 18002 18003 18004 18005 18006 18007 18008 18009 18010 18011 18012 18013 18014 18015 18016 18017 18018 18019 18020 18021 18022 18023 18024 18025 18026 18027 18028 18029 18030 18031 18032 18033 18034 18035 18036 18037 18038 18039 18040 18041 18042 18043 18044 18045 18046 18047 18048 18049 18050 18051 18052 18053 18054 18055 18056 18057 18058 18059 18060 18061 18062 18063 18064 18065 18066 18067 18068 18069 18070 18071 18072 18073 18074 18075 18076 18077 18078 18079 18080 18081 18082 18083 18084 18085 18086 18087 18088 18089 18090 18091 18092 18093 18094 18095 18096 18097 18098 18099 18100 18101 18102 18103 18104 18105 18106 18107 18108 18109 18110 18111 18112 18113 18114 18115 18116 18117 18118 18119 18120 18121 18122 18123 18124 18125 18126 18127 18128 18129 18130 18131 18132 18133 18134 18135 18136 18137 18138 18139 18140 18141 18142 18143 18144 18145 18146 18147 18148 18149 18150 18151 18152 18153 18154 18155 18156 18157 18158 18159 18160 18161 18162 18163 18164 18165 18166 18167 18168 18169 18170 18171 18172 18173 18174 18175 18176 18177 18178 18179 18180 18181 18182 18183 18184 18185 18186 18187 18188 18189 18190 18191 18192 18193 18194 18195 18196 18197 18198 18199 18200 18201 18202 18203 18204 18205 18206 18207 18208 18209 18210 18211 18212 18213 18214 18215 18216 18217 18218 18219 18220 18221 18222 18223 18224 18225 18226 18227 18228 18229 18230 18231 18232 18233 18234 18235 18236 18237 18238 18239 18240 18241 18242 18243 18244 18245 18246 18247 18248 18249 18250 18251 18252 18253 18254 18255 18256 18257 18258 18259 18260 18261 18262 18263 18264 18265 18266 18267 18268 18269 18270 18271 18272 18273 18274 18275 18276 18277 18278 18279 18280 18281 18282 18283 18284 18285 18286 18287 18288 18289 18290 18291 18292 18293 18294 18295 18296 18297 18298 18299 18300 18301 18302 18303 18304 18305 18306 18307 18308 18309 18310 18311 18312 18313 18314 18315 18316 18317 18318 18319 18320 18321 18322 18323 18324 18325 18326 18327 18328 18329 18330 18331 18332 18333 18334 18335 18336 18337 18338 18339 18340 18341 18342 18343 18344 18345 18346 18347 18348 18349 18350 18351 18352 18353 18354 18355 18356 18357 18358 18359 18360 18361 18362 18363 18364 18365 18366 18367 18368 18369 18370 18371 18372 18373 18374 18375 18376 18377 18378 18379 18380 18381 18382 18383 18384 18385 18386 18387 18388 18389 18390 18391 18392 18393 18394 18395 18396 18397 18398 18399 18400 18401 18402 18403 18404 18405 18406 18407 18408 18409 18410 18411 18412 18413 18414 18415 18416 18417 18418 18419 18420 18421 18422 18423 18424 18425 18426 18427 18428 18429 18430 18431 18432 18433 18434 18435 18436 18437 18438 18439 18440 18441 18442 18443 18444 18445 18446 18447 18448 18449 18450 18451 18452 18453 18454 18455 18456 18457 18458 18459 18460 18461 18462 18463 18464 18465 18466 18467 18468 18469 18470 18471 18472 18473 18474 18475 18476 18477 18478 18479 18480 18481 18482 18483 18484 18485 18486 18487 18488 18489 18490 18491 18492 18493 18494 18495 18496 18497 18498 18499 18500 18501 18502 18503 18504 18505 18506 18507 18508 18509 18510 18511 18512 18513 18514 18515 18516 18517 18518 18519 18520 18521 18522 18523 18524 18525 18526 18527 18528 18529 18530 18531 18532 18533 18534 18535 18536 18537 18538 18539 18540 18541 18542 18543 18544 18545 18546 18547 18548 18549 18550 18551 18552 18553 18554 18555 18556 18557 18558 18559 18560 18561 18562 18563 18564 18565 18566 18567 18568 18569 18570 18571 18572 18573 18574 18575 18576 18577 18578 18579 18580 18581 18582 18583 18584 18585 18586 18587 18588 18589 18590 18591 18592 18593 18594 18595 18596 18597 18598 18599 18600 18601 18602 18603 18604 18605 18606 18607 18608 18609 18610 18611 18612 18613 18614 18615 18616 18617 18618 18619 18620 18621 18622 18623 18624 18625 18626 18627 18628 18629 18630 18631 18632 18633 18634 18635 18636 18637 18638 18639 18640 18641 18642 18643 18644 18645 18646 18647 18648 18649 18650 18651 18652 18653 18654 18655 18656 18657 18658 18659 18660 18661 18662 18663 18664 18665 18666 18667 18668 18669 18670 18671 18672 18673 18674 18675 18676 18677 18678 18679 18680 18681 18682 18683 18684 18685 18686 18687 18688 18689 18690 18691 18692 18693 18694 18695 18696 18697 18698 18699 18700 18701 18702 18703 18704 18705 18706 18707 18708 18709 18710 18711 18712 18713 18714 18715 18716 18717 18718 18719 18720 18721 18722 18723 18724 18725 18726 18727 18728 18729 18730 18731 18732 18733 18734 18735 18736 18737 18738 18739 18740 18741 18742 18743 18744 18745 18746 18747 18748 18749 18750 18751 18752 18753 18754 18755 18756 18757 18758 18759 18760 18761 18762 18763 18764 18765 18766 18767 18768 18769 18770 18771 18772 18773 18774 18775 18776 18777 18778 18779 18780 18781 18782 18783 18784 18785 18786 18787 18788 18789 18790 18791 18792 18793 18794 18795 18796 18797 18798 18799 18800 18801 18802 18803 18804 18805 18806 18807 18808 18809 18810 18811 18812 18813 18814 18815 18816 18817 18818 18819 18820 18821 18822 18823 18824 18825 18826 18827 18828 18829 18830 18831 18832 18833 18834 18835 18836 18837 18838 18839 18840 18841 18842 18843 18844 18845 18846 18847 18848 18849 18850 18851 18852 18853 18854 18855 18856 18857 18858 18859 18860 18861 18862 18863 18864 18865 18866 18867 18868 18869 18870 18871 18872 18873 18874 18875 18876 18877 18878 18879 18880 18881 18882 18883 18884 18885 18886 18887 18888 18889 18890 18891 18892 18893 18894 18895 18896 18897 18898 18899 18900 18901 18902 18903 18904 18905 18906 18907 18908 18909 18910 18911 18912 18913 18914 18915 18916 18917 18918 18919 18920 18921 18922 18923 18924 18925 18926 18927 18928 18929 18930 18931 18932 18933 18934 18935 18936 18937 18938 18939 18940 18941 18942 18943 18944 18945 18946 18947 18948 18949 18950 18951 18952 18953 18954 18955 18956 18957 18958 18959 18960 18961 18962 18963 18964 18965 18966 18967 18968 18969 18970 18971 18972 18973 18974 18975 18976 18977 18978 18979 18980 18981 18982 18983 18984 18985 18986 18987 18988 18989 18990 18991 18992 18993 18994 18995 18996 18997 18998 18999 19000 19001 19002 19003 19004 19005 19006 19007 19008 19009 19010 19011 19012 19013 19014 19015 19016 19017 19018 19019 19020 19021 19022 19023 19024 19025 19026 19027 19028 19029 19030 19031 19032 19033 19034 19035 19036 19037 19038 19039 19040 19041 19042 19043 19044 19045 19046 19047 19048 19049 19050 19051 19052 19053 19054 19055 19056 19057 19058 19059 19060 19061 19062 19063 19064 19065 19066 19067 19068 19069 19070 19071 19072 19073 19074 19075 19076 19077 19078 19079 19080 19081 19082 19083 19084 19085 19086 19087 19088 19089 19090 19091 19092 19093 19094 19095 19096 19097 19098 19099 19100 19101 19102 19103 19104 19105 19106 19107 19108 19109 19110 19111 19112 19113 19114 19115 19116 19117 19118 19119 19120 19121 19122 19123 19124 19125 19126 19127 19128 19129 19130 19131 19132 19133 19134 19135 19136 19137 19138 19139 19140 19141 19142 19143 19144 19145 19146 19147 19148 19149 19150 19151 19152 19153 19154 19155 19156 19157 19158 19159 19160 19161 19162 19163 19164 19165 19166 19167 19168 19169 19170 19171 19172 19173 19174 19175 19176 19177 19178 19179 19180 19181 19182 19183 19184 19185 19186 19187 19188 19189 19190 19191 19192 19193 19194 19195 19196 19197 19198 19199 19200 19201 19202 19203 19204 19205 19206 19207 19208 19209 19210 19211 19212 19213 19214 19215 19216 19217 19218 19219 19220 19221 19222 19223 19224 19225 19226 19227 19228 19229 19230 19231 19232 19233 19234 19235 19236 19237 19238 19239 19240 19241 19242 19243 19244 19245 19246 19247 19248 19249 19250 19251 19252 19253 19254 19255 19256 19257 19258 19259 19260 19261 19262 19263 19264 19265 19266 19267 19268 19269 19270 19271 19272 19273 19274 19275 19276 19277 19278 19279 19280 19281 19282 19283 19284 19285 19286 19287 19288 19289 19290 19291 19292 19293 19294 19295 19296 19297 19298 19299 19300 19301 19302 19303 19304 19305 19306 19307 19308 19309 19310 19311 19312 19313 19314 19315 19316 19317 19318 19319 19320 19321 19322 19323 19324 19325 19326 19327 19328 19329 19330 19331 19332 19333 19334 19335 19336 19337 19338 19339 19340 19341 19342 19343 19344 19345 19346 19347 19348 19349 19350 19351 19352 19353 19354 19355 19356 19357 19358 19359 19360 19361 19362 19363 19364 19365 19366 19367 19368 19369 19370 19371 19372 19373 19374 19375 19376 19377 19378 19379 19380 19381 19382 19383 19384 19385 19386 19387 19388 19389 19390 19391 19392 19393 19394 19395 19396 19397 19398 19399 19400 19401 19402 19403 19404 19405 19406 19407 19408 19409 19410 19411 19412 19413 19414 19415 19416 19417 19418 19419 19420 19421 19422 19423 19424 19425 19426 19427 19428 19429 19430 19431 19432 19433 19434 19435 19436 19437 19438 19439 19440 19441 19442 19443 19444 19445 19446 19447 19448 19449 19450 19451 19452 19453 19454 19455 19456 19457 19458 19459 19460 19461 19462 19463 19464 19465 19466 19467 19468 19469 19470 19471 19472 19473 19474 19475 19476 19477 19478 19479 19480 19481 19482 19483 19484 19485 19486 19487 19488 19489 19490 19491 19492 19493 19494 19495 19496 19497 19498 19499 19500 19501 19502 19503 19504 19505 19506 19507 19508 19509 19510 19511 19512 19513 19514 19515 19516 19517 19518 19519 19520 19521 19522 19523 19524 19525 19526 19527 19528 19529 19530 19531 19532 19533 19534 19535 19536 19537 19538 19539 19540 19541 19542 19543 19544 19545 19546 19547 19548 19549 19550 19551 19552 19553 19554 19555 19556 19557 19558 19559 19560 19561 19562 19563 19564 19565 19566 19567 19568 19569 19570 19571 19572 19573 19574 19575 19576 19577 19578 19579 19580 19581 19582 19583 19584 19585 19586 19587 19588 19589 19590 19591 19592 19593 19594 19595 19596 19597 19598 19599 19600 19601 19602 19603 19604 19605 19606 19607 19608 19609 19610 19611 19612 19613 19614 19615 19616 19617 19618 19619 19620 19621 19622 19623 19624 19625 19626 19627 19628 19629 19630 19631 19632 19633 19634 19635 19636 19637 19638 19639 19640 19641 19642 19643 19644 19645 19646 19647 19648 19649 19650 19651 19652 19653 19654 19655 19656 19657 19658 19659 19660 19661 19662 19663 19664 19665 19666 19667 19668 19669 19670 19671 19672 19673 19674 19675 19676 19677 19678 19679 19680 19681 19682 19683 19684 19685 19686 19687 19688 19689 19690 19691 19692 19693 19694 19695 19696 19697 19698 19699 19700 19701 19702 19703 19704 19705 19706 19707 19708 19709 19710 19711 19712 19713 19714 19715 19716 19717 19718 19719 19720 19721 19722 19723 19724 19725 19726 19727 19728 19729 19730 19731 19732 19733 19734 19735 19736))
           (list :vertices #2f((-7.0218666076660156e+01 -1.8650709152221680e+01 1.5352330017089844e+02)(-7.0502510070800781e+01 -2.0087783813476562e+01 1.4708473205566406e+02)(-6.8002738952636719e+01 -1.8524667739868164e+01 1.5353567504882812e+02)(-6.8000000000000000e+01 -1.4446263313293457e+01 1.5945542907714844e+02)(-7.0011833190917969e+01 -1.4048088073730469e+01 1.6013024902343750e+02)(-6.8002738952636719e+01 -1.8524667739868164e+01 1.5353567504882812e+02)(-6.8002738952636719e+01 -1.8524667739868164e+01 1.5353567504882812e+02)(-7.0011833190917969e+01 -1.4048088073730469e+01 1.6013024902343750e+02)(-7.0218666076660156e+01 -1.8650709152221680e+01 1.5352330017089844e+02)(-6.8000000000000000e+01 -1.0906590461730957e+01 1.6240188598632812e+02)(-7.0011833190917969e+01 -1.4048088073730469e+01 1.6013024902343750e+02)(-6.8000000000000000e+01 -1.4446263313293457e+01 1.5945542907714844e+02)(-6.8000000000000000e+01 -6.7855300903320312e+00 1.6445800781250000e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-6.8000000000000000e+01 -1.0906590461730957e+01 1.6240188598632812e+02)(-6.8000000000000000e+01 -1.0906590461730957e+01 1.6240188598632812e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-7.0011833190917969e+01 -1.4048088073730469e+01 1.6013024902343750e+02)(-6.8000000000000000e+01 -2.3027606010437012e+00 1.6551423645019531e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-6.8000000000000000e+01 -6.7855300903320312e+00 1.6445800781250000e+02)(-6.9903205871582031e+01 9.2280578613281250e+00 1.6386869812011719e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-6.8000000000000000e+01 2.3027606010437012e+00 1.6551423645019531e+02)(-6.8000000000000000e+01 2.3027606010437012e+00 1.6551423645019531e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-6.8000000000000000e+01 -2.3027606010437012e+00 1.6551423645019531e+02)(-6.8000000000000000e+01 6.7855300903320312e+00 1.6445800781250000e+02)(-6.9903205871582031e+01 9.2280578613281250e+00 1.6386869812011719e+02)(-6.8000000000000000e+01 2.3027606010437012e+00 1.6551423645019531e+02)(-6.8000000000000000e+01 1.0906590461730957e+01 1.6240188598632812e+02)(-6.9903205871582031e+01 9.2280578613281250e+00 1.6386869812011719e+02)(-6.8000000000000000e+01 6.7855300903320312e+00 1.6445800781250000e+02)(-6.8000000000000000e+01 1.4446263313293457e+01 1.5945542907714844e+02)(-6.9903205871582031e+01 9.2280578613281250e+00 1.6386869812011719e+02)(-6.8000000000000000e+01 1.0906590461730957e+01 1.6240188598632812e+02)(-6.7999084472656250e+01 1.8603424072265625e+01 1.5333576965332031e+02)(-7.0116554260253906e+01 1.7415994644165039e+01 1.5587940979003906e+02)(-6.8000000000000000e+01 1.4446263313293457e+01 1.5945542907714844e+02)(-6.8000000000000000e+01 1.4446263313293457e+01 1.5945542907714844e+02)(-7.0116554260253906e+01 1.7415994644165039e+01 1.5587940979003906e+02)(-6.9903205871582031e+01 9.2280578613281250e+00 1.6386869812011719e+02)(-7.0591102600097656e+01 2.0535692214965820e+01 1.4531056213378906e+02)(-7.0116554260253906e+01 1.7415994644165039e+01 1.5587940979003906e+02)(-6.7999084472656250e+01 1.8603424072265625e+01 1.5333576965332031e+02)(-6.7966537475585938e+01 -7.3369970321655273e+00 1.6979341125488281e+02)(-6.9000030517578125e+01 -6.2014746665954590e+00 1.6992655944824219e+02)(-6.8941291809082031e+01 5.7915840443456545e-05 1.7070721435546875e+02)(-6.7966537475585938e+01 -7.3369970321655273e+00 1.6979341125488281e+02)(-6.8763748168945312e+01 -1.4540337562561035e+01 1.6615887451171875e+02)(-6.9000030517578125e+01 -6.2014746665954590e+00 1.6992655944824219e+02)(-6.8085845947265625e+01 2.0446298599243164e+01 8.6876937866210938e+01)(-7.0525009155273438e+01 2.0690374374389648e+01 8.6870285034179688e+01)(-6.8956039428710938e+01 2.5211338043212891e+01 8.4250801086425781e+01)(-6.8000000000000000e+01 1.9067750930786133e+01 7.9841056823730469e+01)(-7.0218666076660156e+01 1.8650707244873047e+01 7.7876708984375000e+01)(-6.8085845947265625e+01 2.0446298599243164e+01 8.6876937866210938e+01)(-7.0218666076660156e+01 1.8650707244873047e+01 7.7876708984375000e+01)(-7.0525009155273438e+01 2.0690374374389648e+01 8.6870285034179688e+01)(-6.8085845947265625e+01 2.0446298599243164e+01 8.6876937866210938e+01)(-6.8000000000000000e+01 1.7215862274169922e+01 7.5624267578125000e+01)(-7.0218666076660156e+01 1.8650707244873047e+01 7.7876708984375000e+01)(-6.8000000000000000e+01 1.9067750930786133e+01 7.9841056823730469e+01)(-6.8000000000000000e+01 1.4446263313293457e+01 7.1944572448730469e+01)(-7.0011833190917969e+01 1.4048084259033203e+01 7.1269744873046875e+01)(-6.8000000000000000e+01 1.7215862274169922e+01 7.5624267578125000e+01)(-6.8000000000000000e+01 1.7215862274169922e+01 7.5624267578125000e+01)(-7.0011833190917969e+01 1.4048084259033203e+01 7.1269744873046875e+01)(-7.0218666076660156e+01 1.8650707244873047e+01 7.7876708984375000e+01)(-6.8000000000000000e+01 1.0906590461730957e+01 6.8998123168945312e+01)(-7.0011833190917969e+01 1.4048084259033203e+01 7.1269744873046875e+01)(-6.8000000000000000e+01 1.4446263313293457e+01 7.1944572448730469e+01)(-6.8000000000000000e+01 6.7855300903320312e+00 6.6941993713378906e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-6.8000000000000000e+01 1.0906590461730957e+01 6.8998123168945312e+01)(-6.8000000000000000e+01 1.0906590461730957e+01 6.8998123168945312e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-7.0011833190917969e+01 1.4048084259033203e+01 7.1269744873046875e+01)(-6.8000000000000000e+01 2.3027606010437012e+00 6.5885765075683594e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-6.8000000000000000e+01 6.7855300903320312e+00 6.6941993713378906e+01)(-6.9888504028320312e+01 -6.8447237014770508e+00 6.6746841430664062e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-6.8000000000000000e+01 -2.3027606010437012e+00 6.5885765075683594e+01)(-6.8000000000000000e+01 -2.3027606010437012e+00 6.5885765075683594e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-6.8000000000000000e+01 2.3027606010437012e+00 6.5885765075683594e+01)(-6.8000000000000000e+01 -6.7855300903320312e+00 6.6941993713378906e+01)(-6.9888504028320312e+01 -6.8447237014770508e+00 6.6746841430664062e+01)(-6.8000000000000000e+01 -2.3027606010437012e+00 6.5885765075683594e+01)(-6.8000000000000000e+01 -1.0906590461730957e+01 6.8998123168945312e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-6.9888504028320312e+01 -6.8447237014770508e+00 6.6746841430664062e+01)(-6.8000000000000000e+01 -1.0906590461730957e+01 6.8998123168945312e+01)(-6.9888504028320312e+01 -6.8447237014770508e+00 6.6746841430664062e+01)(-6.8000000000000000e+01 -6.7855300903320312e+00 6.6941993713378906e+01)(-6.8000000000000000e+01 -1.4446263313293457e+01 7.1944572448730469e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-6.8000000000000000e+01 -1.0906590461730957e+01 6.8998123168945312e+01)(-7.0257247924804688e+01 -1.9160268783569336e+01 7.9367652893066406e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-6.8000000000000000e+01 -1.7215862274169922e+01 7.5624267578125000e+01)(-6.8000000000000000e+01 -1.7215862274169922e+01 7.5624267578125000e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-6.8000000000000000e+01 -1.4446263313293457e+01 7.1944572448730469e+01)(-6.8000000000000000e+01 -1.9067750930786133e+01 7.9841056823730469e+01)(-7.0257247924804688e+01 -1.9160268783569336e+01 7.9367652893066406e+01)(-6.8000000000000000e+01 -1.7215862274169922e+01 7.5624267578125000e+01)(-7.0257247924804688e+01 -1.9160268783569336e+01 7.9367652893066406e+01)(-6.8000000000000000e+01 -1.9067750930786133e+01 7.9841056823730469e+01)(-6.8063476562500000e+01 -2.0247583389282227e+01 8.6148551940917969e+01)(-7.0257247924804688e+01 -1.9160268783569336e+01 7.9367652893066406e+01)(-6.8063476562500000e+01 -2.0247583389282227e+01 8.6148551940917969e+01)(-7.0499778747558594e+01 -2.0830516815185547e+01 8.6944908142089844e+01)(-6.8244468688964844e+01 2.2879758834838867e+01 7.5204452514648438e+01)(-6.8999610900878906e+01 2.0010801315307617e+01 7.0347442626953125e+01)(-6.8379470825195312e+01 1.6675901412963867e+01 6.6899131774902344e+01)(-6.7918319702148438e+01 2.2640958786010742e+01 1.1806591796875000e+02)(-7.0649742126464844e+01 2.0730392456054688e+01 1.0623477935791016e+02)(-6.8394386291503906e+01 2.1043489456176758e+01 1.0737657928466797e+02)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-7.1007980346679688e+01 -8.4774961471557617e+00 9.4726638793945312e+01)(-7.1172409057617188e+01 -1.7497967928647995e-02 9.2998039245605469e+01)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-7.1172409057617188e+01 -1.7497967928647995e-02 9.2998039245605469e+01)(-7.3115470886230469e+01 5.0090789794921875e+00 9.3470779418945312e+01)(-7.3115470886230469e+01 5.0090789794921875e+00 9.3470779418945312e+01)(-7.1172409057617188e+01 -1.7497967928647995e-02 9.2998039245605469e+01)(-7.0992729187011719e+01 8.7911930084228516e+00 9.4814109802246094e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-7.0992729187011719e+01 8.7911930084228516e+00 9.4814109802246094e+01)(-7.0054481506347656e+01 1.5854116439819336e+01 9.9441146850585938e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-7.0054481506347656e+01 1.5854116439819336e+01 9.9441146850585938e+01)(-7.0649742126464844e+01 2.0730392456054688e+01 1.0623477935791016e+02)(-7.0649742126464844e+01 2.0730392456054688e+01 1.0623477935791016e+02)(-7.0054481506347656e+01 1.5854116439819336e+01 9.9441146850585938e+01)(-6.8394386291503906e+01 2.1043489456176758e+01 1.0737657928466797e+02)(-7.1007980346679688e+01 -8.4774961471557617e+00 9.4726638793945312e+01)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-6.9975448608398438e+01 -1.6323978424072266e+01 9.9756164550781250e+01)(-7.3136863708496094e+01 3.9629275798797607e+00 1.3799591064453125e+02)(-7.0974693298339844e+01 1.0972039222717285e+01 1.3582075500488281e+02)(-7.1259864807128906e+01 -2.0522258281707764e+00 1.3833351135253906e+02)(-7.3027679443359375e+01 -1.0423803329467773e+01 1.3604382324218750e+02)(-7.1259864807128906e+01 -2.0522258281707764e+00 1.3833351135253906e+02)(-7.0891677856445312e+01 -1.0563042640686035e+01 1.3573083496093750e+02)(-7.3027679443359375e+01 -1.0423803329467773e+01 1.3604382324218750e+02)(-7.0891677856445312e+01 -1.0563042640686035e+01 1.3573083496093750e+02)(-6.9300216674804688e+01 -1.8407482147216797e+01 1.2913952636718750e+02)(-7.3027679443359375e+01 -1.0423803329467773e+01 1.3604382324218750e+02)(-6.9300216674804688e+01 -1.8407482147216797e+01 1.2913952636718750e+02)(-7.1542617797851562e+01 -1.7697721481323242e+01 1.2988795471191406e+02)(-7.1542617797851562e+01 -1.7697721481323242e+01 1.2988795471191406e+02)(-6.9300216674804688e+01 -1.8407482147216797e+01 1.2913952636718750e+02)(-7.0442314147949219e+01 -2.1321416854858398e+01 1.2324989318847656e+02)(-7.0442314147949219e+01 -2.1321416854858398e+01 1.2324989318847656e+02)(-6.9300216674804688e+01 -1.8407482147216797e+01 1.2913952636718750e+02)(-6.7990486145019531e+01 -2.2148872375488281e+01 1.1996924591064453e+02)(-7.0466674804687500e+01 -2.1133621215820312e+01 1.0776095581054688e+02)(-6.8025184631347656e+01 -2.2400518417358398e+01 1.1374233245849609e+02)(-6.8591384887695312e+01 -2.0729194641113281e+01 1.0688397216796875e+02)(-7.0974693298339844e+01 1.0972039222717285e+01 1.3582075500488281e+02)(-7.2676452636718750e+01 1.2897218704223633e+01 1.3436218261718750e+02)(-7.1027030944824219e+01 1.9529001235961914e+01 1.2746857452392578e+02)(-7.0974693298339844e+01 1.0972039222717285e+01 1.3582075500488281e+02)(-7.1027030944824219e+01 1.9529001235961914e+01 1.2746857452392578e+02)(-6.9187805175781250e+01 1.8631763458251953e+01 1.2846086120605469e+02)(-6.9187805175781250e+01 1.8631763458251953e+01 1.2846086120605469e+02)(-7.1027030944824219e+01 1.9529001235961914e+01 1.2746857452392578e+02)(-6.7918319702148438e+01 2.2640958786010742e+01 1.1806591796875000e+02)(-7.3115470886230469e+01 5.0090789794921875e+00 9.3470779418945312e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-7.2810684204101562e+01 9.6551780700683594e+00 9.3325340270996094e+01)(-7.3115470886230469e+01 5.0090789794921875e+00 9.3470779418945312e+01)(-7.0992729187011719e+01 8.7911930084228516e+00 9.4814109802246094e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-7.2327835083007812e+01 -1.4400594711303711e+01 9.5821411132812500e+01)(-7.1833679199218750e+01 -1.6592786788940430e+01 1.0036903381347656e+02)(-7.1833679199218750e+01 -1.6592786788940430e+01 1.0036903381347656e+02)(-6.9975448608398438e+01 -1.6323978424072266e+01 9.9756164550781250e+01)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-7.1855705261230469e+01 -1.6757852554321289e+01 9.5431678771972656e+01)(-6.9975448608398438e+01 -1.6323978424072266e+01 9.9756164550781250e+01)(-7.1833679199218750e+01 -1.6592786788940430e+01 1.0036903381347656e+02)(-6.9975448608398438e+01 -1.6323978424072266e+01 9.9756164550781250e+01)(-7.1855705261230469e+01 -1.6757852554321289e+01 9.5431678771972656e+01)(-7.0466674804687500e+01 -2.1133621215820312e+01 1.0776095581054688e+02)(-7.0466674804687500e+01 -2.1133621215820312e+01 1.0776095581054688e+02)(-7.0442314147949219e+01 -2.1321416854858398e+01 1.2324989318847656e+02)(-6.8025184631347656e+01 -2.2400518417358398e+01 1.1374233245849609e+02)(-7.3030540466308594e+01 -1.2572408914566040e+00 1.4012371826171875e+02)(-7.1259864807128906e+01 -2.0522258281707764e+00 1.3833351135253906e+02)(-7.3027679443359375e+01 -1.0423803329467773e+01 1.3604382324218750e+02)(-7.1259864807128906e+01 -2.0522258281707764e+00 1.3833351135253906e+02)(-7.3030540466308594e+01 -1.2572408914566040e+00 1.4012371826171875e+02)(-7.3136863708496094e+01 3.9629275798797607e+00 1.3799591064453125e+02)(-7.0974693298339844e+01 1.0972039222717285e+01 1.3582075500488281e+02)(-7.3136863708496094e+01 3.9629275798797607e+00 1.3799591064453125e+02)(-7.2918563842773438e+01 7.5775141716003418e+00 1.3900570678710938e+02)(-7.0974693298339844e+01 1.0972039222717285e+01 1.3582075500488281e+02)(-7.2918563842773438e+01 7.5775141716003418e+00 1.3900570678710938e+02)(-7.2676452636718750e+01 1.2897218704223633e+01 1.3436218261718750e+02)(-7.1027030944824219e+01 1.9529001235961914e+01 1.2746857452392578e+02)(-7.0649742126464844e+01 2.0730392456054688e+01 1.0623477935791016e+02)(-6.7918319702148438e+01 2.2640958786010742e+01 1.1806591796875000e+02)(-6.9975448608398438e+01 -1.6323978424072266e+01 9.9756164550781250e+01)(-7.0466674804687500e+01 -2.1133621215820312e+01 1.0776095581054688e+02)(-6.8591384887695312e+01 -2.0729194641113281e+01 1.0688397216796875e+02)(-6.8025184631347656e+01 -2.2400518417358398e+01 1.1374233245849609e+02)(-7.0442314147949219e+01 -2.1321416854858398e+01 1.2324989318847656e+02)(-6.7990486145019531e+01 -2.2148872375488281e+01 1.1996924591064453e+02)(-5.8091194152832031e+01 -1.5836009979248047e+01 9.7259033203125000e+01)(-5.8093688964843750e+01 -1.8219049453735352e+01 9.9606140136718750e+01)(-6.8003761291503906e+01 -1.7615623474121094e+01 9.8633560180664062e+01)(-6.8003761291503906e+01 -1.7615623474121094e+01 9.8633560180664062e+01)(-7.2327835083007812e+01 -1.4400594711303711e+01 9.5821411132812500e+01)(-5.8091194152832031e+01 -1.5836009979248047e+01 9.7259033203125000e+01)(-7.2327835083007812e+01 -1.4400594711303711e+01 9.5821411132812500e+01)(-5.8181739807128906e+01 -1.2926647186279297e+01 9.5111679077148438e+01)(-5.8091194152832031e+01 -1.5836009979248047e+01 9.7259033203125000e+01)(-7.0930091857910156e+01 -1.6288604736328125e+01 8.1275909423828125e+01)(-6.7345802307128906e+01 -1.7301563262939453e+01 8.5705177307128906e+01)(-6.7212608337402344e+01 -1.6776044845581055e+01 8.1204879760742188e+01)(-7.0930091857910156e+01 -1.6288604736328125e+01 8.1275909423828125e+01)(-6.7212608337402344e+01 -1.6776044845581055e+01 8.1204879760742188e+01)(-6.7432151794433594e+01 -1.4956100463867188e+01 7.7037338256835938e+01)(-6.9764053344726562e+01 -1.2006210327148438e+01 7.3687324523925781e+01)(-6.7432151794433594e+01 -1.4956100463867188e+01 7.7037338256835938e+01)(-6.7212608337402344e+01 -1.2280919075012207e+01 7.3419082641601562e+01)(-6.9764053344726562e+01 -1.2006210327148438e+01 7.3687324523925781e+01)(-6.7212608337402344e+01 -1.2280919075012207e+01 7.3419082641601562e+01)(-7.0455650329589844e+01 -8.4789791107177734e+00 7.1084396362304688e+01)(-7.0455650329589844e+01 -8.4789791107177734e+00 7.1084396362304688e+01)(-6.7212608337402344e+01 -1.2280919075012207e+01 7.3419082641601562e+01)(-6.7213607788085938e+01 -6.3272404670715332e+00 6.9383628845214844e+01)(-7.0455650329589844e+01 -8.4789791107177734e+00 7.1084396362304688e+01)(-6.7213607788085938e+01 -6.3272404670715332e+00 6.9383628845214844e+01)(-7.0363265991210938e+01 -3.1561119556427002e+00 6.8934982299804688e+01)(-7.0363265991210938e+01 -3.1561119556427002e+00 6.8934982299804688e+01)(-6.7213607788085938e+01 -6.3272404670715332e+00 6.9383628845214844e+01)(-6.9644546508789062e+01 4.6935979408635475e-14 6.8699996948242188e+01)(-6.9644546508789062e+01 4.6935979408635475e-14 6.8699996948242188e+01)(-6.7213607788085938e+01 -6.3272404670715332e+00 6.9383628845214844e+01)(-6.7213607788085938e+01 2.6786019802093506e+00 6.8405975341796875e+01)(-6.9644546508789062e+01 4.6935979408635475e-14 6.8699996948242188e+01)(-6.7213607788085938e+01 2.6786019802093506e+00 6.8405975341796875e+01)(-6.9653762817382812e+01 4.4097056388854980e+00 6.9282188415527344e+01)(-6.9653762817382812e+01 4.4097056388854980e+00 6.9282188415527344e+01)(-6.7213607788085938e+01 2.6786019802093506e+00 6.8405975341796875e+01)(-6.7373352050781250e+01 8.5680932998657227e+00 7.0650726318359375e+01)(-6.9765335083007812e+01 1.2038094520568848e+01 7.3714309692382812e+01)(-6.7373352050781250e+01 8.5680932998657227e+00 7.0650726318359375e+01)(-6.7213607788085938e+01 1.4122787475585938e+01 7.5365348815917969e+01)(-6.9765335083007812e+01 1.2038094520568848e+01 7.3714309692382812e+01)(-6.7213607788085938e+01 1.4122787475585938e+01 7.5365348815917969e+01)(-6.9833427429199219e+01 1.4737751007080078e+01 7.7263114929199219e+01)(-6.9833427429199219e+01 1.4737751007080078e+01 7.7263114929199219e+01)(-6.7213607788085938e+01 1.4122787475585938e+01 7.5365348815917969e+01)(-6.7340316772460938e+01 1.6697626113891602e+01 8.1141395568847656e+01)(-7.1264488220214844e+01 1.6872522354125977e+01 8.5673049926757812e+01)(-6.7340316772460938e+01 1.6697626113891602e+01 8.1141395568847656e+01)(-6.7212608337402344e+01 1.7367841720581055e+01 8.5699996948242188e+01)(-7.0930091857910156e+01 -1.6288604736328125e+01 8.1275909423828125e+01)(-7.1234123229980469e+01 -1.7086673736572266e+01 8.5694335937500000e+01)(-6.7345802307128906e+01 -1.7301563262939453e+01 8.5705177307128906e+01)(-6.7340316772460938e+01 1.6697626113891602e+01 8.1141395568847656e+01)(-7.1264488220214844e+01 1.6872522354125977e+01 8.5673049926757812e+01)(-6.9833427429199219e+01 1.4737751007080078e+01 7.7263114929199219e+01)(-7.2833518981933594e+01 -9.8771438598632812e+00 9.3433074951171875e+01)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-7.2958511352539062e+01 -6.1031551361083984e+00 9.2112365722656250e+01)(-6.6885078430175781e+01 7.7211785316467285e+00 9.2384811401367188e+01)(-7.3045585632324219e+01 1.0250556468963623e+00 9.1270286560058594e+01)(-7.2810684204101562e+01 9.6551780700683594e+00 9.3325340270996094e+01)(-7.2810684204101562e+01 9.6551780700683594e+00 9.3325340270996094e+01)(-6.4470336914062500e+01 1.3048701286315918e+01 9.4996551513671875e+01)(-6.6885078430175781e+01 7.7211785316467285e+00 9.2384811401367188e+01)(-6.7932846069335938e+01 1.8642569780349731e+00 9.1270439147949219e+01)(-7.3045585632324219e+01 1.0250556468963623e+00 9.1270286560058594e+01)(-6.6885078430175781e+01 7.7211785316467285e+00 9.2384811401367188e+01)(-6.7750549316406250e+01 -4.1323628425598145e+00 9.1469703674316406e+01)(-7.3045585632324219e+01 1.0250556468963623e+00 9.1270286560058594e+01)(-6.7932846069335938e+01 1.8642569780349731e+00 9.1270439147949219e+01)(-6.7750549316406250e+01 -4.1323628425598145e+00 9.1469703674316406e+01)(-7.2958511352539062e+01 -6.1031551361083984e+00 9.2112365722656250e+01)(-7.3045585632324219e+01 1.0250556468963623e+00 9.1270286560058594e+01)(-6.6136375427246094e+01 -9.6365642547607422e+00 9.3181480407714844e+01)(-7.2833518981933594e+01 -9.8771438598632812e+00 9.3433074951171875e+01)(-6.7750549316406250e+01 -4.1323628425598145e+00 9.1469703674316406e+01)(-6.7750549316406250e+01 -4.1323628425598145e+00 9.1469703674316406e+01)(-7.2833518981933594e+01 -9.8771438598632812e+00 9.3433074951171875e+01)(-7.2958511352539062e+01 -6.1031551361083984e+00 9.2112365722656250e+01)(-5.8101375579833984e+01 1.5730029106140137e+01 9.7165832519531250e+01)(-6.4470336914062500e+01 1.3048701286315918e+01 9.4996551513671875e+01)(-7.2212829589843750e+01 1.4839251518249512e+01 9.6163711547851562e+01)(-7.2212829589843750e+01 1.4839251518249512e+01 9.6163711547851562e+01)(-6.6348052978515625e+01 1.8081998825073242e+01 9.9186622619628906e+01)(-5.8101375579833984e+01 1.5730029106140137e+01 9.7165832519531250e+01)(-7.2212829589843750e+01 1.4839251518249512e+01 9.6163711547851562e+01)(-6.4470336914062500e+01 1.3048701286315918e+01 9.4996551513671875e+01)(-7.2810684204101562e+01 9.6551780700683594e+00 9.3325340270996094e+01)(-7.1264488220214844e+01 1.6872522354125977e+01 8.5673049926757812e+01)(-7.0218666076660156e+01 1.8650707244873047e+01 7.7876708984375000e+01)(-6.9833427429199219e+01 1.4737751007080078e+01 7.7263114929199219e+01)(-6.9833427429199219e+01 1.4737751007080078e+01 7.7263114929199219e+01)(-7.0218666076660156e+01 1.8650707244873047e+01 7.7876708984375000e+01)(-6.9765335083007812e+01 1.2038094520568848e+01 7.3714309692382812e+01)(-7.0218666076660156e+01 1.8650707244873047e+01 7.7876708984375000e+01)(-7.0011833190917969e+01 1.4048084259033203e+01 7.1269744873046875e+01)(-6.9765335083007812e+01 1.2038094520568848e+01 7.3714309692382812e+01)(-6.9765335083007812e+01 1.2038094520568848e+01 7.3714309692382812e+01)(-7.0011833190917969e+01 1.4048084259033203e+01 7.1269744873046875e+01)(-6.7373352050781250e+01 8.5680932998657227e+00 7.0650726318359375e+01)(-6.7373352050781250e+01 8.5680932998657227e+00 7.0650726318359375e+01)(-7.0011833190917969e+01 1.4048084259033203e+01 7.1269744873046875e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-6.7373352050781250e+01 8.5680932998657227e+00 7.0650726318359375e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-6.9653762817382812e+01 4.4097056388854980e+00 6.9282188415527344e+01)(-6.9653762817382812e+01 4.4097056388854980e+00 6.9282188415527344e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-7.0363265991210938e+01 -3.1561119556427002e+00 6.8934982299804688e+01)(-7.0363265991210938e+01 -3.1561119556427002e+00 6.8934982299804688e+01)(-6.9888504028320312e+01 -6.8447237014770508e+00 6.6746841430664062e+01)(-7.0455650329589844e+01 -8.4789791107177734e+00 7.1084396362304688e+01)(-7.0455650329589844e+01 -8.4789791107177734e+00 7.1084396362304688e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-6.9764053344726562e+01 -1.2006210327148438e+01 7.3687324523925781e+01)(-6.7432151794433594e+01 -1.4956100463867188e+01 7.7037338256835938e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-7.0930091857910156e+01 -1.6288604736328125e+01 8.1275909423828125e+01)(-6.9764053344726562e+01 -1.2006210327148438e+01 7.3687324523925781e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-6.7432151794433594e+01 -1.4956100463867188e+01 7.7037338256835938e+01)(-7.1234123229980469e+01 -1.7086673736572266e+01 8.5694335937500000e+01)(-7.0499778747558594e+01 -2.0830516815185547e+01 8.6944908142089844e+01)(-7.1855705261230469e+01 -1.6757852554321289e+01 9.5431678771972656e+01)(-7.2833518981933594e+01 -9.8771438598632812e+00 9.3433074951171875e+01)(-6.6136375427246094e+01 -9.6365642547607422e+00 9.3181480407714844e+01)(-5.8181739807128906e+01 -1.2926647186279297e+01 9.5111679077148438e+01)(-7.2833518981933594e+01 -9.8771438598632812e+00 9.3433074951171875e+01)(-5.8181739807128906e+01 -1.2926647186279297e+01 9.5111679077148438e+01)(-7.2327835083007812e+01 -1.4400594711303711e+01 9.5821411132812500e+01)(-7.1276107788085938e+01 1.6962301254272461e+01 1.4582064819335938e+02)(-6.7212608337402344e+01 1.7367841720581055e+01 1.4569999694824219e+02)(-6.7302551269531250e+01 1.6738824844360352e+01 1.5016429138183594e+02)(-7.0562263488769531e+01 1.1902468681335449e+01 1.5771189880371094e+02)(-6.7354942321777344e+01 1.4928666114807129e+01 1.5445852661132812e+02)(-6.7212608337402344e+01 1.2280919075012207e+01 1.5798092651367188e+02)(-7.0562263488769531e+01 1.1902468681335449e+01 1.5771189880371094e+02)(-6.7212608337402344e+01 1.2280919075012207e+01 1.5798092651367188e+02)(-6.7285842895507812e+01 8.6585674285888672e+00 1.6072535705566406e+02)(-7.0363258361816406e+01 3.1561481952667236e+00 1.6246501159667969e+02)(-6.7285842895507812e+01 8.6585674285888672e+00 1.6072535705566406e+02)(-6.7212608337402344e+01 4.4951281547546387e+00 1.6247604370117188e+02)(-7.0363258361816406e+01 3.1561481952667236e+00 1.6246501159667969e+02)(-6.7212608337402344e+01 4.4951281547546387e+00 1.6247604370117188e+02)(-6.9644546508789062e+01 -4.3230393223514518e-14 1.6269999694824219e+02)(-6.9644546508789062e+01 -4.3230393223514518e-14 1.6269999694824219e+02)(-6.7212608337402344e+01 4.4951281547546387e+00 1.6247604370117188e+02)(-6.7213615417480469e+01 -2.6786215305328369e+00 1.6299403381347656e+02)(-6.9644546508789062e+01 -4.3230393223514518e-14 1.6269999694824219e+02)(-6.7213615417480469e+01 -2.6786215305328369e+00 1.6299403381347656e+02)(-6.9653762817382812e+01 -4.4097137451171875e+00 1.6211781311035156e+02)(-6.9653762817382812e+01 -4.4097137451171875e+00 1.6211781311035156e+02)(-6.7213615417480469e+01 -2.6786215305328369e+00 1.6299403381347656e+02)(-6.7373352050781250e+01 -8.5680952072143555e+00 1.6074926757812500e+02)(-6.9765335083007812e+01 -1.2038104057312012e+01 1.5768568420410156e+02)(-6.7373352050781250e+01 -8.5680952072143555e+00 1.6074926757812500e+02)(-6.7213607788085938e+01 -1.4122801780700684e+01 1.5603463745117188e+02)(-6.9765335083007812e+01 -1.2038104057312012e+01 1.5768568420410156e+02)(-6.7213607788085938e+01 -1.4122801780700684e+01 1.5603463745117188e+02)(-6.9833435058593750e+01 -1.4737752914428711e+01 1.5413688659667969e+02)(-6.9833435058593750e+01 -1.4737752914428711e+01 1.5413688659667969e+02)(-6.7213607788085938e+01 -1.4122801780700684e+01 1.5603463745117188e+02)(-6.7340324401855469e+01 -1.6697628021240234e+01 1.5025860595703125e+02)(-7.1264488220214844e+01 -1.6872524261474609e+01 1.4572692871093750e+02)(-6.7340324401855469e+01 -1.6697628021240234e+01 1.5025860595703125e+02)(-6.7212608337402344e+01 -1.7367841720581055e+01 1.4569999694824219e+02)(-6.7302551269531250e+01 1.6738824844360352e+01 1.5016429138183594e+02)(-6.7354942321777344e+01 1.4928666114807129e+01 1.5445852661132812e+02)(-7.1276107788085938e+01 1.6962301254272461e+01 1.4582064819335938e+02)(-6.7285842895507812e+01 8.6585674285888672e+00 1.6072535705566406e+02)(-7.0363258361816406e+01 3.1561481952667236e+00 1.6246501159667969e+02)(-7.0562263488769531e+01 1.1902468681335449e+01 1.5771189880371094e+02)(-6.7340324401855469e+01 -1.6697628021240234e+01 1.5025860595703125e+02)(-7.1264488220214844e+01 -1.6872524261474609e+01 1.4572692871093750e+02)(-6.9833435058593750e+01 -1.4737752914428711e+01 1.5413688659667969e+02)(-5.8245635986328125e+01 -1.8220367431640625e+01 1.3179675292968750e+02)(-5.8245635986328125e+01 -1.5735991477966309e+01 1.3423281860351562e+02)(-6.6608512878417969e+01 -1.8175210952758789e+01 1.3210574340820312e+02)(-5.8245639801025391e+01 -1.2929316520690918e+01 1.3628935241699219e+02)(-6.8532791137695312e+01 -1.3328814506530762e+01 1.3631904602050781e+02)(-5.8245635986328125e+01 -1.5735991477966309e+01 1.3423281860351562e+02)(-6.8532791137695312e+01 -1.3328814506530762e+01 1.3631904602050781e+02)(-6.6608512878417969e+01 -1.8175210952758789e+01 1.3210574340820312e+02)(-5.8245635986328125e+01 -1.5735991477966309e+01 1.3423281860351562e+02)(-7.1264488220214844e+01 -1.6872524261474609e+01 1.4572692871093750e+02)(-7.0218666076660156e+01 -1.8650709152221680e+01 1.5352330017089844e+02)(-6.9833435058593750e+01 -1.4737752914428711e+01 1.5413688659667969e+02)(-6.9833435058593750e+01 -1.4737752914428711e+01 1.5413688659667969e+02)(-7.0218666076660156e+01 -1.8650709152221680e+01 1.5352330017089844e+02)(-6.9765335083007812e+01 -1.2038104057312012e+01 1.5768568420410156e+02)(-7.0218666076660156e+01 -1.8650709152221680e+01 1.5352330017089844e+02)(-7.0011833190917969e+01 -1.4048088073730469e+01 1.6013024902343750e+02)(-6.9765335083007812e+01 -1.2038104057312012e+01 1.5768568420410156e+02)(-6.9765335083007812e+01 -1.2038104057312012e+01 1.5768568420410156e+02)(-7.0011833190917969e+01 -1.4048088073730469e+01 1.6013024902343750e+02)(-6.7373352050781250e+01 -8.5680952072143555e+00 1.6074926757812500e+02)(-6.7373352050781250e+01 -8.5680952072143555e+00 1.6074926757812500e+02)(-7.0011833190917969e+01 -1.4048088073730469e+01 1.6013024902343750e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-6.7373352050781250e+01 -8.5680952072143555e+00 1.6074926757812500e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-6.9653762817382812e+01 -4.4097137451171875e+00 1.6211781311035156e+02)(-6.9653762817382812e+01 -4.4097137451171875e+00 1.6211781311035156e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-7.0363258361816406e+01 3.1561481952667236e+00 1.6246501159667969e+02)(-7.0363258361816406e+01 3.1561481952667236e+00 1.6246501159667969e+02)(-6.9903205871582031e+01 9.2280578613281250e+00 1.6386869812011719e+02)(-7.0562263488769531e+01 1.1902468681335449e+01 1.5771189880371094e+02)(-7.1276107788085938e+01 1.6962301254272461e+01 1.4582064819335938e+02)(-6.7354942321777344e+01 1.4928666114807129e+01 1.5445852661132812e+02)(-7.0562263488769531e+01 1.1902468681335449e+01 1.5771189880371094e+02)(-7.1276107788085938e+01 1.6962301254272461e+01 1.4582064819335938e+02)(-7.0591102600097656e+01 2.0535692214965820e+01 1.4531056213378906e+02)(-7.1511123657226562e+01 1.7754079818725586e+01 1.3775274658203125e+02)(-6.5894317626953125e+01 1.0268555641174316e+01 1.3795205688476562e+02)(-7.2450683593750000e+01 1.3991567611694336e+01 1.3560566711425781e+02)(-7.2918563842773438e+01 7.5775141716003418e+00 1.3900570678710938e+02)(-6.7839508056640625e+01 -3.1107406616210938e+00 1.4003639221191406e+02)(-7.3030540466308594e+01 -1.2572408914566040e+00 1.4012371826171875e+02)(-7.2865715026855469e+01 -9.0862522125244141e+00 1.3835740661621094e+02)(-6.7839508056640625e+01 -3.1107406616210938e+00 1.4003639221191406e+02)(-7.2865715026855469e+01 -9.0862522125244141e+00 1.3835740661621094e+02)(-6.6264572143554688e+01 -9.3455162048339844e+00 1.3834951782226562e+02)(-7.3030540466308594e+01 -1.2572408914566040e+00 1.4012371826171875e+02)(-6.7839508056640625e+01 -3.1107406616210938e+00 1.4003639221191406e+02)(-6.7739196777343750e+01 3.7365520000457764e+00 1.3993643188476562e+02)(-6.7739196777343750e+01 3.7365520000457764e+00 1.3993643188476562e+02)(-7.2918563842773438e+01 7.5775141716003418e+00 1.3900570678710938e+02)(-7.3030540466308594e+01 -1.2572408914566040e+00 1.4012371826171875e+02)(-6.5894317626953125e+01 1.0268555641174316e+01 1.3795205688476562e+02)(-7.2918563842773438e+01 7.5775141716003418e+00 1.3900570678710938e+02)(-6.7739196777343750e+01 3.7365520000457764e+00 1.3993643188476562e+02)(-7.0591102600097656e+01 2.0535692214965820e+01 1.4531056213378906e+02)(-6.8933982849121094e+01 2.5252859115600586e+01 1.4677072143554688e+02)(-7.1511123657226562e+01 1.7754079818725586e+01 1.3775274658203125e+02)(-7.0562263488769531e+01 1.1902468681335449e+01 1.5771189880371094e+02)(-7.0116554260253906e+01 1.7415994644165039e+01 1.5587940979003906e+02)(-7.1276107788085938e+01 1.6962301254272461e+01 1.4582064819335938e+02)(-7.1276107788085938e+01 1.6962301254272461e+01 1.4582064819335938e+02)(-7.0116554260253906e+01 1.7415994644165039e+01 1.5587940979003906e+02)(-7.0591102600097656e+01 2.0535692214965820e+01 1.4531056213378906e+02)(-7.0562263488769531e+01 1.1902468681335449e+01 1.5771189880371094e+02)(-6.9903205871582031e+01 9.2280578613281250e+00 1.6386869812011719e+02)(-7.0116554260253906e+01 1.7415994644165039e+01 1.5587940979003906e+02)(-7.0363258361816406e+01 3.1561481952667236e+00 1.6246501159667969e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-6.9903205871582031e+01 9.2280578613281250e+00 1.6386869812011719e+02)(-7.1264488220214844e+01 -1.6872524261474609e+01 1.4572692871093750e+02)(-7.0502510070800781e+01 -2.0087783813476562e+01 1.4708473205566406e+02)(-7.0218666076660156e+01 -1.8650709152221680e+01 1.5352330017089844e+02)(-7.1915756225585938e+01 -1.6633283615112305e+01 1.3580737304687500e+02)(-7.0081375122070312e+01 -2.2065719604492188e+01 1.4450144958496094e+02)(-7.1264488220214844e+01 -1.6872524261474609e+01 1.4572692871093750e+02)(-7.1264488220214844e+01 -1.6872524261474609e+01 1.4572692871093750e+02)(-7.0081375122070312e+01 -2.2065719604492188e+01 1.4450144958496094e+02)(-7.0502510070800781e+01 -2.0087783813476562e+01 1.4708473205566406e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 8.8927391052246094e+01)(-6.8892662048339844e+01 -2.5191394805908203e+01 8.4162223815917969e+01)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.9000000000000000e+01 -2.5000000000000000e+01 8.8927391052246094e+01)(-7.0499778747558594e+01 -2.0830516815185547e+01 8.6944908142089844e+01)(-6.8892662048339844e+01 -2.5191394805908203e+01 8.4162223815917969e+01)(-7.1855705261230469e+01 -1.6757852554321289e+01 9.5431678771972656e+01)(-7.0499778747558594e+01 -2.0830516815185547e+01 8.6944908142089844e+01)(-6.9000000000000000e+01 -2.5000000000000000e+01 8.8927391052246094e+01)(-7.1234123229980469e+01 -1.7086673736572266e+01 8.5694335937500000e+01)(-7.0257247924804688e+01 -1.9160268783569336e+01 7.9367652893066406e+01)(-7.0499778747558594e+01 -2.0830516815185547e+01 8.6944908142089844e+01)(-7.0257247924804688e+01 -1.9160268783569336e+01 7.9367652893066406e+01)(-7.1234123229980469e+01 -1.7086673736572266e+01 8.5694335937500000e+01)(-7.0930091857910156e+01 -1.6288604736328125e+01 8.1275909423828125e+01)(-7.0930091857910156e+01 -1.6288604736328125e+01 8.1275909423828125e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-7.0257247924804688e+01 -1.9160268783569336e+01 7.9367652893066406e+01)(-7.0455650329589844e+01 -8.4789791107177734e+00 7.1084396362304688e+01)(-6.9888504028320312e+01 -6.8447237014770508e+00 6.6746841430664062e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-7.0363265991210938e+01 -3.1561119556427002e+00 6.8934982299804688e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-6.9888504028320312e+01 -6.8447237014770508e+00 6.6746841430664062e+01)(-7.1264488220214844e+01 1.6872522354125977e+01 8.5673049926757812e+01)(-7.0525009155273438e+01 2.0690374374389648e+01 8.6870285034179688e+01)(-7.0218666076660156e+01 1.8650707244873047e+01 7.7876708984375000e+01)(-7.0525009155273438e+01 2.0690374374389648e+01 8.6870285034179688e+01)(-7.1264488220214844e+01 1.6872522354125977e+01 8.5673049926757812e+01)(-7.1761886596679688e+01 1.7045810699462891e+01 9.4529426574707031e+01)(-6.8999610900878906e+01 2.0010801315307617e+01 7.0347442626953125e+01)(-6.8244468688964844e+01 2.2879758834838867e+01 7.5204452514648438e+01)(-6.8956039428710938e+01 2.5211338043212891e+01 8.4250801086425781e+01)(-6.9000000000000000e+01 2.5000000000000000e+01 9.7851593017578125e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-7.0649742126464844e+01 2.0730392456054688e+01 1.0623477935791016e+02)(-6.8956039428710938e+01 2.5211338043212891e+01 8.4250801086425781e+01)(-7.0525009155273438e+01 2.0690374374389648e+01 8.6870285034179688e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-6.8956039428710938e+01 2.5211338043212891e+01 8.4250801086425781e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-6.9000000000000000e+01 2.5000000000000000e+01 9.7851593017578125e+01)(-7.1761886596679688e+01 1.7045810699462891e+01 9.4529426574707031e+01)(-7.2212829589843750e+01 1.4839251518249512e+01 9.6163711547851562e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-7.2212829589843750e+01 1.4839251518249512e+01 9.6163711547851562e+01)(-7.2810684204101562e+01 9.6551780700683594e+00 9.3325340270996094e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-7.3115470886230469e+01 5.0090789794921875e+00 9.3470779418945312e+01)(-7.2810684204101562e+01 9.6551780700683594e+00 9.3325340270996094e+01)(-7.3045585632324219e+01 1.0250556468963623e+00 9.1270286560058594e+01)(-7.3115470886230469e+01 5.0090789794921875e+00 9.3470779418945312e+01)(-7.3045585632324219e+01 1.0250556468963623e+00 9.1270286560058594e+01)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-7.3045585632324219e+01 1.0250556468963623e+00 9.1270286560058594e+01)(-7.2958511352539062e+01 -6.1031551361083984e+00 9.2112365722656250e+01)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-7.2833518981933594e+01 -9.8771438598632812e+00 9.3433074951171875e+01)(-7.2327835083007812e+01 -1.4400594711303711e+01 9.5821411132812500e+01)(-7.2327835083007812e+01 -1.4400594711303711e+01 9.5821411132812500e+01)(-7.1855705261230469e+01 -1.6757852554321289e+01 9.5431678771972656e+01)(-7.1833679199218750e+01 -1.6592786788940430e+01 1.0036903381347656e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 9.7851593017578125e+01)(-7.1855705261230469e+01 -1.6757852554321289e+01 9.5431678771972656e+01)(-6.9000000000000000e+01 -2.5000000000000000e+01 8.8927391052246094e+01)(-7.0466674804687500e+01 -2.1133621215820312e+01 1.0776095581054688e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 9.7851593017578125e+01)(-7.0442314147949219e+01 -2.1321416854858398e+01 1.2324989318847656e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 9.7851593017578125e+01)(-7.0466674804687500e+01 -2.1133621215820312e+01 1.0776095581054688e+02)(-7.1855705261230469e+01 -1.6757852554321289e+01 9.5431678771972656e+01)(-7.0442314147949219e+01 -2.1321416854858398e+01 1.2324989318847656e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 1.3517411804199219e+02)(-7.1542617797851562e+01 -1.7697721481323242e+01 1.2988795471191406e+02)(-6.8999992370605469e+01 -2.4970796585083008e+01 1.4491925048828125e+02)(-7.0081375122070312e+01 -2.2065719604492188e+01 1.4450144958496094e+02)(-7.1915756225585938e+01 -1.6633283615112305e+01 1.3580737304687500e+02)(-6.8999992370605469e+01 -2.4970796585083008e+01 1.4491925048828125e+02)(-7.1915756225585938e+01 -1.6633283615112305e+01 1.3580737304687500e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 1.3517411804199219e+02)(-7.1915756225585938e+01 -1.6633283615112305e+01 1.3580737304687500e+02)(-7.1542617797851562e+01 -1.7697721481323242e+01 1.2988795471191406e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 1.3517411804199219e+02)(-7.1915756225585938e+01 -1.6633283615112305e+01 1.3580737304687500e+02)(-7.3027679443359375e+01 -1.0423803329467773e+01 1.3604382324218750e+02)(-7.1542617797851562e+01 -1.7697721481323242e+01 1.2988795471191406e+02)(-7.3027679443359375e+01 -1.0423803329467773e+01 1.3604382324218750e+02)(-7.1915756225585938e+01 -1.6633283615112305e+01 1.3580737304687500e+02)(-7.2865715026855469e+01 -9.0862522125244141e+00 1.3835740661621094e+02)(-7.3030540466308594e+01 -1.2572408914566040e+00 1.4012371826171875e+02)(-7.3027679443359375e+01 -1.0423803329467773e+01 1.3604382324218750e+02)(-7.2865715026855469e+01 -9.0862522125244141e+00 1.3835740661621094e+02)(-7.3136863708496094e+01 3.9629275798797607e+00 1.3799591064453125e+02)(-7.3030540466308594e+01 -1.2572408914566040e+00 1.4012371826171875e+02)(-7.2918563842773438e+01 7.5775141716003418e+00 1.3900570678710938e+02)(-7.2676452636718750e+01 1.2897218704223633e+01 1.3436218261718750e+02)(-7.2918563842773438e+01 7.5775141716003418e+00 1.3900570678710938e+02)(-7.2450683593750000e+01 1.3991567611694336e+01 1.3560566711425781e+02)(-7.2676452636718750e+01 1.2897218704223633e+01 1.3436218261718750e+02)(-7.2450683593750000e+01 1.3991567611694336e+01 1.3560566711425781e+02)(-7.1027030944824219e+01 1.9529001235961914e+01 1.2746857452392578e+02)(-7.1027030944824219e+01 1.9529001235961914e+01 1.2746857452392578e+02)(-7.2450683593750000e+01 1.3991567611694336e+01 1.3560566711425781e+02)(-7.1511123657226562e+01 1.7754079818725586e+01 1.3775274658203125e+02)(-7.1027030944824219e+01 1.9529001235961914e+01 1.2746857452392578e+02)(-7.1511123657226562e+01 1.7754079818725586e+01 1.3775274658203125e+02)(-6.9000000000000000e+01 2.5000000000000000e+01 1.3354841613769531e+02)(-6.9000000000000000e+01 2.5000000000000000e+01 1.3354841613769531e+02)(-7.1511123657226562e+01 1.7754079818725586e+01 1.3775274658203125e+02)(-6.8933982849121094e+01 2.5252859115600586e+01 1.4677072143554688e+02)(-6.9000000000000000e+01 2.5000000000000000e+01 9.7851593017578125e+01)(-7.0649742126464844e+01 2.0730392456054688e+01 1.0623477935791016e+02)(-6.9000000000000000e+01 2.5000000000000000e+01 1.3354841613769531e+02)(-6.9000000000000000e+01 2.5000000000000000e+01 1.3354841613769531e+02)(-7.0649742126464844e+01 2.0730392456054688e+01 1.0623477935791016e+02)(-7.1027030944824219e+01 1.9529001235961914e+01 1.2746857452392578e+02)(-7.0525009155273438e+01 2.0690374374389648e+01 8.6870285034179688e+01)(-7.1761886596679688e+01 1.7045810699462891e+01 9.4529426574707031e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-6.8002700805664062e+01 2.3703945159912109e+01 1.5381008911132812e+02)(-6.8954841613769531e+01 2.1319465637207031e+01 1.5888697814941406e+02)(-6.8933982849121094e+01 2.5252859115600586e+01 1.4677072143554688e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 8.5699996948242188e+01)(-6.8923171997070312e+01 2.6715673446655273e+01 8.5699996948242188e+01)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.8923171997070312e+01 2.6715673446655273e+01 8.5699996948242188e+01)(-6.8923171997070312e+01 2.6715673446655273e+01 1.4569999694824219e+02)(-6.8923171997070312e+01 2.6715673446655273e+01 1.4569999694824219e+02)(-6.8923171997070312e+01 2.6715673446655273e+01 8.5699996948242188e+01)(-6.9000000000000000e+01 2.6546974182128906e+01 8.5699996948242188e+01)(-6.8923171997070312e+01 2.6715673446655273e+01 1.4569999694824219e+02)(-6.9000000000000000e+01 2.6546974182128906e+01 8.5699996948242188e+01)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.8941291809082031e+01 5.7915840443456545e-05 1.7070721435546875e+02)(-6.9000030517578125e+01 -6.2014746665954590e+00 1.6992655944824219e+02)(-6.8999298095703125e+01 -5.8865776062011719e+00 1.7183935546875000e+02)(-6.8999320983886719e+01 5.8859143257141113e+00 5.9560546875000000e+01)(-6.8970176696777344e+01 2.5952706336975098e+00 6.0698188781738281e+01)(-6.8972023010253906e+01 1.0736592292785645e+01 6.3041313171386719e+01)(-6.8999320983886719e+01 5.8859143257141113e+00 5.9560546875000000e+01)(-6.8972023010253906e+01 1.0736592292785645e+01 6.3041313171386719e+01)(-6.8998771667480469e+01 1.6661006927490234e+01 6.4718826293945312e+01)(-6.8999298095703125e+01 -5.8865776062011719e+00 1.7183935546875000e+02)(-6.9000030517578125e+01 -6.2014746665954590e+00 1.6992655944824219e+02)(-6.8998825073242188e+01 -1.6663534164428711e+01 1.6667945861816406e+02)(-6.8999328613281250e+01 -2.5580377578735352e+01 1.5367237854003906e+02)(-6.9007652282714844e+01 -2.4198413848876953e+01 1.5724125671386719e+02)(-6.8923126220703125e+01 -2.0416786193847656e+01 1.6047283935546875e+02)(-6.8998924255371094e+01 2.5580429077148438e+01 7.7727752685546875e+01)(-6.8999610900878906e+01 2.0010801315307617e+01 7.0347442626953125e+01)(-6.8956039428710938e+01 2.5211338043212891e+01 8.4250801086425781e+01)(-6.8998924255371094e+01 2.5580429077148438e+01 7.7727752685546875e+01)(-6.8956039428710938e+01 2.5211338043212891e+01 8.4250801086425781e+01)(-6.9000000000000000e+01 2.6546974182128906e+01 8.5699996948242188e+01)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.8933982849121094e+01 2.5252859115600586e+01 1.4677072143554688e+02)(-6.8998939514160156e+01 2.4126075744628906e+01 1.5734823608398438e+02)(-6.8998939514160156e+01 2.4126075744628906e+01 1.5734823608398438e+02)(-6.8933982849121094e+01 2.5252859115600586e+01 1.4677072143554688e+02)(-6.8954841613769531e+01 2.1319465637207031e+01 1.5888697814941406e+02)(-6.8923126220703125e+01 -2.0416786193847656e+01 1.6047283935546875e+02)(-6.9007652282714844e+01 -2.4198413848876953e+01 1.5724125671386719e+02)(-6.8998497009277344e+01 -1.9628641128540039e+01 1.6393640136718750e+02)(-6.8923126220703125e+01 -2.0416786193847656e+01 1.6047283935546875e+02)(-6.8998497009277344e+01 -1.9628641128540039e+01 1.6393640136718750e+02)(-6.8998825073242188e+01 -1.6663534164428711e+01 1.6667945861816406e+02)(-6.8972023010253906e+01 1.0736592292785645e+01 6.3041313171386719e+01)(-6.8999610900878906e+01 2.0010801315307617e+01 7.0347442626953125e+01)(-6.8998771667480469e+01 1.6661006927490234e+01 6.4718826293945312e+01)(-6.8998771667480469e+01 1.6661006927490234e+01 6.4718826293945312e+01)(-6.8999610900878906e+01 2.0010801315307617e+01 7.0347442626953125e+01)(-6.8998497009277344e+01 1.9643531799316406e+01 6.7481224060058594e+01)(-6.8998497009277344e+01 1.9643531799316406e+01 6.7481224060058594e+01)(-6.8999610900878906e+01 2.0010801315307617e+01 7.0347442626953125e+01)(-6.9009941101074219e+01 2.4198333740234375e+01 7.4158683776855469e+01)(-6.9009941101074219e+01 2.4198333740234375e+01 7.4158683776855469e+01)(-6.8999610900878906e+01 2.0010801315307617e+01 7.0347442626953125e+01)(-6.8998924255371094e+01 2.5580429077148438e+01 7.7727752685546875e+01)(-6.8999298095703125e+01 -5.8865776062011719e+00 1.7183935546875000e+02)(-6.9003852844238281e+01 -2.1042773723602295e+00 1.7242713928222656e+02)(-6.8941291809082031e+01 5.7915840443456545e-05 1.7070721435546875e+02)(-6.8941291809082031e+01 5.7915840443456545e-05 1.7070721435546875e+02)(-6.9003852844238281e+01 -2.1042773723602295e+00 1.7242713928222656e+02)(-6.8929428100585938e+01 5.1351141929626465e+00 1.7017488098144531e+02)(-6.8929428100585938e+01 5.1351141929626465e+00 1.7017488098144531e+02)(-6.9003852844238281e+01 -2.1042773723602295e+00 1.7242713928222656e+02)(-6.8999427795410156e+01 9.8368635177612305e+00 1.7062081909179688e+02)(-6.8929428100585938e+01 5.1351141929626465e+00 1.7017488098144531e+02)(-6.8999427795410156e+01 9.8368635177612305e+00 1.7062081909179688e+02)(-6.8945144653320312e+01 1.0548581123352051e+01 1.6841345214843750e+02)(-6.8945144653320312e+01 1.0548581123352051e+01 1.6841345214843750e+02)(-6.8999427795410156e+01 9.8368635177612305e+00 1.7062081909179688e+02)(-6.9000000000000000e+01 1.7695981979370117e+01 1.6349954223632812e+02)(-6.9000000000000000e+01 1.7695981979370117e+01 1.6349954223632812e+02)(-6.8999427795410156e+01 9.8368635177612305e+00 1.7062081909179688e+02)(-6.8999183654785156e+01 1.9694019317626953e+01 1.6386763000488281e+02)(-6.9000000000000000e+01 1.7695981979370117e+01 1.6349954223632812e+02)(-6.8999183654785156e+01 1.9694019317626953e+01 1.6386763000488281e+02)(-6.8954841613769531e+01 2.1319465637207031e+01 1.5888697814941406e+02)(-6.8954841613769531e+01 2.1319465637207031e+01 1.5888697814941406e+02)(-6.8999183654785156e+01 1.9694019317626953e+01 1.6386763000488281e+02)(-6.9002227783203125e+01 2.2030363082885742e+01 1.6096926879882812e+02)(-6.8954841613769531e+01 2.1319465637207031e+01 1.5888697814941406e+02)(-6.9002227783203125e+01 2.2030363082885742e+01 1.6096926879882812e+02)(-6.8998939514160156e+01 2.4126075744628906e+01 1.5734823608398438e+02)(-6.9000030517578125e+01 -6.2014746665954590e+00 1.6992655944824219e+02)(-6.8763748168945312e+01 -1.4540337562561035e+01 1.6615887451171875e+02)(-6.8998825073242188e+01 -1.6663534164428711e+01 1.6667945861816406e+02)(-6.8998825073242188e+01 -1.6663534164428711e+01 1.6667945861816406e+02)(-6.8763748168945312e+01 -1.4540337562561035e+01 1.6615887451171875e+02)(-6.8923126220703125e+01 -2.0416786193847656e+01 1.6047283935546875e+02)(-6.9000000000000000e+01 2.5000000000000000e+01 1.3354841613769531e+02)(-6.8933982849121094e+01 2.5252859115600586e+01 1.4677072143554688e+02)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.8956039428710938e+01 2.5211338043212891e+01 8.4250801086425781e+01)(-6.9000000000000000e+01 2.5000000000000000e+01 9.7851593017578125e+01)(-6.9000000000000000e+01 2.6546974182128906e+01 8.5699996948242188e+01)(-6.9000000000000000e+01 2.6546974182128906e+01 8.5699996948242188e+01)(-6.9000000000000000e+01 2.5000000000000000e+01 9.7851593017578125e+01)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.9000000000000000e+01 2.5000000000000000e+01 9.7851593017578125e+01)(-6.9000000000000000e+01 2.5000000000000000e+01 1.3354841613769531e+02)(-6.8923126220703125e+01 -2.0416786193847656e+01 1.6047283935546875e+02)(-6.8757751464843750e+01 -2.4291193008422852e+01 1.5208296203613281e+02)(-6.8999328613281250e+01 -2.5580377578735352e+01 1.5367237854003906e+02)(-6.8999328613281250e+01 -2.5580377578735352e+01 1.5367237854003906e+02)(-6.8757751464843750e+01 -2.4291193008422852e+01 1.5208296203613281e+02)(-6.8999992370605469e+01 -2.4970796585083008e+01 1.4491925048828125e+02)(-6.9000000000000000e+01 -2.6546974182128906e+01 1.4569999694824219e+02)(-6.8999328613281250e+01 -2.5580377578735352e+01 1.5367237854003906e+02)(-6.8999992370605469e+01 -2.4970796585083008e+01 1.4491925048828125e+02)(-6.8999320983886719e+01 5.8859143257141113e+00 5.9560546875000000e+01)(-6.9002250671386719e+01 2.2083528041839600e+00 5.8986507415771484e+01)(-6.8970176696777344e+01 2.5952706336975098e+00 6.0698188781738281e+01)(-6.8970176696777344e+01 2.5952706336975098e+00 6.0698188781738281e+01)(-6.9002250671386719e+01 2.2083528041839600e+00 5.8986507415771484e+01)(-6.8999176025390625e+01 -1.9752702713012695e+00 5.8982082366943359e+01)(-6.8970176696777344e+01 2.5952706336975098e+00 6.0698188781738281e+01)(-6.8999176025390625e+01 -1.9752702713012695e+00 5.8982082366943359e+01)(-6.8967674255371094e+01 -5.1345086097717285e+00 6.1227935791015625e+01)(-6.8967674255371094e+01 -5.1345086097717285e+00 6.1227935791015625e+01)(-6.8999176025390625e+01 -1.9752702713012695e+00 5.8982082366943359e+01)(-6.8974998474121094e+01 -1.0915164947509766e+01 6.3110157012939453e+01)(-6.8974998474121094e+01 -1.0915164947509766e+01 6.3110157012939453e+01)(-6.8999176025390625e+01 -1.9752702713012695e+00 5.8982082366943359e+01)(-6.8998916625976562e+01 -9.8370323181152344e+00 6.0779254913330078e+01)(-6.8974998474121094e+01 -1.0915164947509766e+01 6.3110157012939453e+01)(-6.8998916625976562e+01 -9.8370323181152344e+00 6.0779254913330078e+01)(-6.9000000000000000e+01 -1.7696004867553711e+01 6.7900474548339844e+01)(-6.9000000000000000e+01 -1.7696004867553711e+01 6.7900474548339844e+01)(-6.8998916625976562e+01 -9.8370323181152344e+00 6.0779254913330078e+01)(-6.8999183654785156e+01 -1.9694017410278320e+01 6.7532356262207031e+01)(-6.9000000000000000e+01 -1.7696004867553711e+01 6.7900474548339844e+01)(-6.8999183654785156e+01 -1.9694017410278320e+01 6.7532356262207031e+01)(-6.8949577331542969e+01 -2.2762645721435547e+01 7.4955245971679688e+01)(-6.8949577331542969e+01 -2.2762645721435547e+01 7.4955245971679688e+01)(-6.8999183654785156e+01 -1.9694017410278320e+01 6.7532356262207031e+01)(-6.9001998901367188e+01 -2.2030366897583008e+01 7.0430725097656250e+01)(-6.8949577331542969e+01 -2.2762645721435547e+01 7.4955245971679688e+01)(-6.9001998901367188e+01 -2.2030366897583008e+01 7.0430725097656250e+01)(-6.8998756408691406e+01 -2.4126083374023438e+01 7.4051765441894531e+01)(-6.8998756408691406e+01 -2.4126083374023438e+01 7.4051765441894531e+01)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.8892662048339844e+01 -2.5191394805908203e+01 8.4162223815917969e+01)(-6.8998756408691406e+01 -2.4126083374023438e+01 7.4051765441894531e+01)(-6.8892662048339844e+01 -2.5191394805908203e+01 8.4162223815917969e+01)(-6.8949577331542969e+01 -2.2762645721435547e+01 7.4955245971679688e+01)(-6.9000000000000000e+01 -2.6546974182128906e+01 1.4569999694824219e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 9.7851593017578125e+01)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.8999992370605469e+01 -2.4970796585083008e+01 1.4491925048828125e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 1.3517411804199219e+02)(-6.9000000000000000e+01 -2.6546974182128906e+01 1.4569999694824219e+02)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.9000000000000000e+01 -2.5000000000000000e+01 9.7851593017578125e+01)(-6.9000000000000000e+01 -2.5000000000000000e+01 8.8927391052246094e+01)(-6.9000000000000000e+01 -2.6546974182128906e+01 1.4569999694824219e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 1.3517411804199219e+02)(-7.0442314147949219e+01 -2.1321416854858398e+01 1.2324989318847656e+02)(-7.0442314147949219e+01 -2.1321416854858398e+01 1.2324989318847656e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 9.7851593017578125e+01)(-6.9000000000000000e+01 -2.6546974182128906e+01 1.4569999694824219e+02)(-6.8998924255371094e+01 2.5580429077148438e+01 7.7727752685546875e+01)(-6.9000000000000000e+01 2.6546974182128906e+01 8.5699996948242188e+01)(-6.8923171997070312e+01 2.6715673446655273e+01 8.5699996948242188e+01)(-6.8867134094238281e+01 -1.6704042434692383e+01 6.4749061584472656e+01)(-6.8999183654785156e+01 -1.9694017410278320e+01 6.7532356262207031e+01)(-6.8858734130859375e+01 -1.3395227432250977e+01 6.2493934631347656e+01)(-6.8858734130859375e+01 -1.3395227432250977e+01 6.2493934631347656e+01)(-6.8999183654785156e+01 -1.9694017410278320e+01 6.7532356262207031e+01)(-6.8998916625976562e+01 -9.8370323181152344e+00 6.0779254913330078e+01)(-6.8854721069335938e+01 -5.9625186920166016e+00 5.9576492309570312e+01)(-6.8998916625976562e+01 -9.8370323181152344e+00 6.0779254913330078e+01)(-6.8999176025390625e+01 -1.9752702713012695e+00 5.8982082366943359e+01)(-6.8863952636718750e+01 9.8006944656372070e+00 6.0762325286865234e+01)(-6.8999320983886719e+01 5.8859143257141113e+00 5.9560546875000000e+01)(-6.8858757019042969e+01 1.3399425506591797e+01 6.2496356964111328e+01)(-6.8858757019042969e+01 1.3399425506591797e+01 6.2496356964111328e+01)(-6.8999320983886719e+01 5.8859143257141113e+00 5.9560546875000000e+01)(-6.8998771667480469e+01 1.6661006927490234e+01 6.4718826293945312e+01)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.8998756408691406e+01 -2.4126083374023438e+01 7.4051765441894531e+01)(-6.8854713439941406e+01 -2.5604885101318359e+01 7.7801956176757812e+01)(-6.8923171997070312e+01 -2.6715673446655273e+01 8.5699996948242188e+01)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.8998924255371094e+01 2.5580429077148438e+01 7.7727752685546875e+01)(-6.8923171997070312e+01 2.6715673446655273e+01 8.5699996948242188e+01)(-6.8863952636718750e+01 2.6497009277343750e+01 8.1718818664550781e+01)(-6.8863952636718750e+01 2.6497009277343750e+01 8.1718818664550781e+01)(-6.8923171997070312e+01 2.6715673446655273e+01 8.5699996948242188e+01)(-6.8756546020507812e+01 2.6796888351440430e+01 8.5699996948242188e+01)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.8756546020507812e+01 -2.6796888351440430e+01 1.4569999694824219e+02)(-6.8923171997070312e+01 -2.6715673446655273e+01 1.4569999694824219e+02)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.8923171997070312e+01 -2.6715673446655273e+01 1.4569999694824219e+02)(-6.8923171997070312e+01 -2.6715673446655273e+01 8.5699996948242188e+01)(-6.8923171997070312e+01 -2.6715673446655273e+01 8.5699996948242188e+01)(-6.8923171997070312e+01 -2.6715673446655273e+01 1.4569999694824219e+02)(-6.9000000000000000e+01 -2.6546974182128906e+01 1.4569999694824219e+02)(-6.8923171997070312e+01 -2.6715673446655273e+01 8.5699996948242188e+01)(-6.9000000000000000e+01 -2.6546974182128906e+01 1.4569999694824219e+02)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.8999328613281250e+01 -2.5580377578735352e+01 1.5367237854003906e+02)(-6.9000000000000000e+01 -2.6546974182128906e+01 1.4569999694824219e+02)(-6.8923171997070312e+01 -2.6715673446655273e+01 1.4569999694824219e+02)(-6.8867233276367188e+01 1.6703960418701172e+01 1.6665100097656250e+02)(-6.8999183654785156e+01 1.9694019317626953e+01 1.6386763000488281e+02)(-6.8858734130859375e+01 1.3395298004150391e+01 1.6890603637695312e+02)(-6.8858734130859375e+01 1.3395298004150391e+01 1.6890603637695312e+02)(-6.8999183654785156e+01 1.9694019317626953e+01 1.6386763000488281e+02)(-6.8999427795410156e+01 9.8368635177612305e+00 1.7062081909179688e+02)(-6.8848640441894531e+01 5.9695458412170410e+00 1.7182191467285156e+02)(-6.8999427795410156e+01 9.8368635177612305e+00 1.7062081909179688e+02)(-6.9003852844238281e+01 -2.1042773723602295e+00 1.7242713928222656e+02)(-6.8867111206054688e+01 -9.7920761108398438e+00 1.7064157104492188e+02)(-6.8999298095703125e+01 -5.8865776062011719e+00 1.7183935546875000e+02)(-6.8858779907226562e+01 -1.3399440765380859e+01 1.6890364074707031e+02)(-6.8858779907226562e+01 -1.3399440765380859e+01 1.6890364074707031e+02)(-6.8999298095703125e+01 -5.8865776062011719e+00 1.7183935546875000e+02)(-6.8998825073242188e+01 -1.6663534164428711e+01 1.6667945861816406e+02)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.8998939514160156e+01 2.4126075744628906e+01 1.5734823608398438e+02)(-6.8854705810546875e+01 2.5604887008666992e+01 1.5359803771972656e+02)(-6.8923171997070312e+01 2.6715673446655273e+01 1.4569999694824219e+02)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.8999328613281250e+01 -2.5580377578735352e+01 1.5367237854003906e+02)(-6.8923171997070312e+01 -2.6715673446655273e+01 1.4569999694824219e+02)(-6.8863937377929688e+01 -2.6497009277343750e+01 1.4968119812011719e+02)(-6.8863937377929688e+01 -2.6497009277343750e+01 1.4968119812011719e+02)(-6.8923171997070312e+01 -2.6715673446655273e+01 1.4569999694824219e+02)(-6.8756546020507812e+01 -2.6796888351440430e+01 1.4569999694824219e+02)(-6.8756546020507812e+01 -2.6796888351440430e+01 1.4569999694824219e+02)(-6.1243453979492188e+01 -2.6993625640869141e+01 1.4569999694824219e+02)(-6.8863937377929688e+01 -2.6497009277343750e+01 1.4968119812011719e+02)(-6.8863937377929688e+01 -2.6497009277343750e+01 1.4968119812011719e+02)(-6.1243453979492188e+01 -2.6993625640869141e+01 1.4569999694824219e+02)(-6.1243453979492188e+01 -2.6403749465942383e+01 1.5131228637695312e+02)(-6.1243453979492188e+01 -2.4659904479980469e+01 1.5667930603027344e+02)(-6.9007652282714844e+01 -2.4198413848876953e+01 1.5724125671386719e+02)(-6.1243453979492188e+01 -2.6403749465942383e+01 1.5131228637695312e+02)(-6.1243453979492188e+01 -2.6403749465942383e+01 1.5131228637695312e+02)(-6.9007652282714844e+01 -2.4198413848876953e+01 1.5724125671386719e+02)(-6.8999328613281250e+01 -2.5580377578735352e+01 1.5367237854003906e+02)(-6.1243453979492188e+01 -2.6403749465942383e+01 1.5131228637695312e+02)(-6.8999328613281250e+01 -2.5580377578735352e+01 1.5367237854003906e+02)(-6.8863937377929688e+01 -2.6497009277343750e+01 1.4968119812011719e+02)(-6.1243453979492188e+01 -2.1838302612304688e+01 1.6156645202636719e+02)(-6.9007652282714844e+01 -2.4198413848876953e+01 1.5724125671386719e+02)(-6.1243453979492188e+01 -2.4659904479980469e+01 1.5667930603027344e+02)(-6.1243453979492188e+01 -1.8062259674072266e+01 1.6576017761230469e+02)(-6.8998825073242188e+01 -1.6663534164428711e+01 1.6667945861816406e+02)(-6.8998497009277344e+01 -1.9628641128540039e+01 1.6393640136718750e+02)(-6.1243453979492188e+01 -1.8062259674072266e+01 1.6576017761230469e+02)(-6.8998497009277344e+01 -1.9628641128540039e+01 1.6393640136718750e+02)(-6.1243453979492188e+01 -2.1838302612304688e+01 1.6156645202636719e+02)(-6.1243453979492188e+01 -2.1838302612304688e+01 1.6156645202636719e+02)(-6.8998497009277344e+01 -1.9628641128540039e+01 1.6393640136718750e+02)(-6.9007652282714844e+01 -2.4198413848876953e+01 1.5724125671386719e+02)(-6.8998825073242188e+01 -1.6663534164428711e+01 1.6667945861816406e+02)(-6.1243453979492188e+01 -1.8062259674072266e+01 1.6576017761230469e+02)(-6.8858779907226562e+01 -1.3399440765380859e+01 1.6890364074707031e+02)(-6.8858779907226562e+01 -1.3399440765380859e+01 1.6890364074707031e+02)(-6.1243453979492188e+01 -1.8062259674072266e+01 1.6576017761230469e+02)(-6.1243453979492188e+01 -1.3496812820434570e+01 1.6907717895507812e+02)(-6.8858779907226562e+01 -1.3399440765380859e+01 1.6890364074707031e+02)(-6.1243453979492188e+01 -1.3496812820434570e+01 1.6907717895507812e+02)(-6.8867111206054688e+01 -9.7920761108398438e+00 1.7064157104492188e+02)(-6.8867111206054688e+01 -9.7920761108398438e+00 1.7064157104492188e+02)(-6.1243453979492188e+01 -1.3496812820434570e+01 1.6907717895507812e+02)(-6.1243453979492188e+01 -8.3414888381958008e+00 1.7137245178222656e+02)(-6.8867111206054688e+01 -9.7920761108398438e+00 1.7064157104492188e+02)(-6.1243453979492188e+01 -8.3414888381958008e+00 1.7137245178222656e+02)(-6.8999298095703125e+01 -5.8865776062011719e+00 1.7183935546875000e+02)(-6.1243453979492188e+01 -2.8216021060943604e+00 1.7254574584960938e+02)(-6.1243453979492188e+01 2.8216021060943604e+00 1.7254574584960938e+02)(-6.9003852844238281e+01 -2.1042773723602295e+00 1.7242713928222656e+02)(-6.1243453979492188e+01 -2.8216021060943604e+00 1.7254574584960938e+02)(-6.9003852844238281e+01 -2.1042773723602295e+00 1.7242713928222656e+02)(-6.1243453979492188e+01 -8.3414888381958008e+00 1.7137245178222656e+02)(-6.1243453979492188e+01 -8.3414888381958008e+00 1.7137245178222656e+02)(-6.9003852844238281e+01 -2.1042773723602295e+00 1.7242713928222656e+02)(-6.8999298095703125e+01 -5.8865776062011719e+00 1.7183935546875000e+02)(-6.1243453979492188e+01 8.3414888381958008e+00 1.7137245178222656e+02)(-6.8999427795410156e+01 9.8368635177612305e+00 1.7062081909179688e+02)(-6.8848640441894531e+01 5.9695458412170410e+00 1.7182191467285156e+02)(-6.1243453979492188e+01 8.3414888381958008e+00 1.7137245178222656e+02)(-6.8848640441894531e+01 5.9695458412170410e+00 1.7182191467285156e+02)(-6.1243453979492188e+01 2.8216021060943604e+00 1.7254574584960938e+02)(-6.1243453979492188e+01 2.8216021060943604e+00 1.7254574584960938e+02)(-6.8848640441894531e+01 5.9695458412170410e+00 1.7182191467285156e+02)(-6.9003852844238281e+01 -2.1042773723602295e+00 1.7242713928222656e+02)(-6.8999427795410156e+01 9.8368635177612305e+00 1.7062081909179688e+02)(-6.1243453979492188e+01 8.3414888381958008e+00 1.7137245178222656e+02)(-6.8858734130859375e+01 1.3395298004150391e+01 1.6890603637695312e+02)(-6.8858734130859375e+01 1.3395298004150391e+01 1.6890603637695312e+02)(-6.1243453979492188e+01 8.3414888381958008e+00 1.7137245178222656e+02)(-6.1243453979492188e+01 1.3496812820434570e+01 1.6907717895507812e+02)(-6.8858734130859375e+01 1.3395298004150391e+01 1.6890603637695312e+02)(-6.1243453979492188e+01 1.3496812820434570e+01 1.6907717895507812e+02)(-6.8867233276367188e+01 1.6703960418701172e+01 1.6665100097656250e+02)(-6.8867233276367188e+01 1.6703960418701172e+01 1.6665100097656250e+02)(-6.1243453979492188e+01 1.3496812820434570e+01 1.6907717895507812e+02)(-6.1243453979492188e+01 1.8062259674072266e+01 1.6576017761230469e+02)(-6.8867233276367188e+01 1.6703960418701172e+01 1.6665100097656250e+02)(-6.1243453979492188e+01 1.8062259674072266e+01 1.6576017761230469e+02)(-6.8999183654785156e+01 1.9694019317626953e+01 1.6386763000488281e+02)(-6.1243453979492188e+01 2.4659904479980469e+01 1.5667930603027344e+02)(-6.8998939514160156e+01 2.4126075744628906e+01 1.5734823608398438e+02)(-6.1243453979492188e+01 2.1838302612304688e+01 1.6156645202636719e+02)(-6.8998939514160156e+01 2.4126075744628906e+01 1.5734823608398438e+02)(-6.9002227783203125e+01 2.2030363082885742e+01 1.6096926879882812e+02)(-6.1243453979492188e+01 2.1838302612304688e+01 1.6156645202636719e+02)(-6.1243453979492188e+01 2.1838302612304688e+01 1.6156645202636719e+02)(-6.9002227783203125e+01 2.2030363082885742e+01 1.6096926879882812e+02)(-6.1243453979492188e+01 1.8062259674072266e+01 1.6576017761230469e+02)(-6.1243453979492188e+01 1.8062259674072266e+01 1.6576017761230469e+02)(-6.9002227783203125e+01 2.2030363082885742e+01 1.6096926879882812e+02)(-6.8999183654785156e+01 1.9694019317626953e+01 1.6386763000488281e+02)(-6.8998939514160156e+01 2.4126075744628906e+01 1.5734823608398438e+02)(-6.1243453979492188e+01 2.4659904479980469e+01 1.5667930603027344e+02)(-6.8854705810546875e+01 2.5604887008666992e+01 1.5359803771972656e+02)(-6.8854705810546875e+01 2.5604887008666992e+01 1.5359803771972656e+02)(-6.1243453979492188e+01 2.4659904479980469e+01 1.5667930603027344e+02)(-6.1243453979492188e+01 2.6403749465942383e+01 1.5131228637695312e+02)(-6.8854705810546875e+01 2.5604887008666992e+01 1.5359803771972656e+02)(-6.1243453979492188e+01 2.6403749465942383e+01 1.5131228637695312e+02)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.1243453979492188e+01 2.6993625640869141e+01 1.4569999694824219e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.1243453979492188e+01 2.6403749465942383e+01 1.5131228637695312e+02)(-6.1243453979492188e+01 2.6403749465942383e+01 1.5131228637695312e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.5759071350097656e+01 2.6875377655029297e+01 9.6131050109863281e+01)(-6.8756546020507812e+01 2.6796888351440430e+01 8.5699996948242188e+01)(-6.8756546020507812e+01 2.6796888351440430e+01 8.5699996948242188e+01)(-6.5759071350097656e+01 2.6875377655029297e+01 9.6131050109863281e+01)(-6.5086479187011719e+01 2.6892992019653320e+01 9.2370605468750000e+01)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.3871906280517578e+01 2.6924795150756836e+01 1.3559867858886719e+02)(-6.1243453979492188e+01 2.6993625640869141e+01 1.4569999694824219e+02)(-6.1243453979492188e+01 2.6993625640869141e+01 1.4569999694824219e+02)(-6.3871906280517578e+01 2.6924795150756836e+01 1.3559867858886719e+02)(-6.4531745910644531e+01 2.6907516479492188e+01 1.3899600219726562e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 8.5699996948242188e+01)(-6.5086479187011719e+01 2.6892992019653320e+01 9.2370605468750000e+01)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.4531745910644531e+01 2.6907516479492188e+01 1.3899600219726562e+02)(-6.6109451293945312e+01 2.6866205215454102e+01 1.3557841491699219e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.6109451293945312e+01 2.6866205215454102e+01 1.3557841491699219e+02)(-6.5759071350097656e+01 2.6875377655029297e+01 9.6131050109863281e+01)(-6.4291152954101562e+01 2.6913818359375000e+01 9.6152366638183594e+01)(-6.5759071350097656e+01 2.6875377655029297e+01 9.6131050109863281e+01)(-6.6109451293945312e+01 2.6866205215454102e+01 1.3557841491699219e+02)(-6.6109451293945312e+01 2.6866205215454102e+01 1.3557841491699219e+02)(-6.5397308349609375e+01 2.6884851455688477e+01 1.3517405700683594e+02)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.5397308349609375e+01 2.6884851455688477e+01 1.3517405700683594e+02)(-6.4580986022949219e+01 2.6906227111816406e+01 1.3518045043945312e+02)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.4580986022949219e+01 2.6906227111816406e+01 1.3518045043945312e+02)(-6.3871906280517578e+01 2.6924795150756836e+01 1.3559867858886719e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.1243453979492188e+01 2.6993625640869141e+01 1.4569999694824219e+02)(-6.4531745910644531e+01 2.6907516479492188e+01 1.3899600219726562e+02)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.5086479187011719e+01 2.6892992019653320e+01 9.2370605468750000e+01)(-6.4291152954101562e+01 2.6913818359375000e+01 9.6152366638183594e+01)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.4291152954101562e+01 2.6913818359375000e+01 9.6152366638183594e+01)(-6.6109451293945312e+01 2.6866205215454102e+01 1.3557841491699219e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 8.5699996948242188e+01)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.8863952636718750e+01 2.6497009277343750e+01 8.1718818664550781e+01)(-6.8863952636718750e+01 2.6497009277343750e+01 8.1718818664550781e+01)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.1243453979492188e+01 2.6403749465942383e+01 8.0087715148925781e+01)(-6.1243453979492188e+01 2.4659904479980469e+01 7.4720703125000000e+01)(-6.1243453979492188e+01 2.1838302612304688e+01 6.9833549499511719e+01)(-6.9009941101074219e+01 2.4198333740234375e+01 7.4158683776855469e+01)(-6.1243453979492188e+01 2.4659904479980469e+01 7.4720703125000000e+01)(-6.9009941101074219e+01 2.4198333740234375e+01 7.4158683776855469e+01)(-6.1243453979492188e+01 2.6403749465942383e+01 8.0087715148925781e+01)(-6.1243453979492188e+01 2.6403749465942383e+01 8.0087715148925781e+01)(-6.9009941101074219e+01 2.4198333740234375e+01 7.4158683776855469e+01)(-6.8998924255371094e+01 2.5580429077148438e+01 7.7727752685546875e+01)(-6.1243453979492188e+01 2.6403749465942383e+01 8.0087715148925781e+01)(-6.8998924255371094e+01 2.5580429077148438e+01 7.7727752685546875e+01)(-6.8863952636718750e+01 2.6497009277343750e+01 8.1718818664550781e+01)(-6.8998771667480469e+01 1.6661006927490234e+01 6.4718826293945312e+01)(-6.8998497009277344e+01 1.9643531799316406e+01 6.7481224060058594e+01)(-6.1243453979492188e+01 1.8062259674072266e+01 6.5639831542968750e+01)(-6.1243453979492188e+01 1.8062259674072266e+01 6.5639831542968750e+01)(-6.8998497009277344e+01 1.9643531799316406e+01 6.7481224060058594e+01)(-6.1243453979492188e+01 2.1838302612304688e+01 6.9833549499511719e+01)(-6.1243453979492188e+01 2.1838302612304688e+01 6.9833549499511719e+01)(-6.8998497009277344e+01 1.9643531799316406e+01 6.7481224060058594e+01)(-6.9009941101074219e+01 2.4198333740234375e+01 7.4158683776855469e+01)(-6.8998771667480469e+01 1.6661006927490234e+01 6.4718826293945312e+01)(-6.1243453979492188e+01 1.8062259674072266e+01 6.5639831542968750e+01)(-6.8858757019042969e+01 1.3399425506591797e+01 6.2496356964111328e+01)(-6.8858757019042969e+01 1.3399425506591797e+01 6.2496356964111328e+01)(-6.1243453979492188e+01 1.8062259674072266e+01 6.5639831542968750e+01)(-6.1243453979492188e+01 1.3496812820434570e+01 6.2322834014892578e+01)(-6.8858757019042969e+01 1.3399425506591797e+01 6.2496356964111328e+01)(-6.1243453979492188e+01 1.3496812820434570e+01 6.2322834014892578e+01)(-6.8863952636718750e+01 9.8006944656372070e+00 6.0762325286865234e+01)(-6.8863952636718750e+01 9.8006944656372070e+00 6.0762325286865234e+01)(-6.1243453979492188e+01 1.3496812820434570e+01 6.2322834014892578e+01)(-6.1243453979492188e+01 8.3414888381958008e+00 6.0027534484863281e+01)(-6.1243453979492188e+01 2.8216021060943604e+00 5.8854248046875000e+01)(-6.9002250671386719e+01 2.2083528041839600e+00 5.8986507415771484e+01)(-6.1243453979492188e+01 8.3414888381958008e+00 6.0027534484863281e+01)(-6.1243453979492188e+01 8.3414888381958008e+00 6.0027534484863281e+01)(-6.9002250671386719e+01 2.2083528041839600e+00 5.8986507415771484e+01)(-6.8999320983886719e+01 5.8859143257141113e+00 5.9560546875000000e+01)(-6.1243453979492188e+01 8.3414888381958008e+00 6.0027534484863281e+01)(-6.8999320983886719e+01 5.8859143257141113e+00 5.9560546875000000e+01)(-6.8863952636718750e+01 9.8006944656372070e+00 6.0762325286865234e+01)(-6.1243453979492188e+01 -2.8216021060943604e+00 5.8854248046875000e+01)(-6.8999176025390625e+01 -1.9752702713012695e+00 5.8982082366943359e+01)(-6.1243453979492188e+01 2.8216021060943604e+00 5.8854248046875000e+01)(-6.1243453979492188e+01 2.8216021060943604e+00 5.8854248046875000e+01)(-6.8999176025390625e+01 -1.9752702713012695e+00 5.8982082366943359e+01)(-6.9002250671386719e+01 2.2083528041839600e+00 5.8986507415771484e+01)(-6.1243453979492188e+01 -8.3414888381958008e+00 6.0027534484863281e+01)(-6.8998916625976562e+01 -9.8370323181152344e+00 6.0779254913330078e+01)(-6.8854721069335938e+01 -5.9625186920166016e+00 5.9576492309570312e+01)(-6.1243453979492188e+01 -8.3414888381958008e+00 6.0027534484863281e+01)(-6.8854721069335938e+01 -5.9625186920166016e+00 5.9576492309570312e+01)(-6.1243453979492188e+01 -2.8216021060943604e+00 5.8854248046875000e+01)(-6.1243453979492188e+01 -2.8216021060943604e+00 5.8854248046875000e+01)(-6.8854721069335938e+01 -5.9625186920166016e+00 5.9576492309570312e+01)(-6.8999176025390625e+01 -1.9752702713012695e+00 5.8982082366943359e+01)(-6.8998916625976562e+01 -9.8370323181152344e+00 6.0779254913330078e+01)(-6.1243453979492188e+01 -8.3414888381958008e+00 6.0027534484863281e+01)(-6.8858734130859375e+01 -1.3395227432250977e+01 6.2493934631347656e+01)(-6.8858734130859375e+01 -1.3395227432250977e+01 6.2493934631347656e+01)(-6.1243453979492188e+01 -8.3414888381958008e+00 6.0027534484863281e+01)(-6.1243453979492188e+01 -1.3496812820434570e+01 6.2322834014892578e+01)(-6.8858734130859375e+01 -1.3395227432250977e+01 6.2493934631347656e+01)(-6.1243453979492188e+01 -1.3496812820434570e+01 6.2322834014892578e+01)(-6.8867134094238281e+01 -1.6704042434692383e+01 6.4749061584472656e+01)(-6.8867134094238281e+01 -1.6704042434692383e+01 6.4749061584472656e+01)(-6.1243453979492188e+01 -1.3496812820434570e+01 6.2322834014892578e+01)(-6.1243453979492188e+01 -1.8062259674072266e+01 6.5639831542968750e+01)(-6.8867134094238281e+01 -1.6704042434692383e+01 6.4749061584472656e+01)(-6.1243453979492188e+01 -1.8062259674072266e+01 6.5639831542968750e+01)(-6.8999183654785156e+01 -1.9694017410278320e+01 6.7532356262207031e+01)(-6.1243453979492188e+01 -2.1838302612304688e+01 6.9833549499511719e+01)(-6.9001998901367188e+01 -2.2030366897583008e+01 7.0430725097656250e+01)(-6.1243453979492188e+01 -1.8062259674072266e+01 6.5639831542968750e+01)(-6.1243453979492188e+01 -1.8062259674072266e+01 6.5639831542968750e+01)(-6.9001998901367188e+01 -2.2030366897583008e+01 7.0430725097656250e+01)(-6.8999183654785156e+01 -1.9694017410278320e+01 6.7532356262207031e+01)(-6.9001998901367188e+01 -2.2030366897583008e+01 7.0430725097656250e+01)(-6.1243453979492188e+01 -2.1838302612304688e+01 6.9833549499511719e+01)(-6.8998756408691406e+01 -2.4126083374023438e+01 7.4051765441894531e+01)(-6.8998756408691406e+01 -2.4126083374023438e+01 7.4051765441894531e+01)(-6.1243453979492188e+01 -2.1838302612304688e+01 6.9833549499511719e+01)(-6.1243453979492188e+01 -2.4659904479980469e+01 7.4720703125000000e+01)(-6.8998756408691406e+01 -2.4126083374023438e+01 7.4051765441894531e+01)(-6.1243453979492188e+01 -2.4659904479980469e+01 7.4720703125000000e+01)(-6.8854713439941406e+01 -2.5604885101318359e+01 7.7801956176757812e+01)(-6.8854713439941406e+01 -2.5604885101318359e+01 7.7801956176757812e+01)(-6.1243453979492188e+01 -2.4659904479980469e+01 7.4720703125000000e+01)(-6.1243453979492188e+01 -2.6403749465942383e+01 8.0087715148925781e+01)(-6.8854713439941406e+01 -2.5604885101318359e+01 7.7801956176757812e+01)(-6.1243453979492188e+01 -2.6403749465942383e+01 8.0087715148925781e+01)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.1243453979492188e+01 -2.6993625640869141e+01 8.5699996948242188e+01)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.1243453979492188e+01 -2.6403749465942383e+01 8.0087715148925781e+01)(-6.1243453979492188e+01 -2.6403749465942383e+01 8.0087715148925781e+01)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.4872467041015625e+01 -2.6898593902587891e+01 9.2334159851074219e+01)(-6.1243453979492188e+01 -2.6993625640869141e+01 8.5699996948242188e+01)(-6.3814468383789062e+01 -2.6926300048828125e+01 9.5812744140625000e+01)(-6.1243453979492188e+01 -2.6993625640869141e+01 8.5699996948242188e+01)(-6.4872467041015625e+01 -2.6898593902587891e+01 9.2334159851074219e+01)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.3868968963623047e+01 -2.6924873352050781e+01 1.3553288269042969e+02)(-6.1243453979492188e+01 -2.6993625640869141e+01 1.4569999694824219e+02)(-6.5183525085449219e+01 -2.6890453338623047e+01 1.3908076477050781e+02)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.4872467041015625e+01 -2.6898593902587891e+01 9.2334159851074219e+01)(-6.6128234863281250e+01 -2.6865713119506836e+01 9.5867660522460938e+01)(-6.8756546020507812e+01 -2.6796888351440430e+01 1.4569999694824219e+02)(-6.5183525085449219e+01 -2.6890453338623047e+01 1.3908076477050781e+02)(-6.1243453979492188e+01 -2.6993625640869141e+01 1.4569999694824219e+02)(-6.5183525085449219e+01 -2.6890453338623047e+01 1.3908076477050781e+02)(-6.8756546020507812e+01 -2.6796888351440430e+01 1.4569999694824219e+02)(-6.6182739257812500e+01 -2.6864284515380859e+01 1.3558666992187500e+02)(-6.1243453979492188e+01 -2.6993625640869141e+01 8.5699996948242188e+01)(-6.1243453979492188e+01 -2.6993625640869141e+01 1.4569999694824219e+02)(-6.3814468383789062e+01 -2.6926300048828125e+01 9.5812744140625000e+01)(-6.3814468383789062e+01 -2.6926300048828125e+01 9.5812744140625000e+01)(-6.1243453979492188e+01 -2.6993625640869141e+01 1.4569999694824219e+02)(-6.3868968963623047e+01 -2.6924873352050781e+01 1.3553288269042969e+02)(-6.3814468383789062e+01 -2.6926300048828125e+01 9.5812744140625000e+01)(-6.3868968963623047e+01 -2.6924873352050781e+01 1.3553288269042969e+02)(-6.4543472290039062e+01 -2.6907211303710938e+01 9.6258262634277344e+01)(-6.4543472290039062e+01 -2.6907211303710938e+01 9.6258262634277344e+01)(-6.3868968963623047e+01 -2.6924873352050781e+01 1.3553288269042969e+02)(-6.4613143920898438e+01 -2.6905385971069336e+01 1.3512304687500000e+02)(-6.4543472290039062e+01 -2.6907211303710938e+01 9.6258262634277344e+01)(-6.4613143920898438e+01 -2.6905385971069336e+01 1.3512304687500000e+02)(-6.5383888244628906e+01 -2.6885204315185547e+01 9.6277130126953125e+01)(-6.5383888244628906e+01 -2.6885204315185547e+01 9.6277130126953125e+01)(-6.4613143920898438e+01 -2.6905385971069336e+01 1.3512304687500000e+02)(-6.5453559875488281e+01 -2.6883378982543945e+01 1.3514152526855469e+02)(-6.5383888244628906e+01 -2.6885204315185547e+01 9.6277130126953125e+01)(-6.5453559875488281e+01 -2.6883378982543945e+01 1.3514152526855469e+02)(-6.6128234863281250e+01 -2.6865713119506836e+01 9.5867660522460938e+01)(-6.6128234863281250e+01 -2.6865713119506836e+01 9.5867660522460938e+01)(-6.5453559875488281e+01 -2.6883378982543945e+01 1.3514152526855469e+02)(-6.6182739257812500e+01 -2.6864284515380859e+01 1.3558666992187500e+02)(-6.6128234863281250e+01 -2.6865713119506836e+01 9.5867660522460938e+01)(-6.6182739257812500e+01 -2.6864284515380859e+01 1.3558666992187500e+02)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.6182739257812500e+01 -2.6864284515380859e+01 1.3558666992187500e+02)(-6.8756546020507812e+01 -2.6796888351440430e+01 1.4569999694824219e+02)(-7.4000000000000000e+01 -6.6973142623901367e+00 1.4180070495605469e+02)(-7.4000457763671875e+01 -2.5607367977499962e-02 1.5971601867675781e+02)(-7.4000000000000000e+01 1.4316013336181641e+01 1.3880888366699219e+02)(-7.4000000000000000e+01 -6.6973142623901367e+00 1.4180070495605469e+02)(-7.3995246887207031e+01 -1.1498792648315430e+01 1.5511631774902344e+02)(-7.4000457763671875e+01 -2.5607367977499962e-02 1.5971601867675781e+02)(-7.3415214538574219e+01 1.5947319984436035e+01 1.3654782104492188e+02)(-7.4000000000000000e+01 1.4316013336181641e+01 1.3880888366699219e+02)(-7.3325080871582031e+01 1.5876812934875488e+01 1.4931344604492188e+02)(-6.7251838684082031e+01 1.6438735961914062e+01 1.4663336181640625e+02)(-7.3415214538574219e+01 1.5947319984436035e+01 1.3654782104492188e+02)(-7.3325080871582031e+01 1.5876812934875488e+01 1.4931344604492188e+02)(-7.2609375000000000e+01 1.0048423767089844e+01 1.5830770874023438e+02)(-7.3279129028320312e+01 1.3630897521972656e+01 1.5440551757812500e+02)(-7.3199424743652344e+01 5.4715547561645508e+00 1.6076121520996094e+02)(-7.3199424743652344e+01 5.4715547561645508e+00 1.6076121520996094e+02)(-7.4000457763671875e+01 -2.5607367977499962e-02 1.5971601867675781e+02)(-7.2101776123046875e+01 3.0549595132470131e-02 1.6175941467285156e+02)(-7.2101776123046875e+01 3.0549595132470131e-02 1.6175941467285156e+02)(-7.4000457763671875e+01 -2.5607367977499962e-02 1.5971601867675781e+02)(-7.3135269165039062e+01 -6.1646857261657715e+00 1.6056599426269531e+02)(-7.2789939880371094e+01 -1.1457712173461914e+01 1.5704106140136719e+02)(-7.3135269165039062e+01 -6.1646857261657715e+00 1.6056599426269531e+02)(-7.3995246887207031e+01 -1.1498792648315430e+01 1.5511631774902344e+02)(-7.2789939880371094e+01 -1.1457712173461914e+01 1.5704106140136719e+02)(-7.3995246887207031e+01 -1.1498792648315430e+01 1.5511631774902344e+02)(-7.2661018371582031e+01 -1.5092123031616211e+01 1.5179687500000000e+02)(-7.2661018371582031e+01 -1.5092123031616211e+01 1.5179687500000000e+02)(-7.3995246887207031e+01 -1.1498792648315430e+01 1.5511631774902344e+02)(-7.3136642456054688e+01 -1.6270811080932617e+01 1.4697294616699219e+02)(-7.3325080871582031e+01 1.5876812934875488e+01 1.4931344604492188e+02)(-7.4000000000000000e+01 1.4316013336181641e+01 1.3880888366699219e+02)(-7.3279129028320312e+01 1.3630897521972656e+01 1.5440551757812500e+02)(-7.3279129028320312e+01 1.3630897521972656e+01 1.5440551757812500e+02)(-7.4000000000000000e+01 1.4316013336181641e+01 1.3880888366699219e+02)(-7.4000457763671875e+01 -2.5607367977499962e-02 1.5971601867675781e+02)(-7.3279129028320312e+01 1.3630897521972656e+01 1.5440551757812500e+02)(-7.4000457763671875e+01 -2.5607367977499962e-02 1.5971601867675781e+02)(-7.3199424743652344e+01 5.4715547561645508e+00 1.6076121520996094e+02)(-7.3135269165039062e+01 -6.1646857261657715e+00 1.6056599426269531e+02)(-7.4000457763671875e+01 -2.5607367977499962e-02 1.5971601867675781e+02)(-7.3995246887207031e+01 -1.1498792648315430e+01 1.5511631774902344e+02)(-7.3136642456054688e+01 -1.6270811080932617e+01 1.4697294616699219e+02)(-7.3995246887207031e+01 -1.1498792648315430e+01 1.5511631774902344e+02)(-7.3401176452636719e+01 -1.6260553359985352e+01 1.3685275268554688e+02)(-6.7325462341308594e+01 -1.5187178611755371e+01 1.3581936645507812e+02)(-7.3401176452636719e+01 -1.6260553359985352e+01 1.3685275268554688e+02)(-7.2750900268554688e+01 -1.0642940521240234e+01 1.3861640930175781e+02)(-7.4000000000000000e+01 1.4316013336181641e+01 1.3880888366699219e+02)(-7.3860313415527344e+01 3.4561653137207031e+00 1.4201057434082031e+02)(-7.4000000000000000e+01 -6.6973142623901367e+00 1.4180070495605469e+02)(-7.4000000000000000e+01 -6.6973142623901367e+00 1.4180070495605469e+02)(-7.3401176452636719e+01 -1.6260553359985352e+01 1.3685275268554688e+02)(-7.3995246887207031e+01 -1.1498792648315430e+01 1.5511631774902344e+02)(-7.4000000000000000e+01 1.4316013336181641e+01 1.3880888366699219e+02)(-7.3415214538574219e+01 1.5947319984436035e+01 1.3654782104492188e+02)(-7.2519065856933594e+01 1.4288285255432129e+01 1.3658877563476562e+02)(-7.4000000000000000e+01 1.4316013336181641e+01 1.3880888366699219e+02)(-7.2519065856933594e+01 1.4288285255432129e+01 1.3658877563476562e+02)(-7.2765121459960938e+01 5.4171061515808105e+00 1.4043576049804688e+02)(-7.4000000000000000e+01 1.4316013336181641e+01 1.3880888366699219e+02)(-7.2765121459960938e+01 5.4171061515808105e+00 1.4043576049804688e+02)(-7.3860313415527344e+01 3.4561653137207031e+00 1.4201057434082031e+02)(-7.3860313415527344e+01 3.4561653137207031e+00 1.4201057434082031e+02)(-7.2765121459960938e+01 5.4171061515808105e+00 1.4043576049804688e+02)(-7.2556900024414062e+01 -3.4619061946868896e+00 1.4078979492187500e+02)(-7.3860313415527344e+01 3.4561653137207031e+00 1.4201057434082031e+02)(-7.2556900024414062e+01 -3.4619061946868896e+00 1.4078979492187500e+02)(-7.4000000000000000e+01 -6.6973142623901367e+00 1.4180070495605469e+02)(-7.4000000000000000e+01 -6.6973142623901367e+00 1.4180070495605469e+02)(-7.2556900024414062e+01 -3.4619061946868896e+00 1.4078979492187500e+02)(-7.2750900268554688e+01 -1.0642940521240234e+01 1.3861640930175781e+02)(-7.4000000000000000e+01 -6.6973142623901367e+00 1.4180070495605469e+02)(-7.2750900268554688e+01 -1.0642940521240234e+01 1.3861640930175781e+02)(-7.3401176452636719e+01 -1.6260553359985352e+01 1.3685275268554688e+02)(-6.7901893615722656e+01 -1.0455856323242188e+01 1.3862084960937500e+02)(-6.7325462341308594e+01 -1.5187178611755371e+01 1.3581936645507812e+02)(-7.2750900268554688e+01 -1.0642940521240234e+01 1.3861640930175781e+02)(-6.7901893615722656e+01 -1.0455856323242188e+01 1.3862084960937500e+02)(-7.2750900268554688e+01 -1.0642940521240234e+01 1.3861640930175781e+02)(-7.2556900024414062e+01 -3.4619061946868896e+00 1.4078979492187500e+02)(-7.2556900024414062e+01 -3.4619061946868896e+00 1.4078979492187500e+02)(-7.0259025573730469e+01 2.2601975500583649e-01 1.4110945129394531e+02)(-6.7901893615722656e+01 -1.0455856323242188e+01 1.3862084960937500e+02)(-7.2765121459960938e+01 5.4171061515808105e+00 1.4043576049804688e+02)(-7.0259025573730469e+01 2.2601975500583649e-01 1.4110945129394531e+02)(-7.2556900024414062e+01 -3.4619061946868896e+00 1.4078979492187500e+02)(-7.2519065856933594e+01 1.4288285255432129e+01 1.3658877563476562e+02)(-6.8359840393066406e+01 9.2076339721679688e+00 1.3908895874023438e+02)(-7.2765121459960938e+01 5.4171061515808105e+00 1.4043576049804688e+02)(-7.2765121459960938e+01 5.4171061515808105e+00 1.4043576049804688e+02)(-6.8359840393066406e+01 9.2076339721679688e+00 1.3908895874023438e+02)(-7.0259025573730469e+01 2.2601975500583649e-01 1.4110945129394531e+02)(-7.2519065856933594e+01 1.4288285255432129e+01 1.3658877563476562e+02)(-6.6142845153808594e+01 1.4466217041015625e+01 1.3618368530273438e+02)(-6.8359840393066406e+01 9.2076339721679688e+00 1.3908895874023438e+02)(-7.3401176452636719e+01 -1.6260553359985352e+01 1.3685275268554688e+02)(-6.7325462341308594e+01 -1.5187178611755371e+01 1.3581936645507812e+02)(-6.7243598937988281e+01 -1.6440650939941406e+01 1.4674041748046875e+02)(-6.7243598937988281e+01 -1.6440650939941406e+01 1.4674041748046875e+02)(-7.3136642456054688e+01 -1.6270811080932617e+01 1.4697294616699219e+02)(-7.3401176452636719e+01 -1.6260553359985352e+01 1.3685275268554688e+02)(-6.7245620727539062e+01 -1.4651321411132812e+01 1.5316296386718750e+02)(-7.2661018371582031e+01 -1.5092123031616211e+01 1.5179687500000000e+02)(-6.7243598937988281e+01 -1.6440650939941406e+01 1.4674041748046875e+02)(-6.7243598937988281e+01 -1.6440650939941406e+01 1.4674041748046875e+02)(-7.2661018371582031e+01 -1.5092123031616211e+01 1.5179687500000000e+02)(-7.3136642456054688e+01 -1.6270811080932617e+01 1.4697294616699219e+02)(-6.7245620727539062e+01 -1.4651321411132812e+01 1.5316296386718750e+02)(-7.2789939880371094e+01 -1.1457712173461914e+01 1.5704106140136719e+02)(-7.2661018371582031e+01 -1.5092123031616211e+01 1.5179687500000000e+02)(-7.2789939880371094e+01 -1.1457712173461914e+01 1.5704106140136719e+02)(-6.7245620727539062e+01 -1.4651321411132812e+01 1.5316296386718750e+02)(-6.7244224548339844e+01 -1.0575803756713867e+01 1.5805636596679688e+02)(-6.7245620727539062e+01 -4.8707580566406250e+00 1.6124932861328125e+02)(-7.3135269165039062e+01 -6.1646857261657715e+00 1.6056599426269531e+02)(-6.7244224548339844e+01 -1.0575803756713867e+01 1.5805636596679688e+02)(-6.7244224548339844e+01 -1.0575803756713867e+01 1.5805636596679688e+02)(-7.3135269165039062e+01 -6.1646857261657715e+00 1.6056599426269531e+02)(-7.2789939880371094e+01 -1.1457712173461914e+01 1.5704106140136719e+02)(-6.7245620727539062e+01 -4.8707580566406250e+00 1.6124932861328125e+02)(-7.2101776123046875e+01 3.0549595132470131e-02 1.6175941467285156e+02)(-7.3135269165039062e+01 -6.1646857261657715e+00 1.6056599426269531e+02)(-7.2101776123046875e+01 3.0549595132470131e-02 1.6175941467285156e+02)(-6.7245620727539062e+01 -4.8707580566406250e+00 1.6124932861328125e+02)(-6.7244224548339844e+01 1.4712038040161133e+00 1.6182762145996094e+02)(-6.7245628356933594e+01 7.7629723548889160e+00 1.6005131530761719e+02)(-7.3199424743652344e+01 5.4715547561645508e+00 1.6076121520996094e+02)(-6.7244224548339844e+01 1.4712038040161133e+00 1.6182762145996094e+02)(-6.7244224548339844e+01 1.4712038040161133e+00 1.6182762145996094e+02)(-7.3199424743652344e+01 5.4715547561645508e+00 1.6076121520996094e+02)(-7.2101776123046875e+01 3.0549595132470131e-02 1.6175941467285156e+02)(-6.7245628356933594e+01 7.7629723548889160e+00 1.6005131530761719e+02)(-7.2609375000000000e+01 1.0048423767089844e+01 1.5830770874023438e+02)(-7.3199424743652344e+01 5.4715547561645508e+00 1.6076121520996094e+02)(-7.2609375000000000e+01 1.0048423767089844e+01 1.5830770874023438e+02)(-6.7245628356933594e+01 7.7629723548889160e+00 1.6005131530761719e+02)(-6.7244224548339844e+01 1.2656372070312500e+01 1.5597579956054688e+02)(-7.2609375000000000e+01 1.0048423767089844e+01 1.5830770874023438e+02)(-6.7244224548339844e+01 1.2656372070312500e+01 1.5597579956054688e+02)(-7.3279129028320312e+01 1.3630897521972656e+01 1.5440551757812500e+02)(-6.7243835449218750e+01 1.5242487907409668e+01 1.5167602539062500e+02)(-7.3279129028320312e+01 1.3630897521972656e+01 1.5440551757812500e+02)(-6.7244224548339844e+01 1.2656372070312500e+01 1.5597579956054688e+02)(-7.3279129028320312e+01 1.3630897521972656e+01 1.5440551757812500e+02)(-6.7243835449218750e+01 1.5242487907409668e+01 1.5167602539062500e+02)(-7.3325080871582031e+01 1.5876812934875488e+01 1.4931344604492188e+02)(-7.3325080871582031e+01 1.5876812934875488e+01 1.4931344604492188e+02)(-6.7243835449218750e+01 1.5242487907409668e+01 1.5167602539062500e+02)(-6.7251838684082031e+01 1.6438735961914062e+01 1.4663336181640625e+02)(-6.7251838684082031e+01 1.6438735961914062e+01 1.4663336181640625e+02)(-6.7243499755859375e+01 1.6439090728759766e+01 1.3693896484375000e+02)(-7.3415214538574219e+01 1.5947319984436035e+01 1.3654782104492188e+02)(-7.2519065856933594e+01 1.4288285255432129e+01 1.3658877563476562e+02)(-7.3415214538574219e+01 1.5947319984436035e+01 1.3654782104492188e+02)(-6.6142845153808594e+01 1.4466217041015625e+01 1.3618368530273438e+02)(-6.6142845153808594e+01 1.4466217041015625e+01 1.3618368530273438e+02)(-7.3415214538574219e+01 1.5947319984436035e+01 1.3654782104492188e+02)(-6.7243499755859375e+01 1.6439090728759766e+01 1.3693896484375000e+02)(-7.1497383117675781e+01 -9.1185493469238281e+00 8.9978950500488281e+01)(-6.9763130187988281e+01 -5.0955014228820801e+00 8.8766311645507812e+01)(-6.5768074035644531e+01 -1.4357847213745117e+01 9.2740493774414062e+01)(-7.1497383117675781e+01 -9.1185493469238281e+00 8.9978950500488281e+01)(-6.5768074035644531e+01 -1.4357847213745117e+01 9.2740493774414062e+01)(-7.1498847961425781e+01 -1.4329791069030762e+01 9.2612274169921875e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-6.9763130187988281e+01 -5.0955014228820801e+00 8.8766311645507812e+01)(-7.1497383117675781e+01 -9.1185493469238281e+00 8.9978950500488281e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-6.9200881958007812e+01 6.8346095085144043e+00 8.9331718444824219e+01)(-6.9763130187988281e+01 -5.0955014228820801e+00 8.8766311645507812e+01)(-7.1498847961425781e+01 1.4329791069030762e+01 9.2612274169921875e+01)(-6.5762527465820312e+01 1.4327262878417969e+01 9.2696540832519531e+01)(-7.1498054504394531e+01 1.1705619812011719e+01 9.1177055358886719e+01)(-7.1498054504394531e+01 1.1705619812011719e+01 9.1177055358886719e+01)(-6.5762527465820312e+01 1.4327262878417969e+01 9.2696540832519531e+01)(-6.9200881958007812e+01 6.8346095085144043e+00 8.9331718444824219e+01)(-7.1498054504394531e+01 1.1705619812011719e+01 9.1177055358886719e+01)(-6.9200881958007812e+01 6.8346095085144043e+00 8.9331718444824219e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1493041992187500e+01 1.3997053146362305e+01 8.2543731689453125e+01)(-7.1498847961425781e+01 1.4329791069030762e+01 9.2612274169921875e+01)(-7.1498054504394531e+01 1.1705619812011719e+01 9.1177055358886719e+01)(-7.1493041992187500e+01 1.3997053146362305e+01 8.2543731689453125e+01)(-7.1498054504394531e+01 1.1705619812011719e+01 9.1177055358886719e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1487930297851562e+01 5.8697710037231445e+00 7.2870269775390625e+01)(-7.1489120483398438e+01 9.2110118865966797e+00 7.5019149780273438e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1489120483398438e+01 9.2110118865966797e+00 7.5019149780273438e+01)(-7.1490531921386719e+01 1.1646450042724609e+01 7.7563743591308594e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1490531921386719e+01 1.1646450042724609e+01 7.7563743591308594e+01)(-7.1493041992187500e+01 1.3997053146362305e+01 8.2543731689453125e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1487373352050781e+01 7.7018606662750244e-01 7.1662094116210938e+01)(-7.1487930297851562e+01 5.8697710037231445e+00 7.2870269775390625e+01)(-7.1489662170410156e+01 -1.0326946258544922e+01 7.5991203308105469e+01)(-7.1488044738769531e+01 -6.2821869850158691e+00 7.3062583923339844e+01)(-7.1497383117675781e+01 -9.1185493469238281e+00 8.9978950500488281e+01)(-7.1497383117675781e+01 -9.1185493469238281e+00 8.9978950500488281e+01)(-7.1488044738769531e+01 -6.2821869850158691e+00 7.3062583923339844e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1488044738769531e+01 -6.2821869850158691e+00 7.3062583923339844e+01)(-7.1487388610839844e+01 -2.4883420467376709e+00 7.1884315490722656e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1487388610839844e+01 -2.4883420467376709e+00 7.1884315490722656e+01)(-7.1487373352050781e+01 7.7018606662750244e-01 7.1662094116210938e+01)(-7.1492614746093750e+01 -1.3654152870178223e+01 8.1247947692871094e+01)(-7.1497383117675781e+01 -9.1185493469238281e+00 8.9978950500488281e+01)(-7.1495193481445312e+01 -1.4329791069030762e+01 8.5996414184570312e+01)(-7.1495193481445312e+01 -1.4329791069030762e+01 8.5996414184570312e+01)(-7.1497383117675781e+01 -9.1185493469238281e+00 8.9978950500488281e+01)(-7.1498847961425781e+01 -1.4329791069030762e+01 9.2612274169921875e+01)(-7.1497383117675781e+01 -9.1185493469238281e+00 8.9978950500488281e+01)(-7.1492614746093750e+01 -1.3654152870178223e+01 8.1247947692871094e+01)(-7.1489662170410156e+01 -1.0326946258544922e+01 7.5991203308105469e+01)(-7.1492614746093750e+01 -1.3654152870178223e+01 8.1247947692871094e+01)(-7.1495193481445312e+01 -1.4329791069030762e+01 8.5996414184570312e+01)(-6.5049903869628906e+01 -1.4593348503112793e+01 8.6033271789550781e+01)(-7.1492614746093750e+01 -1.3654152870178223e+01 8.1247947692871094e+01)(-6.5049903869628906e+01 -1.4593348503112793e+01 8.6033271789550781e+01)(-6.4993797302246094e+01 -1.4279711723327637e+01 8.3482101440429688e+01)(-7.1492614746093750e+01 -1.3654152870178223e+01 8.1247947692871094e+01)(-6.4993797302246094e+01 -1.4279711723327637e+01 8.3482101440429688e+01)(-6.4991729736328125e+01 -1.3091214179992676e+01 7.9650222778320312e+01)(-7.1492614746093750e+01 -1.3654152870178223e+01 8.1247947692871094e+01)(-6.4991729736328125e+01 -1.3091214179992676e+01 7.9650222778320312e+01)(-7.1489662170410156e+01 -1.0326946258544922e+01 7.5991203308105469e+01)(-7.1489662170410156e+01 -1.0326946258544922e+01 7.5991203308105469e+01)(-6.4991729736328125e+01 -1.3091214179992676e+01 7.9650222778320312e+01)(-6.4989448547363281e+01 -1.0129962921142578e+01 7.5555694580078125e+01)(-7.1489662170410156e+01 -1.0326946258544922e+01 7.5991203308105469e+01)(-6.4989448547363281e+01 -1.0129962921142578e+01 7.5555694580078125e+01)(-7.1488044738769531e+01 -6.2821869850158691e+00 7.3062583923339844e+01)(-7.1488044738769531e+01 -6.2821869850158691e+00 7.3062583923339844e+01)(-6.4989448547363281e+01 -1.0129962921142578e+01 7.5555694580078125e+01)(-6.4987892150878906e+01 -5.9468736648559570e+00 7.2720916748046875e+01)(-7.1488044738769531e+01 -6.2821869850158691e+00 7.3062583923339844e+01)(-6.4987892150878906e+01 -5.9468736648559570e+00 7.2720916748046875e+01)(-7.1487388610839844e+01 -2.4883420467376709e+00 7.1884315490722656e+01)(-7.1487388610839844e+01 -2.4883420467376709e+00 7.1884315490722656e+01)(-6.4987892150878906e+01 -5.9468736648559570e+00 7.2720916748046875e+01)(-6.4987297058105469e+01 -2.5178985595703125e+00 7.1720291137695312e+01)(-7.1487388610839844e+01 -2.4883420467376709e+00 7.1884315490722656e+01)(-6.4987297058105469e+01 -2.5178985595703125e+00 7.1720291137695312e+01)(-7.1487373352050781e+01 7.7018606662750244e-01 7.1662094116210938e+01)(-7.1487373352050781e+01 7.7018606662750244e-01 7.1662094116210938e+01)(-6.4987297058105469e+01 -2.5178985595703125e+00 7.1720291137695312e+01)(-6.4987350463867188e+01 1.4547481536865234e+00 7.1523666381835938e+01)(-7.1487373352050781e+01 7.7018606662750244e-01 7.1662094116210938e+01)(-6.4987350463867188e+01 1.4547481536865234e+00 7.1523666381835938e+01)(-7.1487930297851562e+01 5.8697710037231445e+00 7.2870269775390625e+01)(-7.1487930297851562e+01 5.8697710037231445e+00 7.2870269775390625e+01)(-6.4987350463867188e+01 1.4547481536865234e+00 7.1523666381835938e+01)(-6.4987655639648438e+01 4.9592924118041992e+00 7.2374465942382812e+01)(-7.1487930297851562e+01 5.8697710037231445e+00 7.2870269775390625e+01)(-6.4987655639648438e+01 4.9592924118041992e+00 7.2374465942382812e+01)(-6.4988708496093750e+01 8.5266036987304688e+00 7.4210327148437500e+01)(-7.1487930297851562e+01 5.8697710037231445e+00 7.2870269775390625e+01)(-6.4988708496093750e+01 8.5266036987304688e+00 7.4210327148437500e+01)(-7.1489120483398438e+01 9.2110118865966797e+00 7.5019149780273438e+01)(-7.1489120483398438e+01 9.2110118865966797e+00 7.5019149780273438e+01)(-6.4988708496093750e+01 8.5266036987304688e+00 7.4210327148437500e+01)(-7.1490531921386719e+01 1.1646450042724609e+01 7.7563743591308594e+01)(-7.1490531921386719e+01 1.1646450042724609e+01 7.7563743591308594e+01)(-6.4988708496093750e+01 8.5266036987304688e+00 7.4210327148437500e+01)(-6.4990715026855469e+01 1.2044677734375000e+01 7.7837570190429688e+01)(-7.1490531921386719e+01 1.1646450042724609e+01 7.7563743591308594e+01)(-6.4990715026855469e+01 1.2044677734375000e+01 7.7837570190429688e+01)(-7.1493041992187500e+01 1.3997053146362305e+01 8.2543731689453125e+01)(-7.1493041992187500e+01 1.3997053146362305e+01 8.2543731689453125e+01)(-6.4990715026855469e+01 1.2044677734375000e+01 7.7837570190429688e+01)(-6.4993064880371094e+01 1.3985852241516113e+01 8.2083831787109375e+01)(-7.1493041992187500e+01 1.3997053146362305e+01 8.2543731689453125e+01)(-6.4993064880371094e+01 1.3985852241516113e+01 8.2083831787109375e+01)(-6.5052131652832031e+01 1.4591674804687500e+01 8.5947593688964844e+01)(-6.4930770874023438e+01 1.5711438179016113e+01 9.3730644226074219e+01)(-6.5052131652832031e+01 1.4591674804687500e+01 8.5947593688964844e+01)(-6.4998039245605469e+01 1.8497175216674805e+01 9.1150077819824219e+01)(-6.4998039245605469e+01 1.8497175216674805e+01 9.1150077819824219e+01)(-6.5052131652832031e+01 1.4591674804687500e+01 8.5947593688964844e+01)(-6.4992317199707031e+01 1.8523078918457031e+01 8.0795959472656250e+01)(-6.4998039245605469e+01 -1.8818635940551758e+01 9.1150077819824219e+01)(-6.5049903869628906e+01 -1.4593348503112793e+01 8.6033271789550781e+01)(-6.4930480957031250e+01 -1.5677111625671387e+01 9.3711532592773438e+01)(-6.4998039245605469e+01 -1.8818635940551758e+01 9.1150077819824219e+01)(-6.4993324279785156e+01 -1.8866909027099609e+01 8.2612037658691406e+01)(-6.5049903869628906e+01 -1.4593348503112793e+01 8.6033271789550781e+01)(-6.5052131652832031e+01 1.4591674804687500e+01 8.5947593688964844e+01)(-6.4993064880371094e+01 1.3985852241516113e+01 8.2083831787109375e+01)(-6.4992317199707031e+01 1.8523078918457031e+01 8.0795959472656250e+01)(-6.4992317199707031e+01 1.8523078918457031e+01 8.0795959472656250e+01)(-6.4993064880371094e+01 1.3985852241516113e+01 8.2083831787109375e+01)(-6.4990715026855469e+01 1.2044677734375000e+01 7.7837570190429688e+01)(-6.4992317199707031e+01 1.8523078918457031e+01 8.0795959472656250e+01)(-6.4990715026855469e+01 1.2044677734375000e+01 7.7837570190429688e+01)(-6.4988342285156250e+01 1.4492367744445801e+01 7.3623344421386719e+01)(-6.4988342285156250e+01 1.4492367744445801e+01 7.3623344421386719e+01)(-6.4990715026855469e+01 1.2044677734375000e+01 7.7837570190429688e+01)(-6.4988708496093750e+01 8.5266036987304688e+00 7.4210327148437500e+01)(-6.4989448547363281e+01 -1.0129962921142578e+01 7.5555694580078125e+01)(-6.4991729736328125e+01 -1.3091214179992676e+01 7.9650222778320312e+01)(-6.4988281250000000e+01 -1.4685639381408691e+01 7.3490005493164062e+01)(-6.4988281250000000e+01 -1.4685639381408691e+01 7.3490005493164062e+01)(-6.4991729736328125e+01 -1.3091214179992676e+01 7.9650222778320312e+01)(-6.4993324279785156e+01 -1.8866909027099609e+01 8.2612037658691406e+01)(-6.4989448547363281e+01 -1.0129962921142578e+01 7.5555694580078125e+01)(-6.4988281250000000e+01 -1.4685639381408691e+01 7.3490005493164062e+01)(-6.4987892150878906e+01 -5.9468736648559570e+00 7.2720916748046875e+01)(-6.4987892150878906e+01 -5.9468736648559570e+00 7.2720916748046875e+01)(-6.4988281250000000e+01 -1.4685639381408691e+01 7.3490005493164062e+01)(-6.4984817504882812e+01 -4.4876608848571777e+00 6.7239173889160156e+01)(-6.4987892150878906e+01 -5.9468736648559570e+00 7.2720916748046875e+01)(-6.4984817504882812e+01 -4.4876608848571777e+00 6.7239173889160156e+01)(-6.4987297058105469e+01 -2.5178985595703125e+00 7.1720291137695312e+01)(-6.4987297058105469e+01 -2.5178985595703125e+00 7.1720291137695312e+01)(-6.4984817504882812e+01 -4.4876608848571777e+00 6.7239173889160156e+01)(-6.4987350463867188e+01 1.4547481536865234e+00 7.1523666381835938e+01)(-6.4987350463867188e+01 1.4547481536865234e+00 7.1523666381835938e+01)(-6.4984817504882812e+01 -4.4876608848571777e+00 6.7239173889160156e+01)(-6.4985336303710938e+01 7.3591117858886719e+00 6.8175697326660156e+01)(-6.4987350463867188e+01 1.4547481536865234e+00 7.1523666381835938e+01)(-6.4985336303710938e+01 7.3591117858886719e+00 6.8175697326660156e+01)(-6.4987655639648438e+01 4.9592924118041992e+00 7.2374465942382812e+01)(-6.4987655639648438e+01 4.9592924118041992e+00 7.2374465942382812e+01)(-6.4985336303710938e+01 7.3591117858886719e+00 6.8175697326660156e+01)(-6.4988708496093750e+01 8.5266036987304688e+00 7.4210327148437500e+01)(-6.4988708496093750e+01 8.5266036987304688e+00 7.4210327148437500e+01)(-6.4985336303710938e+01 7.3591117858886719e+00 6.8175697326660156e+01)(-6.4988342285156250e+01 1.4492367744445801e+01 7.3623344421386719e+01)(-6.4993797302246094e+01 -1.4279711723327637e+01 8.3482101440429688e+01)(-6.5049903869628906e+01 -1.4593348503112793e+01 8.6033271789550781e+01)(-6.4993324279785156e+01 -1.8866909027099609e+01 8.2612037658691406e+01)(-6.4993797302246094e+01 -1.4279711723327637e+01 8.3482101440429688e+01)(-6.4993324279785156e+01 -1.8866909027099609e+01 8.2612037658691406e+01)(-6.4991729736328125e+01 -1.3091214179992676e+01 7.9650222778320312e+01)(-6.4930480957031250e+01 -1.5677111625671387e+01 9.3711532592773438e+01)(-6.5768074035644531e+01 -1.4357847213745117e+01 9.2740493774414062e+01)(-6.4668823242187500e+01 -1.5983685493469238e+01 9.6134300231933594e+01)(-6.5768074035644531e+01 -1.4357847213745117e+01 9.2740493774414062e+01)(-6.4930480957031250e+01 -1.5677111625671387e+01 9.3711532592773438e+01)(-6.5049903869628906e+01 -1.4593348503112793e+01 8.6033271789550781e+01)(-6.4668823242187500e+01 -1.5983685493469238e+01 9.6134300231933594e+01)(-6.5768074035644531e+01 -1.4357847213745117e+01 9.2740493774414062e+01)(-6.8628776550292969e+01 -8.4371385574340820e+00 9.2006507873535156e+01)(-6.8628776550292969e+01 -8.4371385574340820e+00 9.2006507873535156e+01)(-6.5768074035644531e+01 -1.4357847213745117e+01 9.2740493774414062e+01)(-6.9763130187988281e+01 -5.0955014228820801e+00 8.8766311645507812e+01)(-6.9763130187988281e+01 -5.0955014228820801e+00 8.8766311645507812e+01)(-7.0145507812500000e+01 -4.6671798825263977e-01 9.0378982543945312e+01)(-6.8628776550292969e+01 -8.4371385574340820e+00 9.2006507873535156e+01)(-7.0145507812500000e+01 -4.6671798825263977e-01 9.0378982543945312e+01)(-6.9763130187988281e+01 -5.0955014228820801e+00 8.8766311645507812e+01)(-6.9200881958007812e+01 6.8346095085144043e+00 8.9331718444824219e+01)(-6.9200881958007812e+01 6.8346095085144043e+00 8.9331718444824219e+01)(-6.8860832214355469e+01 7.8686952590942383e+00 9.1788261413574219e+01)(-7.0145507812500000e+01 -4.6671798825263977e-01 9.0378982543945312e+01)(-6.9200881958007812e+01 6.8346095085144043e+00 8.9331718444824219e+01)(-6.5762527465820312e+01 1.4327262878417969e+01 9.2696540832519531e+01)(-6.8860832214355469e+01 7.8686952590942383e+00 9.1788261413574219e+01)(-6.8860832214355469e+01 7.8686952590942383e+00 9.1788261413574219e+01)(-6.5762527465820312e+01 1.4327262878417969e+01 9.2696540832519531e+01)(-6.4705345153808594e+01 1.5937665939331055e+01 9.6152259826660156e+01)(-6.4930770874023438e+01 1.5711438179016113e+01 9.3730644226074219e+01)(-6.4705345153808594e+01 1.5937665939331055e+01 9.6152259826660156e+01)(-6.5762527465820312e+01 1.4327262878417969e+01 9.2696540832519531e+01)(-6.4930770874023438e+01 1.5711438179016113e+01 9.3730644226074219e+01)(-6.5762527465820312e+01 1.4327262878417969e+01 9.2696540832519531e+01)(-6.5052131652832031e+01 1.4591674804687500e+01 8.5947593688964844e+01)(-6.4930770874023438e+01 1.5711438179016113e+01 9.3730644226074219e+01)(-6.2656909942626953e+01 1.8062021255493164e+01 9.2021148681640625e+01)(-6.4705345153808594e+01 1.5937665939331055e+01 9.6152259826660156e+01)(-7.3996978759765625e+01 -4.0107445716857910e+00 8.9220985412597656e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-7.3998336791992188e+01 1.7530385255813599e+00 7.1380538940429688e+01)(-7.3834739685058594e+01 -1.6253238677978516e+01 9.4495193481445312e+01)(-7.3996978759765625e+01 -4.0107445716857910e+00 8.9220985412597656e+01)(-7.3990905761718750e+01 -1.1227853775024414e+01 7.8245002746582031e+01)(-7.3996978759765625e+01 -4.0107445716857910e+00 8.9220985412597656e+01)(-7.3998336791992188e+01 1.7530385255813599e+00 7.1380538940429688e+01)(-7.3990905761718750e+01 -1.1227853775024414e+01 7.8245002746582031e+01)(-7.3997184753417969e+01 7.1605219841003418e+00 8.9611366271972656e+01)(-7.3972366333007812e+01 1.5021453857421875e+01 9.5259590148925781e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-7.3997184753417969e+01 7.1605219841003418e+00 8.9611366271972656e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-7.3996978759765625e+01 -4.0107445716857910e+00 8.9220985412597656e+01)(-7.3998336791992188e+01 1.7530385255813599e+00 7.1380538940429688e+01)(-7.2054374694824219e+01 4.5295314788818359e+00 7.0144714355468750e+01)(-7.2562080383300781e+01 -3.2960474491119385e+00 6.9931182861328125e+01)(-7.2054374694824219e+01 4.5295314788818359e+00 7.0144714355468750e+01)(-7.3998336791992188e+01 1.7530385255813599e+00 7.1380538940429688e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-7.2562080383300781e+01 -3.2960474491119385e+00 6.9931182861328125e+01)(-7.3182250976562500e+01 -1.0280576705932617e+01 7.3233009338378906e+01)(-7.3998336791992188e+01 1.7530385255813599e+00 7.1380538940429688e+01)(-7.2781059265136719e+01 1.4894025802612305e+01 7.9115875244140625e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-7.3143951416015625e+01 1.6270524978637695e+01 8.4667236328125000e+01)(-7.3142845153808594e+01 -1.6247709274291992e+01 8.4034271240234375e+01)(-7.3834739685058594e+01 -1.6253238677978516e+01 9.4495193481445312e+01)(-7.3990905761718750e+01 -1.1227853775024414e+01 7.8245002746582031e+01)(-7.3142845153808594e+01 -1.6247709274291992e+01 8.4034271240234375e+01)(-7.3990905761718750e+01 -1.1227853775024414e+01 7.8245002746582031e+01)(-7.3229408264160156e+01 -1.4543327331542969e+01 7.8624015808105469e+01)(-7.3229408264160156e+01 -1.4543327331542969e+01 7.8624015808105469e+01)(-7.3990905761718750e+01 -1.1227853775024414e+01 7.8245002746582031e+01)(-7.3182250976562500e+01 -1.0280576705932617e+01 7.3233009338378906e+01)(-7.3182250976562500e+01 -1.0280576705932617e+01 7.3233009338378906e+01)(-7.3990905761718750e+01 -1.1227853775024414e+01 7.8245002746582031e+01)(-7.3998336791992188e+01 1.7530385255813599e+00 7.1380538940429688e+01)(-7.3143951416015625e+01 1.6270524978637695e+01 8.4667236328125000e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-7.3972366333007812e+01 1.5021453857421875e+01 9.5259590148925781e+01)(-7.2475784301757812e+01 1.6302740097045898e+01 9.4145019531250000e+01)(-7.3143951416015625e+01 1.6270524978637695e+01 8.4667236328125000e+01)(-7.3972366333007812e+01 1.5021453857421875e+01 9.5259590148925781e+01)(-7.3834739685058594e+01 -1.6253238677978516e+01 9.4495193481445312e+01)(-7.2783409118652344e+01 -1.3725966453552246e+01 9.4460632324218750e+01)(-7.3996978759765625e+01 -4.0107445716857910e+00 8.9220985412597656e+01)(-7.3996978759765625e+01 -4.0107445716857910e+00 8.9220985412597656e+01)(-7.2948081970214844e+01 2.8700373172760010e+00 9.0506767272949219e+01)(-7.3997184753417969e+01 7.1605219841003418e+00 8.9611366271972656e+01)(-7.3997184753417969e+01 7.1605219841003418e+00 8.9611366271972656e+01)(-7.2948081970214844e+01 2.8700373172760010e+00 9.0506767272949219e+01)(-7.2879051208496094e+01 9.9242410659790039e+00 9.2411659240722656e+01)(-7.3997184753417969e+01 7.1605219841003418e+00 8.9611366271972656e+01)(-7.2879051208496094e+01 9.9242410659790039e+00 9.2411659240722656e+01)(-7.3972366333007812e+01 1.5021453857421875e+01 9.5259590148925781e+01)(-7.3996978759765625e+01 -4.0107445716857910e+00 8.9220985412597656e+01)(-7.2783409118652344e+01 -1.3725966453552246e+01 9.4460632324218750e+01)(-7.2685951232910156e+01 -4.6584916114807129e+00 9.0785751342773438e+01)(-7.3996978759765625e+01 -4.0107445716857910e+00 8.9220985412597656e+01)(-7.2685951232910156e+01 -4.6584916114807129e+00 9.0785751342773438e+01)(-7.2948081970214844e+01 2.8700373172760010e+00 9.0506767272949219e+01)(-6.7216094970703125e+01 -1.4799808502197266e+01 9.5400970458984375e+01)(-7.3834739685058594e+01 -1.6253238677978516e+01 9.4495193481445312e+01)(-6.7243362426757812e+01 -1.6439079284667969e+01 9.4460556030273438e+01)(-6.7216094970703125e+01 -1.4799808502197266e+01 9.5400970458984375e+01)(-7.2783409118652344e+01 -1.3725966453552246e+01 9.4460632324218750e+01)(-7.3834739685058594e+01 -1.6253238677978516e+01 9.4495193481445312e+01)(-6.8860832214355469e+01 7.8686952590942383e+00 9.1788261413574219e+01)(-6.4705345153808594e+01 1.5937665939331055e+01 9.6152259826660156e+01)(-7.2879051208496094e+01 9.9242410659790039e+00 9.2411659240722656e+01)(-7.2879051208496094e+01 9.9242410659790039e+00 9.2411659240722656e+01)(-6.4705345153808594e+01 1.5937665939331055e+01 9.6152259826660156e+01)(-7.3972366333007812e+01 1.5021453857421875e+01 9.5259590148925781e+01)(-7.3972366333007812e+01 1.5021453857421875e+01 9.5259590148925781e+01)(-6.4705345153808594e+01 1.5937665939331055e+01 9.6152259826660156e+01)(-6.7287849426269531e+01 1.4804276466369629e+01 9.5402175903320312e+01)(-7.2948081970214844e+01 2.8700373172760010e+00 9.0506767272949219e+01)(-7.0145507812500000e+01 -4.6671798825263977e-01 9.0378982543945312e+01)(-6.8860832214355469e+01 7.8686952590942383e+00 9.1788261413574219e+01)(-6.8860832214355469e+01 7.8686952590942383e+00 9.1788261413574219e+01)(-7.2879051208496094e+01 9.9242410659790039e+00 9.2411659240722656e+01)(-7.2948081970214844e+01 2.8700373172760010e+00 9.0506767272949219e+01)(-7.2685951232910156e+01 -4.6584916114807129e+00 9.0785751342773438e+01)(-7.0145507812500000e+01 -4.6671798825263977e-01 9.0378982543945312e+01)(-7.2948081970214844e+01 2.8700373172760010e+00 9.0506767272949219e+01)(-7.2685951232910156e+01 -4.6584916114807129e+00 9.0785751342773438e+01)(-6.8628776550292969e+01 -8.4371385574340820e+00 9.2006507873535156e+01)(-7.0145507812500000e+01 -4.6671798825263977e-01 9.0378982543945312e+01)(-7.2783409118652344e+01 -1.3725966453552246e+01 9.4460632324218750e+01)(-6.4668823242187500e+01 -1.5983685493469238e+01 9.6134300231933594e+01)(-6.8628776550292969e+01 -8.4371385574340820e+00 9.2006507873535156e+01)(-7.2783409118652344e+01 -1.3725966453552246e+01 9.4460632324218750e+01)(-6.8628776550292969e+01 -8.4371385574340820e+00 9.2006507873535156e+01)(-7.2685951232910156e+01 -4.6584916114807129e+00 9.0785751342773438e+01)(-6.4668823242187500e+01 -1.5983685493469238e+01 9.6134300231933594e+01)(-7.2783409118652344e+01 -1.3725966453552246e+01 9.4460632324218750e+01)(-6.7216094970703125e+01 -1.4799808502197266e+01 9.5400970458984375e+01)(-6.7243354797363281e+01 1.6440116882324219e+01 9.4455986022949219e+01)(-7.3972366333007812e+01 1.5021453857421875e+01 9.5259590148925781e+01)(-6.7287849426269531e+01 1.4804276466369629e+01 9.5402175903320312e+01)(-6.7243354797363281e+01 1.6440116882324219e+01 9.4455986022949219e+01)(-7.2475784301757812e+01 1.6302740097045898e+01 9.4145019531250000e+01)(-7.3972366333007812e+01 1.5021453857421875e+01 9.5259590148925781e+01)(-6.7237220764160156e+01 1.6377326965332031e+01 8.3141357421875000e+01)(-7.3143951416015625e+01 1.6270524978637695e+01 8.4667236328125000e+01)(-6.7243354797363281e+01 1.6440116882324219e+01 9.4455986022949219e+01)(-6.7243354797363281e+01 1.6440116882324219e+01 9.4455986022949219e+01)(-7.3143951416015625e+01 1.6270524978637695e+01 8.4667236328125000e+01)(-7.2475784301757812e+01 1.6302740097045898e+01 9.4145019531250000e+01)(-6.7233047485351562e+01 1.2986227989196777e+01 7.5671478271484375e+01)(-7.2781059265136719e+01 1.4894025802612305e+01 7.9115875244140625e+01)(-6.7237220764160156e+01 1.6377326965332031e+01 8.3141357421875000e+01)(-6.7237220764160156e+01 1.6377326965332031e+01 8.3141357421875000e+01)(-7.2781059265136719e+01 1.4894025802612305e+01 7.9115875244140625e+01)(-7.3143951416015625e+01 1.6270524978637695e+01 8.4667236328125000e+01)(-6.7233047485351562e+01 1.2986227989196777e+01 7.5671478271484375e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-7.2781059265136719e+01 1.4894025802612305e+01 7.9115875244140625e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-6.7233047485351562e+01 1.2986227989196777e+01 7.5671478271484375e+01)(-6.7230201721191406e+01 6.5422611236572266e+00 7.0753097534179688e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-6.7230201721191406e+01 6.5422611236572266e+00 7.0753097534179688e+01)(-7.2054374694824219e+01 4.5295314788818359e+00 7.0144714355468750e+01)(-7.2054374694824219e+01 4.5295314788818359e+00 7.0144714355468750e+01)(-6.7230201721191406e+01 6.5422611236572266e+00 7.0753097534179688e+01)(-6.7228385925292969e+01 -1.4661024808883667e+00 6.9482498168945312e+01)(-6.7228385925292969e+01 -1.4661024808883667e+00 6.9482498168945312e+01)(-7.2562080383300781e+01 -3.2960474491119385e+00 6.9931182861328125e+01)(-7.2054374694824219e+01 4.5295314788818359e+00 7.0144714355468750e+01)(-7.2562080383300781e+01 -3.2960474491119385e+00 6.9931182861328125e+01)(-6.7228385925292969e+01 -1.4661024808883667e+00 6.9482498168945312e+01)(-6.7229675292968750e+01 -7.9492816925048828e+00 7.1545448303222656e+01)(-6.7233131408691406e+01 -1.3185943603515625e+01 7.5929008483886719e+01)(-7.3182250976562500e+01 -1.0280576705932617e+01 7.3233009338378906e+01)(-6.7229675292968750e+01 -7.9492816925048828e+00 7.1545448303222656e+01)(-6.7229675292968750e+01 -7.9492816925048828e+00 7.1545448303222656e+01)(-7.3182250976562500e+01 -1.0280576705932617e+01 7.3233009338378906e+01)(-7.2562080383300781e+01 -3.2960474491119385e+00 6.9931182861328125e+01)(-6.7233131408691406e+01 -1.3185943603515625e+01 7.5929008483886719e+01)(-7.3229408264160156e+01 -1.4543327331542969e+01 7.8624015808105469e+01)(-7.3182250976562500e+01 -1.0280576705932617e+01 7.3233009338378906e+01)(-7.3229408264160156e+01 -1.4543327331542969e+01 7.8624015808105469e+01)(-6.7233131408691406e+01 -1.3185943603515625e+01 7.5929008483886719e+01)(-6.7238143920898438e+01 -1.6408910751342773e+01 8.3391548156738281e+01)(-7.3229408264160156e+01 -1.4543327331542969e+01 7.8624015808105469e+01)(-6.7238143920898438e+01 -1.6408910751342773e+01 8.3391548156738281e+01)(-7.3142845153808594e+01 -1.6247709274291992e+01 8.4034271240234375e+01)(-6.7243362426757812e+01 -1.6439079284667969e+01 9.4460556030273438e+01)(-7.3834739685058594e+01 -1.6253238677978516e+01 9.4495193481445312e+01)(-6.7238143920898438e+01 -1.6408910751342773e+01 8.3391548156738281e+01)(-6.7238143920898438e+01 -1.6408910751342773e+01 8.3391548156738281e+01)(-7.3834739685058594e+01 -1.6253238677978516e+01 9.4495193481445312e+01)(-7.3142845153808594e+01 -1.6247709274291992e+01 8.4034271240234375e+01)(-7.3033622741699219e+01 -8.8830852508544922e+00 9.5070693969726562e+01)(-7.2967140197753906e+01 -1.2154726028442383e+01 1.0138561248779297e+02)(-7.3489860534667969e+01 3.9141187667846680e+00 9.7989135742187500e+01)(-7.3500724792480469e+01 -2.8731019496917725e+00 1.3354348754882812e+02)(-7.3060546875000000e+01 9.7908535003662109e+00 1.3614979553222656e+02)(-7.3098937988281250e+01 1.1562150955200195e+01 1.2986871337890625e+02)(-7.2244461059570312e+01 1.5172371864318848e+01 9.9071647644042969e+01)(-6.9662704467773438e+01 1.8424085617065430e+01 1.0257425689697266e+02)(-7.3004707336425781e+01 9.2725925445556641e+00 9.5290237426757812e+01)(-7.2164909362792969e+01 -1.5490547180175781e+01 1.3198931884765625e+02)(-7.1202026367187500e+01 -1.8879369735717773e+01 1.2766606903076172e+02)(-6.8711112976074219e+01 -2.1674980163574219e+01 1.2218641662597656e+02)(-6.8711112976074219e+01 -2.1674980163574219e+01 1.2218641662597656e+02)(-7.1202026367187500e+01 -1.8879369735717773e+01 1.2766606903076172e+02)(-6.8908287048339844e+01 -2.2355634689331055e+01 1.1290436553955078e+02)(-7.2244461059570312e+01 1.5172371864318848e+01 9.9071647644042969e+01)(-7.0403160095214844e+01 2.1475360870361328e+01 1.0931249237060547e+02)(-6.9662704467773438e+01 1.8424085617065430e+01 1.0257425689697266e+02)(-6.8908287048339844e+01 -2.2355634689331055e+01 1.1290436553955078e+02)(-7.1202026367187500e+01 -1.8879369735717773e+01 1.2766606903076172e+02)(-7.0944190979003906e+01 -1.9731159210205078e+01 1.0488780212402344e+02)(-7.0403160095214844e+01 2.1475360870361328e+01 1.0931249237060547e+02)(-7.2843971252441406e+01 1.2684309005737305e+01 1.0212207794189453e+02)(-7.1515060424804688e+01 1.7850519180297852e+01 1.1886173248291016e+02)(-7.2843971252441406e+01 1.2684309005737305e+01 1.0212207794189453e+02)(-7.3004707336425781e+01 9.2725925445556641e+00 9.5290237426757812e+01)(-7.3489860534667969e+01 3.9141187667846680e+00 9.7989135742187500e+01)(-7.3189811706542969e+01 5.7017546892166138e-01 9.3225440979003906e+01)(-7.3489860534667969e+01 3.9141187667846680e+00 9.7989135742187500e+01)(-7.3004707336425781e+01 9.2725925445556641e+00 9.5290237426757812e+01)(-7.3489860534667969e+01 3.9141187667846680e+00 9.7989135742187500e+01)(-7.3189811706542969e+01 5.7017546892166138e-01 9.3225440979003906e+01)(-7.3033622741699219e+01 -8.8830852508544922e+00 9.5070693969726562e+01)(-7.1202026367187500e+01 -1.8879369735717773e+01 1.2766606903076172e+02)(-7.2967140197753906e+01 -1.2154726028442383e+01 1.0138561248779297e+02)(-7.0944190979003906e+01 -1.9731159210205078e+01 1.0488780212402344e+02)(-7.2858993530273438e+01 -1.2692787170410156e+01 1.2975263977050781e+02)(-7.2965133666992188e+01 -8.7788324356079102e+00 1.3643371582031250e+02)(-7.3500724792480469e+01 -2.8731019496917725e+00 1.3354348754882812e+02)(-7.3201980590820312e+01 -9.8257070779800415e-01 1.3807557678222656e+02)(-7.3500724792480469e+01 -2.8731019496917725e+00 1.3354348754882812e+02)(-7.2965133666992188e+01 -8.7788324356079102e+00 1.3643371582031250e+02)(-7.3500724792480469e+01 -2.8731019496917725e+00 1.3354348754882812e+02)(-7.3201980590820312e+01 -9.8257070779800415e-01 1.3807557678222656e+02)(-7.3060546875000000e+01 9.7908535003662109e+00 1.3614979553222656e+02)(-7.3060546875000000e+01 9.7908535003662109e+00 1.3614979553222656e+02)(-7.1016296386718750e+01 1.9610706329345703e+01 1.2707891845703125e+02)(-7.3098937988281250e+01 1.1562150955200195e+01 1.2986871337890625e+02)(-7.1515060424804688e+01 1.7850519180297852e+01 1.1886173248291016e+02)(-7.1016296386718750e+01 1.9610706329345703e+01 1.2707891845703125e+02)(-6.9987625122070312e+01 2.2503273010253906e+01 1.1666273498535156e+02)(-7.1515060424804688e+01 1.7850519180297852e+01 1.1886173248291016e+02)(-7.3098937988281250e+01 1.1562150955200195e+01 1.2986871337890625e+02)(-7.1016296386718750e+01 1.9610706329345703e+01 1.2707891845703125e+02)(-7.2858993530273438e+01 -1.2692787170410156e+01 1.2975263977050781e+02)(-7.2164909362792969e+01 -1.5490547180175781e+01 1.3198931884765625e+02)(-7.2965133666992188e+01 -8.7788324356079102e+00 1.3643371582031250e+02)(-7.2858993530273438e+01 -1.2692787170410156e+01 1.2975263977050781e+02)(-7.1202026367187500e+01 -1.8879369735717773e+01 1.2766606903076172e+02)(-7.2164909362792969e+01 -1.5490547180175781e+01 1.3198931884765625e+02)(-7.0944190979003906e+01 -1.9731159210205078e+01 1.0488780212402344e+02)(-7.2967140197753906e+01 -1.2154726028442383e+01 1.0138561248779297e+02)(-7.2213951110839844e+01 -1.5112333297729492e+01 9.9205451965332031e+01)(-7.2213951110839844e+01 -1.5112333297729492e+01 9.9205451965332031e+01)(-7.2967140197753906e+01 -1.2154726028442383e+01 1.0138561248779297e+02)(-7.3033622741699219e+01 -8.8830852508544922e+00 9.5070693969726562e+01)(-7.2843971252441406e+01 1.2684309005737305e+01 1.0212207794189453e+02)(-7.2244461059570312e+01 1.5172371864318848e+01 9.9071647644042969e+01)(-7.3004707336425781e+01 9.2725925445556641e+00 9.5290237426757812e+01)(-7.2843971252441406e+01 1.2684309005737305e+01 1.0212207794189453e+02)(-7.0403160095214844e+01 2.1475360870361328e+01 1.0931249237060547e+02)(-7.2244461059570312e+01 1.5172371864318848e+01 9.9071647644042969e+01)(-7.1515060424804688e+01 1.7850519180297852e+01 1.1886173248291016e+02)(-6.9987625122070312e+01 2.2503273010253906e+01 1.1666273498535156e+02)(-7.0403160095214844e+01 2.1475360870361328e+01 1.0931249237060547e+02)(-7.0430076599121094e+01 2.0921037673950195e+01 8.6477035522460938e+01)(-6.9043128967285156e+01 2.4590866088867188e+01 8.0687034606933594e+01)(-7.0166473388671875e+01 1.9091403961181641e+01 7.8338890075683594e+01)(-7.0166473388671875e+01 1.9091403961181641e+01 7.8338890075683594e+01)(-6.9043128967285156e+01 2.4590866088867188e+01 8.0687034606933594e+01)(-6.9000411987304688e+01 1.9973529815673828e+01 7.0601432800292969e+01)(-7.0166473388671875e+01 1.9091403961181641e+01 7.8338890075683594e+01)(-6.9000411987304688e+01 1.9973529815673828e+01 7.0601432800292969e+01)(-6.9974250793457031e+01 1.4082674026489258e+01 7.1105514526367188e+01)(-6.9000877380371094e+01 1.1144098281860352e+01 6.3090385437011719e+01)(-6.9974250793457031e+01 1.4082674026489258e+01 7.1105514526367188e+01)(-6.9000411987304688e+01 1.9973529815673828e+01 7.0601432800292969e+01)(-6.9974250793457031e+01 1.4082674026489258e+01 7.1105514526367188e+01)(-6.9000877380371094e+01 1.1144098281860352e+01 6.3090385437011719e+01)(-6.9864768981933594e+01 4.8592033386230469e+00 6.5771163940429688e+01)(-6.9864768981933594e+01 4.8592033386230469e+00 6.5771163940429688e+01)(-6.9000877380371094e+01 1.1144098281860352e+01 6.3090385437011719e+01)(-6.9010086059570312e+01 7.6231449842453003e-01 6.0738544464111328e+01)(-6.9864768981933594e+01 4.8592033386230469e+00 6.5771163940429688e+01)(-6.9010086059570312e+01 7.6231449842453003e-01 6.0738544464111328e+01)(-6.9022087097167969e+01 -6.9142613410949707e+00 6.1672218322753906e+01)(-6.9864768981933594e+01 4.8592033386230469e+00 6.5771163940429688e+01)(-6.9022087097167969e+01 -6.9142613410949707e+00 6.1672218322753906e+01)(-6.9858070373535156e+01 -6.2100982666015625e+00 6.6362998962402344e+01)(-6.9022087097167969e+01 -6.9142613410949707e+00 6.1672218322753906e+01)(-7.0005706787109375e+01 -1.5593841552734375e+01 7.2376510620117188e+01)(-6.9858070373535156e+01 -6.2100982666015625e+00 6.6362998962402344e+01)(-6.9022087097167969e+01 -6.9142613410949707e+00 6.1672218322753906e+01)(-6.9020317077636719e+01 -1.4135253906250000e+01 6.5122528076171875e+01)(-7.0005706787109375e+01 -1.5593841552734375e+01 7.2376510620117188e+01)(-6.9020317077636719e+01 -1.4135253906250000e+01 6.5122528076171875e+01)(-6.8993972778320312e+01 -1.9763380050659180e+01 7.0042388916015625e+01)(-7.0005706787109375e+01 -1.5593841552734375e+01 7.2376510620117188e+01)(-7.0493553161621094e+01 -2.0577968597412109e+01 8.5287712097167969e+01)(-7.0005706787109375e+01 -1.5593841552734375e+01 7.2376510620117188e+01)(-6.8993972778320312e+01 -1.9763380050659180e+01 7.0042388916015625e+01)(-6.9097106933593750e+01 -2.5510248184204102e+01 8.5634811401367188e+01)(-7.0493553161621094e+01 -2.0577968597412109e+01 8.5287712097167969e+01)(-6.8993972778320312e+01 -1.9763380050659180e+01 7.0042388916015625e+01)(-6.8237442016601562e+01 -2.0396442413330078e+01 8.5214271545410156e+01)(-7.0493553161621094e+01 -2.0577968597412109e+01 8.5287712097167969e+01)(-6.9097106933593750e+01 -2.5510248184204102e+01 8.5634811401367188e+01)(-7.0005706787109375e+01 -1.5593841552734375e+01 7.2376510620117188e+01)(-7.0493553161621094e+01 -2.0577968597412109e+01 8.5287712097167969e+01)(-6.8245018005371094e+01 -1.6682006835937500e+01 7.3869224548339844e+01)(-6.8245018005371094e+01 -1.6682006835937500e+01 7.3869224548339844e+01)(-7.0493553161621094e+01 -2.0577968597412109e+01 8.5287712097167969e+01)(-6.8237442016601562e+01 -2.0396442413330078e+01 8.5214271545410156e+01)(-6.8239891052246094e+01 -6.3491196632385254e+00 6.6269065856933594e+01)(-7.0005706787109375e+01 -1.5593841552734375e+01 7.2376510620117188e+01)(-6.8245018005371094e+01 -1.6682006835937500e+01 7.3869224548339844e+01)(-6.8239891052246094e+01 -6.3491196632385254e+00 6.6269065856933594e+01)(-6.9858070373535156e+01 -6.2100982666015625e+00 6.6362998962402344e+01)(-7.0005706787109375e+01 -1.5593841552734375e+01 7.2376510620117188e+01)(-6.9864768981933594e+01 4.8592033386230469e+00 6.5771163940429688e+01)(-6.9858070373535156e+01 -6.2100982666015625e+00 6.6362998962402344e+01)(-6.8239891052246094e+01 -6.3491196632385254e+00 6.6269065856933594e+01)(-6.8242355346679688e+01 4.7870416641235352e+00 6.5968955993652344e+01)(-6.9864768981933594e+01 4.8592033386230469e+00 6.5771163940429688e+01)(-6.8239891052246094e+01 -6.3491196632385254e+00 6.6269065856933594e+01)(-6.8242416381835938e+01 1.2016829490661621e+01 6.9471000671386719e+01)(-6.9864768981933594e+01 4.8592033386230469e+00 6.5771163940429688e+01)(-6.8242355346679688e+01 4.7870416641235352e+00 6.5968955993652344e+01)(-6.8242416381835938e+01 1.2016829490661621e+01 6.9471000671386719e+01)(-6.9974250793457031e+01 1.4082674026489258e+01 7.1105514526367188e+01)(-6.9864768981933594e+01 4.8592033386230469e+00 6.5771163940429688e+01)(-6.8242164611816406e+01 1.8443231582641602e+01 7.6871589660644531e+01)(-6.9974250793457031e+01 1.4082674026489258e+01 7.1105514526367188e+01)(-6.8242416381835938e+01 1.2016829490661621e+01 6.9471000671386719e+01)(-6.8242164611816406e+01 1.8443231582641602e+01 7.6871589660644531e+01)(-7.0166473388671875e+01 1.9091403961181641e+01 7.8338890075683594e+01)(-6.9974250793457031e+01 1.4082674026489258e+01 7.1105514526367188e+01)(-6.8267921447753906e+01 2.0742727279663086e+01 8.6623046875000000e+01)(-7.0430076599121094e+01 2.0921037673950195e+01 8.6477035522460938e+01)(-7.0166473388671875e+01 1.9091403961181641e+01 7.8338890075683594e+01)(-6.8267921447753906e+01 2.0742727279663086e+01 8.6623046875000000e+01)(-7.0166473388671875e+01 1.9091403961181641e+01 7.8338890075683594e+01)(-6.8242164611816406e+01 1.8443231582641602e+01 7.6871589660644531e+01)(-6.9043128967285156e+01 2.4590866088867188e+01 8.0687034606933594e+01)(-7.0430076599121094e+01 2.0921037673950195e+01 8.6477035522460938e+01)(-6.8267921447753906e+01 2.0742727279663086e+01 8.6623046875000000e+01)(-7.0430076599121094e+01 -2.0921045303344727e+01 1.4492295837402344e+02)(-6.9043128967285156e+01 -2.4590866088867188e+01 1.5071296691894531e+02)(-7.0166473388671875e+01 -1.9091407775878906e+01 1.5306109619140625e+02)(-7.0166473388671875e+01 -1.9091407775878906e+01 1.5306109619140625e+02)(-6.9043128967285156e+01 -2.4590866088867188e+01 1.5071296691894531e+02)(-6.9000411987304688e+01 -1.9973520278930664e+01 1.6079858398437500e+02)(-7.0166473388671875e+01 -1.9091407775878906e+01 1.5306109619140625e+02)(-6.9000411987304688e+01 -1.9973520278930664e+01 1.6079858398437500e+02)(-6.9974250793457031e+01 -1.4082715034484863e+01 1.6029444885253906e+02)(-6.9000877380371094e+01 -1.1144090652465820e+01 1.6830961608886719e+02)(-6.9974250793457031e+01 -1.4082715034484863e+01 1.6029444885253906e+02)(-6.9000411987304688e+01 -1.9973520278930664e+01 1.6079858398437500e+02)(-6.9974250793457031e+01 -1.4082715034484863e+01 1.6029444885253906e+02)(-6.9000877380371094e+01 -1.1144090652465820e+01 1.6830961608886719e+02)(-6.9864768981933594e+01 -4.8591980934143066e+00 1.6562882995605469e+02)(-6.9864768981933594e+01 -4.8591980934143066e+00 1.6562882995605469e+02)(-6.9000877380371094e+01 -1.1144090652465820e+01 1.6830961608886719e+02)(-6.9010086059570312e+01 -7.6233828067779541e-01 1.7066145324707031e+02)(-6.9864768981933594e+01 -4.8591980934143066e+00 1.6562882995605469e+02)(-6.9010086059570312e+01 -7.6233828067779541e-01 1.7066145324707031e+02)(-6.9022087097167969e+01 6.9142065048217773e+00 1.6972779846191406e+02)(-6.9864768981933594e+01 -4.8591980934143066e+00 1.6562882995605469e+02)(-6.9022087097167969e+01 6.9142065048217773e+00 1.6972779846191406e+02)(-6.9858070373535156e+01 6.2100896835327148e+00 1.6503700256347656e+02)(-6.9022087097167969e+01 6.9142065048217773e+00 1.6972779846191406e+02)(-7.0005706787109375e+01 1.5593834877014160e+01 1.5902349853515625e+02)(-6.9858070373535156e+01 6.2100896835327148e+00 1.6503700256347656e+02)(-6.9022087097167969e+01 6.9142065048217773e+00 1.6972779846191406e+02)(-6.9020317077636719e+01 1.4135260581970215e+01 1.6627746582031250e+02)(-7.0005706787109375e+01 1.5593834877014160e+01 1.5902349853515625e+02)(-6.9020317077636719e+01 1.4135260581970215e+01 1.6627746582031250e+02)(-6.8993980407714844e+01 1.9763368606567383e+01 1.6135762023925781e+02)(-7.0005706787109375e+01 1.5593834877014160e+01 1.5902349853515625e+02)(-7.0307510375976562e+01 1.9672254562377930e+01 1.5035482788085938e+02)(-7.0005706787109375e+01 1.5593834877014160e+01 1.5902349853515625e+02)(-6.8993980407714844e+01 1.9763368606567383e+01 1.6135762023925781e+02)(-6.9046119689941406e+01 2.3696439743041992e+01 1.5312451171875000e+02)(-7.0307510375976562e+01 1.9672254562377930e+01 1.5035482788085938e+02)(-6.8993980407714844e+01 1.9763368606567383e+01 1.6135762023925781e+02)(-7.0307510375976562e+01 1.9672254562377930e+01 1.5035482788085938e+02)(-6.9046119689941406e+01 2.3696439743041992e+01 1.5312451171875000e+02)(-7.0303665161132812e+01 2.1204563140869141e+01 1.4487145996093750e+02)(-7.0303665161132812e+01 2.1204563140869141e+01 1.4487145996093750e+02)(-6.9046119689941406e+01 2.3696439743041992e+01 1.5312451171875000e+02)(-6.8965728759765625e+01 2.5107990264892578e+01 1.4651351928710938e+02)(-6.8231300354003906e+01 1.9818141937255859e+01 1.4951318359375000e+02)(-7.0307510375976562e+01 1.9672254562377930e+01 1.5035482788085938e+02)(-7.0303665161132812e+01 2.1204563140869141e+01 1.4487145996093750e+02)(-7.0005706787109375e+01 1.5593834877014160e+01 1.5902349853515625e+02)(-7.0307510375976562e+01 1.9672254562377930e+01 1.5035482788085938e+02)(-6.8231300354003906e+01 1.9818141937255859e+01 1.4951318359375000e+02)(-6.8242881774902344e+01 1.5539854049682617e+01 1.5876945495605469e+02)(-7.0005706787109375e+01 1.5593834877014160e+01 1.5902349853515625e+02)(-6.8231300354003906e+01 1.9818141937255859e+01 1.4951318359375000e+02)(-6.8239891052246094e+01 6.3491477966308594e+00 1.6513093566894531e+02)(-7.0005706787109375e+01 1.5593834877014160e+01 1.5902349853515625e+02)(-6.8242881774902344e+01 1.5539854049682617e+01 1.5876945495605469e+02)(-6.8239891052246094e+01 6.3491477966308594e+00 1.6513093566894531e+02)(-6.9858070373535156e+01 6.2100896835327148e+00 1.6503700256347656e+02)(-7.0005706787109375e+01 1.5593834877014160e+01 1.5902349853515625e+02)(-6.9864768981933594e+01 -4.8591980934143066e+00 1.6562882995605469e+02)(-6.9858070373535156e+01 6.2100896835327148e+00 1.6503700256347656e+02)(-6.8239891052246094e+01 6.3491477966308594e+00 1.6513093566894531e+02)(-6.8242355346679688e+01 -4.7870249748229980e+00 1.6543103027343750e+02)(-6.9864768981933594e+01 -4.8591980934143066e+00 1.6562882995605469e+02)(-6.8239891052246094e+01 6.3491477966308594e+00 1.6513093566894531e+02)(-6.8242408752441406e+01 -1.2016809463500977e+01 1.6192901611328125e+02)(-6.9864768981933594e+01 -4.8591980934143066e+00 1.6562882995605469e+02)(-6.8242355346679688e+01 -4.7870249748229980e+00 1.6543103027343750e+02)(-6.8242408752441406e+01 -1.2016809463500977e+01 1.6192901611328125e+02)(-6.9974250793457031e+01 -1.4082715034484863e+01 1.6029444885253906e+02)(-6.9864768981933594e+01 -4.8591980934143066e+00 1.6562882995605469e+02)(-6.8242164611816406e+01 -1.8443239212036133e+01 1.5452839660644531e+02)(-6.9974250793457031e+01 -1.4082715034484863e+01 1.6029444885253906e+02)(-6.8242408752441406e+01 -1.2016809463500977e+01 1.6192901611328125e+02)(-6.8242164611816406e+01 -1.8443239212036133e+01 1.5452839660644531e+02)(-7.0166473388671875e+01 -1.9091407775878906e+01 1.5306109619140625e+02)(-6.9974250793457031e+01 -1.4082715034484863e+01 1.6029444885253906e+02)(-6.8267929077148438e+01 -2.0742729187011719e+01 1.4477694702148438e+02)(-7.0430076599121094e+01 -2.0921045303344727e+01 1.4492295837402344e+02)(-7.0166473388671875e+01 -1.9091407775878906e+01 1.5306109619140625e+02)(-6.8267929077148438e+01 -2.0742729187011719e+01 1.4477694702148438e+02)(-7.0166473388671875e+01 -1.9091407775878906e+01 1.5306109619140625e+02)(-6.8242164611816406e+01 -1.8443239212036133e+01 1.5452839660644531e+02)(-6.9043128967285156e+01 -2.4590866088867188e+01 1.5071296691894531e+02)(-7.0430076599121094e+01 -2.0921045303344727e+01 1.4492295837402344e+02)(-6.8267929077148438e+01 -2.0742729187011719e+01 1.4477694702148438e+02)(-8.5518623352050781e+01 5.1976156234741211e+00 1.0937445068359375e+02)(-8.5315826416015625e+01 -5.5371417999267578e+00 1.0824015045166016e+02)(-8.4705001831054688e+01 2.0285388827323914e-01 1.1570637512207031e+02)(-8.5565963745117188e+01 -7.7341327667236328e+00 1.1771110534667969e+02)(-8.5535820007324219e+01 -1.6465296745300293e+00 1.2370655059814453e+02)(-8.4705001831054688e+01 2.0285388827323914e-01 1.1570637512207031e+02)(-8.5315826416015625e+01 -5.5371417999267578e+00 1.0824015045166016e+02)(-8.5565963745117188e+01 -7.7341327667236328e+00 1.1771110534667969e+02)(-8.4705001831054688e+01 2.0285388827323914e-01 1.1570637512207031e+02)(-8.5535820007324219e+01 -1.6465296745300293e+00 1.2370655059814453e+02)(-8.5647277832031250e+01 3.9632468223571777e+00 1.2140473175048828e+02)(-8.4705001831054688e+01 2.0285388827323914e-01 1.1570637512207031e+02)(-8.4705001831054688e+01 2.0285388827323914e-01 1.1570637512207031e+02)(-8.5647277832031250e+01 3.9632468223571777e+00 1.2140473175048828e+02)(-8.4875526428222656e+01 1.1559983253479004e+01 1.1438336181640625e+02)(-8.4875526428222656e+01 1.1559983253479004e+01 1.1438336181640625e+02)(-8.5518623352050781e+01 5.1976156234741211e+00 1.0937445068359375e+02)(-8.4705001831054688e+01 2.0285388827323914e-01 1.1570637512207031e+02)(-8.4875526428222656e+01 1.1559983253479004e+01 1.1438336181640625e+02)(-8.5647277832031250e+01 3.9632468223571777e+00 1.2140473175048828e+02)(-8.4613685607910156e+01 9.0815744400024414e+00 1.2519836425781250e+02)(-8.4613685607910156e+01 9.0815744400024414e+00 1.2519836425781250e+02)(-8.5647277832031250e+01 3.9632468223571777e+00 1.2140473175048828e+02)(-8.5535820007324219e+01 -1.6465296745300293e+00 1.2370655059814453e+02)(-8.5535820007324219e+01 -1.6465296745300293e+00 1.2370655059814453e+02)(-8.5565963745117188e+01 -7.7341327667236328e+00 1.1771110534667969e+02)(-8.4368782043457031e+01 -8.3266983032226562e+00 1.2680524444580078e+02)(-8.4386405944824219e+01 -1.8708194494247437e+00 1.0237456512451172e+02)(-8.5315826416015625e+01 -5.5371417999267578e+00 1.0824015045166016e+02)(-8.5518623352050781e+01 5.1976156234741211e+00 1.0937445068359375e+02)(-8.4386405944824219e+01 -1.8708194494247437e+00 1.0237456512451172e+02)(-8.5518623352050781e+01 5.1976156234741211e+00 1.0937445068359375e+02)(-8.4363616943359375e+01 4.2049198150634766e+00 1.0248379516601562e+02)(-8.5315826416015625e+01 -5.5371417999267578e+00 1.0824015045166016e+02)(-8.4343322753906250e+01 -1.3516502380371094e+01 1.1197998046875000e+02)(-8.5565963745117188e+01 -7.7341327667236328e+00 1.1771110534667969e+02)(-8.3827552795410156e+01 -1.5170249938964844e+01 1.1562041473388672e+02)(-8.3880043029785156e+01 -1.2056812286376953e+01 1.2503956604003906e+02)(-8.2720008850097656e+01 -1.4408041000366211e+01 1.2075311279296875e+02)(-8.3562973022460938e+01 9.2346773147583008e+00 1.2764736938476562e+02)(-8.4101882934570312e+01 1.4229633331298828e+01 1.2135765838623047e+02)(-8.2726409912109375e+01 1.4020839691162109e+01 1.2193356323242188e+02)(-8.2726409912109375e+01 1.4020839691162109e+01 1.2193356323242188e+02)(-8.4101882934570312e+01 1.4229633331298828e+01 1.2135765838623047e+02)(-8.2730346679687500e+01 1.4792891502380371e+01 1.1184660339355469e+02)(-8.4101882934570312e+01 1.4229633331298828e+01 1.2135765838623047e+02)(-8.4067443847656250e+01 1.4087507247924805e+01 1.0968067169189453e+02)(-8.2730346679687500e+01 1.4792891502380371e+01 1.1184660339355469e+02)(-8.2730346679687500e+01 1.4792891502380371e+01 1.1184660339355469e+02)(-8.4067443847656250e+01 1.4087507247924805e+01 1.0968067169189453e+02)(-8.3321502685546875e+01 9.5880279541015625e+00 1.0374559783935547e+02)(-8.3771560668945312e+01 2.8752670288085938e+00 1.0085238647460938e+02)(-8.3988662719726562e+01 -4.7123904228210449e+00 1.0123563385009766e+02)(-8.2718750000000000e+01 -5.9070553779602051e+00 1.0146930694580078e+02)(-8.3988662719726562e+01 -4.7123904228210449e+00 1.0123563385009766e+02)(-8.3733551025390625e+01 -1.2801399230957031e+01 1.0739810180664062e+02)(-8.2718750000000000e+01 -5.9070553779602051e+00 1.0146930694580078e+02)(-8.3827552795410156e+01 -1.5170249938964844e+01 1.1562041473388672e+02)(-8.2942985534667969e+01 -1.6641048431396484e+01 1.2122442626953125e+02)(-8.3880043029785156e+01 -1.2056812286376953e+01 1.2503956604003906e+02)(-8.3880043029785156e+01 -1.2056812286376953e+01 1.2503956604003906e+02)(-8.2942985534667969e+01 -1.6641048431396484e+01 1.2122442626953125e+02)(-8.3245559692382812e+01 -1.2942861557006836e+01 1.2732985687255859e+02)(-8.3880043029785156e+01 -1.2056812286376953e+01 1.2503956604003906e+02)(-8.3294181823730469e+01 -7.6017961502075195e+00 1.3134008789062500e+02)(-8.3618522644042969e+01 -6.0882649421691895e+00 1.2951589965820312e+02)(-8.3618522644042969e+01 -6.0882649421691895e+00 1.2951589965820312e+02)(-8.3294181823730469e+01 -7.6017961502075195e+00 1.3134008789062500e+02)(-8.3638824462890625e+01 -8.6916238069534302e-01 1.3076126098632812e+02)(-8.3638824462890625e+01 -8.6916238069534302e-01 1.3076126098632812e+02)(-8.3294181823730469e+01 -7.6017961502075195e+00 1.3134008789062500e+02)(-8.3206764221191406e+01 4.4448337554931641e+00 1.3248315429687500e+02)(-8.3638824462890625e+01 -8.6916238069534302e-01 1.3076126098632812e+02)(-8.3206764221191406e+01 4.4448337554931641e+00 1.3248315429687500e+02)(-8.3736274719238281e+01 4.4530110359191895e+00 1.3012124633789062e+02)(-8.3736274719238281e+01 4.4530110359191895e+00 1.3012124633789062e+02)(-8.3099227905273438e+01 1.0704957962036133e+01 1.2958876037597656e+02)(-8.3562973022460938e+01 9.2346773147583008e+00 1.2764736938476562e+02)(-8.3562973022460938e+01 9.2346773147583008e+00 1.2764736938476562e+02)(-8.3099227905273438e+01 1.0704957962036133e+01 1.2958876037597656e+02)(-8.4101882934570312e+01 1.4229633331298828e+01 1.2135765838623047e+02)(-8.4101882934570312e+01 1.4229633331298828e+01 1.2135765838623047e+02)(-8.3203742980957031e+01 1.7144142150878906e+01 1.1826302337646484e+02)(-8.4067443847656250e+01 1.4087507247924805e+01 1.0968067169189453e+02)(-8.4067443847656250e+01 1.4087507247924805e+01 1.0968067169189453e+02)(-8.3220382690429688e+01 1.3427501678466797e+01 1.0467704010009766e+02)(-8.3321502685546875e+01 9.5880279541015625e+00 1.0374559783935547e+02)(-8.3220382690429688e+01 1.3427501678466797e+01 1.0467704010009766e+02)(-8.3135337829589844e+01 8.7991123199462891e+00 1.0059704589843750e+02)(-8.3321502685546875e+01 9.5880279541015625e+00 1.0374559783935547e+02)(-8.3321502685546875e+01 9.5880279541015625e+00 1.0374559783935547e+02)(-8.3135337829589844e+01 8.7991123199462891e+00 1.0059704589843750e+02)(-8.3771560668945312e+01 2.8752670288085938e+00 1.0085238647460938e+02)(-8.3771560668945312e+01 2.8752670288085938e+00 1.0085238647460938e+02)(-8.3164031982421875e+01 -3.3524172306060791e+00 9.8438644409179688e+01)(-8.3988662719726562e+01 -4.7123904228210449e+00 1.0123563385009766e+02)(-8.3988662719726562e+01 -4.7123904228210449e+00 1.0123563385009766e+02)(-8.3164031982421875e+01 -3.3524172306060791e+00 9.8438644409179688e+01)(-8.3345390319824219e+01 -1.1349285125732422e+01 1.0254170227050781e+02)(-8.3988662719726562e+01 -4.7123904228210449e+00 1.0123563385009766e+02)(-8.3345390319824219e+01 -1.1349285125732422e+01 1.0254170227050781e+02)(-8.3733551025390625e+01 -1.2801399230957031e+01 1.0739810180664062e+02)(-8.3733551025390625e+01 -1.2801399230957031e+01 1.0739810180664062e+02)(-8.3345390319824219e+01 -1.1349285125732422e+01 1.0254170227050781e+02)(-8.3324897766113281e+01 -1.6859466552734375e+01 1.1204344940185547e+02)(-8.3733551025390625e+01 -1.2801399230957031e+01 1.0739810180664062e+02)(-8.3324897766113281e+01 -1.6859466552734375e+01 1.1204344940185547e+02)(-8.3827552795410156e+01 -1.5170249938964844e+01 1.1562041473388672e+02)(-8.3203742980957031e+01 1.7144142150878906e+01 1.1826302337646484e+02)(-8.2607711791992188e+01 1.6609237670898438e+01 1.1000600433349609e+02)(-8.4067443847656250e+01 1.4087507247924805e+01 1.0968067169189453e+02)(-8.3203742980957031e+01 1.7144142150878906e+01 1.1826302337646484e+02)(-8.4101882934570312e+01 1.4229633331298828e+01 1.2135765838623047e+02)(-8.1844497680664062e+01 1.5488379478454590e+01 1.2396307373046875e+02)(-8.4101882934570312e+01 1.4229633331298828e+01 1.2135765838623047e+02)(-8.3099227905273438e+01 1.0704957962036133e+01 1.2958876037597656e+02)(-8.1844497680664062e+01 1.5488379478454590e+01 1.2396307373046875e+02)(-8.3736274719238281e+01 4.4530110359191895e+00 1.3012124633789062e+02)(-8.3206764221191406e+01 4.4448337554931641e+00 1.3248315429687500e+02)(-8.3099227905273438e+01 1.0704957962036133e+01 1.2958876037597656e+02)(-8.3206764221191406e+01 4.4448337554931641e+00 1.3248315429687500e+02)(-8.3294181823730469e+01 -7.6017961502075195e+00 1.3134008789062500e+02)(-8.2508384704589844e+01 -1.3604556322097778e+00 1.3323777770996094e+02)(-8.3880043029785156e+01 -1.2056812286376953e+01 1.2503956604003906e+02)(-8.3245559692382812e+01 -1.2942861557006836e+01 1.2732985687255859e+02)(-8.3294181823730469e+01 -7.6017961502075195e+00 1.3134008789062500e+02)(-8.3827552795410156e+01 -1.5170249938964844e+01 1.1562041473388672e+02)(-8.3324897766113281e+01 -1.6859466552734375e+01 1.1204344940185547e+02)(-8.2942985534667969e+01 -1.6641048431396484e+01 1.2122442626953125e+02)(-8.2942985534667969e+01 -1.6641048431396484e+01 1.2122442626953125e+02)(-8.3324897766113281e+01 -1.6859466552734375e+01 1.1204344940185547e+02)(-7.7386169433593750e+01 -1.8077283859252930e+01 1.1652037811279297e+02)(-8.3324897766113281e+01 -1.6859466552734375e+01 1.1204344940185547e+02)(-8.3345390319824219e+01 -1.1349285125732422e+01 1.0254170227050781e+02)(-8.0361389160156250e+01 -1.4681535720825195e+01 1.0591465759277344e+02)(-8.3135337829589844e+01 8.7991123199462891e+00 1.0059704589843750e+02)(-7.9855857849121094e+01 2.7108533382415771e+00 9.8270500183105469e+01)(-8.3164031982421875e+01 -3.3524172306060791e+00 9.8438644409179688e+01)(-8.3135337829589844e+01 8.7991123199462891e+00 1.0059704589843750e+02)(-8.3164031982421875e+01 -3.3524172306060791e+00 9.8438644409179688e+01)(-8.3771560668945312e+01 2.8752670288085938e+00 1.0085238647460938e+02)(-8.4067443847656250e+01 1.4087507247924805e+01 1.0968067169189453e+02)(-8.2607711791992188e+01 1.6609237670898438e+01 1.1000600433349609e+02)(-8.3220382690429688e+01 1.3427501678466797e+01 1.0467704010009766e+02)(-8.3203742980957031e+01 1.7144142150878906e+01 1.1826302337646484e+02)(-7.8440071105957031e+01 1.7831811904907227e+01 1.1611972045898438e+02)(-8.2607711791992188e+01 1.6609237670898438e+01 1.1000600433349609e+02)(-8.1844497680664062e+01 1.5488379478454590e+01 1.2396307373046875e+02)(-8.3099227905273438e+01 1.0704957962036133e+01 1.2958876037597656e+02)(-7.6092880249023438e+01 1.2297919273376465e+01 1.2918612670898438e+02)(-7.6092880249023438e+01 1.2297919273376465e+01 1.2918612670898438e+02)(-8.3099227905273438e+01 1.0704957962036133e+01 1.2958876037597656e+02)(-7.6181938171386719e+01 6.2755088806152344e+00 1.3291140747070312e+02)(-7.6181938171386719e+01 6.2755088806152344e+00 1.3291140747070312e+02)(-8.3099227905273438e+01 1.0704957962036133e+01 1.2958876037597656e+02)(-8.3206764221191406e+01 4.4448337554931641e+00 1.3248315429687500e+02)(-7.6181938171386719e+01 6.2755088806152344e+00 1.3291140747070312e+02)(-8.3206764221191406e+01 4.4448337554931641e+00 1.3248315429687500e+02)(-8.2508384704589844e+01 -1.3604556322097778e+00 1.3323777770996094e+02)(-7.6181938171386719e+01 6.2755088806152344e+00 1.3291140747070312e+02)(-8.2508384704589844e+01 -1.3604556322097778e+00 1.3323777770996094e+02)(-7.5469917297363281e+01 -1.1090980768203735e+00 1.3403591918945312e+02)(-7.5469917297363281e+01 -1.1090980768203735e+00 1.3403591918945312e+02)(-8.2508384704589844e+01 -1.3604556322097778e+00 1.3323777770996094e+02)(-7.5789421081542969e+01 -7.8764872550964355e+00 1.3230581665039062e+02)(-7.5789421081542969e+01 -7.8764872550964355e+00 1.3230581665039062e+02)(-8.2508384704589844e+01 -1.3604556322097778e+00 1.3323777770996094e+02)(-8.3294181823730469e+01 -7.6017961502075195e+00 1.3134008789062500e+02)(-7.5789421081542969e+01 -7.8764872550964355e+00 1.3230581665039062e+02)(-8.3294181823730469e+01 -7.6017961502075195e+00 1.3134008789062500e+02)(-7.8160125732421875e+01 -1.0781410217285156e+01 1.3000987243652344e+02)(-7.8160125732421875e+01 -1.0781410217285156e+01 1.3000987243652344e+02)(-8.3294181823730469e+01 -7.6017961502075195e+00 1.3134008789062500e+02)(-8.3245559692382812e+01 -1.2942861557006836e+01 1.2732985687255859e+02)(-7.8160125732421875e+01 -1.0781410217285156e+01 1.3000987243652344e+02)(-8.3245559692382812e+01 -1.2942861557006836e+01 1.2732985687255859e+02)(-7.5775566101074219e+01 -1.5839934349060059e+01 1.2502196502685547e+02)(-7.5775566101074219e+01 -1.5839934349060059e+01 1.2502196502685547e+02)(-8.3245559692382812e+01 -1.2942861557006836e+01 1.2732985687255859e+02)(-8.2942985534667969e+01 -1.6641048431396484e+01 1.2122442626953125e+02)(-7.5775566101074219e+01 -1.5839934349060059e+01 1.2502196502685547e+02)(-8.2942985534667969e+01 -1.6641048431396484e+01 1.2122442626953125e+02)(-7.7386169433593750e+01 -1.8077283859252930e+01 1.1652037811279297e+02)(-7.7386169433593750e+01 -1.8077283859252930e+01 1.1652037811279297e+02)(-8.3324897766113281e+01 -1.6859466552734375e+01 1.1204344940185547e+02)(-7.8100410461425781e+01 -1.7141536712646484e+01 1.1061655426025391e+02)(-8.3324897766113281e+01 -1.6859466552734375e+01 1.1204344940185547e+02)(-8.0361389160156250e+01 -1.4681535720825195e+01 1.0591465759277344e+02)(-7.8100410461425781e+01 -1.7141536712646484e+01 1.1061655426025391e+02)(-7.5785560607910156e+01 -1.2456087112426758e+01 1.0227143859863281e+02)(-8.0361389160156250e+01 -1.4681535720825195e+01 1.0591465759277344e+02)(-8.3345390319824219e+01 -1.1349285125732422e+01 1.0254170227050781e+02)(-7.5785560607910156e+01 -1.2456087112426758e+01 1.0227143859863281e+02)(-8.3345390319824219e+01 -1.1349285125732422e+01 1.0254170227050781e+02)(-7.5579635620117188e+01 -6.7244153022766113e+00 9.8561714172363281e+01)(-7.5579635620117188e+01 -6.7244153022766113e+00 9.8561714172363281e+01)(-8.3345390319824219e+01 -1.1349285125732422e+01 1.0254170227050781e+02)(-8.3164031982421875e+01 -3.3524172306060791e+00 9.8438644409179688e+01)(-7.5579635620117188e+01 -6.7244153022766113e+00 9.8561714172363281e+01)(-8.3164031982421875e+01 -3.3524172306060791e+00 9.8438644409179688e+01)(-7.8173156738281250e+01 -2.9854636192321777e+00 9.8036689758300781e+01)(-7.8173156738281250e+01 -2.9854636192321777e+00 9.8036689758300781e+01)(-8.3164031982421875e+01 -3.3524172306060791e+00 9.8438644409179688e+01)(-7.9855857849121094e+01 2.7108533382415771e+00 9.8270500183105469e+01)(-7.6091636657714844e+01 8.8243350982666016e+00 9.9615982055664062e+01)(-7.9855857849121094e+01 2.7108533382415771e+00 9.8270500183105469e+01)(-8.3135337829589844e+01 8.7991123199462891e+00 1.0059704589843750e+02)(-7.6091636657714844e+01 8.8243350982666016e+00 9.9615982055664062e+01)(-8.3135337829589844e+01 8.7991123199462891e+00 1.0059704589843750e+02)(-7.5887420654296875e+01 1.4874782562255859e+01 1.0495943450927734e+02)(-8.3135337829589844e+01 8.7991123199462891e+00 1.0059704589843750e+02)(-8.3220382690429688e+01 1.3427501678466797e+01 1.0467704010009766e+02)(-7.5887420654296875e+01 1.4874782562255859e+01 1.0495943450927734e+02)(-7.5887420654296875e+01 1.4874782562255859e+01 1.0495943450927734e+02)(-8.3220382690429688e+01 1.3427501678466797e+01 1.0467704010009766e+02)(-8.2607711791992188e+01 1.6609237670898438e+01 1.1000600433349609e+02)(-7.5887420654296875e+01 1.4874782562255859e+01 1.0495943450927734e+02)(-8.2607711791992188e+01 1.6609237670898438e+01 1.1000600433349609e+02)(-7.6162551879882812e+01 1.7764127731323242e+01 1.1149809265136719e+02)(-7.6162551879882812e+01 1.7764127731323242e+01 1.1149809265136719e+02)(-8.2607711791992188e+01 1.6609237670898438e+01 1.1000600433349609e+02)(-7.8440071105957031e+01 1.7831811904907227e+01 1.1611972045898438e+02)(-8.1844497680664062e+01 1.5488379478454590e+01 1.2396307373046875e+02)(-7.4901023864746094e+01 1.7613929748535156e+01 1.2188955688476562e+02)(-8.3203742980957031e+01 1.7144142150878906e+01 1.1826302337646484e+02)(-8.3203742980957031e+01 1.7144142150878906e+01 1.1826302337646484e+02)(-7.4901023864746094e+01 1.7613929748535156e+01 1.2188955688476562e+02)(-7.8440071105957031e+01 1.7831811904907227e+01 1.1611972045898438e+02)(-7.6091636657714844e+01 8.8243350982666016e+00 9.9615982055664062e+01)(-7.4832527160644531e+01 2.9804818630218506e+00 9.7241950988769531e+01)(-7.9855857849121094e+01 2.7108533382415771e+00 9.8270500183105469e+01)(-7.9855857849121094e+01 2.7108533382415771e+00 9.8270500183105469e+01)(-7.4832527160644531e+01 2.9804818630218506e+00 9.7241950988769531e+01)(-7.8173156738281250e+01 -2.9854636192321777e+00 9.8036689758300781e+01)(-8.0361389160156250e+01 -1.4681535720825195e+01 1.0591465759277344e+02)(-7.5785560607910156e+01 -1.2456087112426758e+01 1.0227143859863281e+02)(-7.4869453430175781e+01 -1.6838140487670898e+01 1.0759272766113281e+02)(-7.8100410461425781e+01 -1.7141536712646484e+01 1.1061655426025391e+02)(-8.0361389160156250e+01 -1.4681535720825195e+01 1.0591465759277344e+02)(-7.4869453430175781e+01 -1.6838140487670898e+01 1.0759272766113281e+02)(-7.7386169433593750e+01 -1.8077283859252930e+01 1.1652037811279297e+02)(-7.4835365295410156e+01 -1.8106420516967773e+01 1.2019528198242188e+02)(-7.5775566101074219e+01 -1.5839934349060059e+01 1.2502196502685547e+02)(-8.1844497680664062e+01 1.5488379478454590e+01 1.2396307373046875e+02)(-7.6092880249023438e+01 1.2297919273376465e+01 1.2918612670898438e+02)(-7.4901023864746094e+01 1.7613929748535156e+01 1.2188955688476562e+02)(-7.8173156738281250e+01 -2.9854636192321777e+00 9.8036689758300781e+01)(-7.4832527160644531e+01 2.9804818630218506e+00 9.7241950988769531e+01)(-7.5579635620117188e+01 -6.7244153022766113e+00 9.8561714172363281e+01)(-7.8100410461425781e+01 -1.7141536712646484e+01 1.1061655426025391e+02)(-7.4869453430175781e+01 -1.6838140487670898e+01 1.0759272766113281e+02)(-7.7386169433593750e+01 -1.8077283859252930e+01 1.1652037811279297e+02)(-7.8160125732421875e+01 -1.0781410217285156e+01 1.3000987243652344e+02)(-7.5775566101074219e+01 -1.5839934349060059e+01 1.2502196502685547e+02)(-7.5789421081542969e+01 -7.8764872550964355e+00 1.3230581665039062e+02)(-7.8440071105957031e+01 1.7831811904907227e+01 1.1611972045898438e+02)(-7.4901023864746094e+01 1.7613929748535156e+01 1.2188955688476562e+02)(-7.6162551879882812e+01 1.7764127731323242e+01 1.1149809265136719e+02)(-7.7386169433593750e+01 -1.8077283859252930e+01 1.1652037811279297e+02)(-7.4869453430175781e+01 -1.6838140487670898e+01 1.0759272766113281e+02)(-7.4835365295410156e+01 -1.8106420516967773e+01 1.2019528198242188e+02)(-2.0983457565307617e+01 -2.7335592269897461e+01 2.1573748779296875e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-2.4263946533203125e+01 -2.6651920318603516e+01 2.0586412048339844e+02)(-2.0047754287719727e+01 -2.8523101806640625e+01 2.1648881530761719e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-2.0983457565307617e+01 -2.7335592269897461e+01 2.1573748779296875e+02)(-2.0590892791748047e+01 -2.8681957244873047e+01 2.1537547302246094e+02)(-2.0047754287719727e+01 -2.8523101806640625e+01 2.1648881530761719e+02)(-2.0983457565307617e+01 -2.7335592269897461e+01 2.1573748779296875e+02)(-2.4263946533203125e+01 -2.6651920318603516e+01 2.0586412048339844e+02)(-2.3096200942993164e+01 -2.7153720855712891e+01 2.0460655212402344e+02)(-2.0983457565307617e+01 -2.7335592269897461e+01 2.1573748779296875e+02)(-2.0983457565307617e+01 -2.7335592269897461e+01 2.1573748779296875e+02)(-2.3096200942993164e+01 -2.7153720855712891e+01 2.0460655212402344e+02)(-2.2329235076904297e+01 -2.8651615142822266e+01 2.0551681518554688e+02)(-2.0983457565307617e+01 -2.7335592269897461e+01 2.1573748779296875e+02)(-2.2329235076904297e+01 -2.8651615142822266e+01 2.0551681518554688e+02)(-2.0590892791748047e+01 -2.8681957244873047e+01 2.1537547302246094e+02)(-2.4977552413940430e+01 -2.8623880386352539e+01 2.0201342773437500e+02)(-2.4677806854248047e+01 -2.8627019882202148e+01 2.0209938049316406e+02)(-2.5309408187866211e+01 -2.6659370422363281e+01 2.0280892944335938e+02)(-2.2877593994140625e+01 -2.8614728927612305e+01 2.0397203063964844e+02)(-2.2329235076904297e+01 -2.8651615142822266e+01 2.0551681518554688e+02)(-2.3096200942993164e+01 -2.7153720855712891e+01 2.0460655212402344e+02)(-2.5309408187866211e+01 -2.6659370422363281e+01 2.0280892944335938e+02)(-2.3096200942993164e+01 -2.7153720855712891e+01 2.0460655212402344e+02)(-2.4263946533203125e+01 -2.6651920318603516e+01 2.0586412048339844e+02)(-2.4677806854248047e+01 -2.8627019882202148e+01 2.0209938049316406e+02)(-2.2877593994140625e+01 -2.8614728927612305e+01 2.0397203063964844e+02)(-2.5309408187866211e+01 -2.6659370422363281e+01 2.0280892944335938e+02)(-2.5309408187866211e+01 -2.6659370422363281e+01 2.0280892944335938e+02)(-2.2877593994140625e+01 -2.8614728927612305e+01 2.0397203063964844e+02)(-2.3096200942993164e+01 -2.7153720855712891e+01 2.0460655212402344e+02)(-2.7166011810302734e+01 -2.8600961685180664e+01 2.0138581848144531e+02)(-2.4977552413940430e+01 -2.8623880386352539e+01 2.0201342773437500e+02)(-2.7316940307617188e+01 -2.7588945388793945e+01 2.0167573547363281e+02)(-2.7316940307617188e+01 -2.7588945388793945e+01 2.0167573547363281e+02)(-2.4977552413940430e+01 -2.8623880386352539e+01 2.0201342773437500e+02)(-2.5309408187866211e+01 -2.6659370422363281e+01 2.0280892944335938e+02)(-2.2329235076904297e+01 4.8910209655761719e+01 2.0551681518554688e+02)(-2.2329235076904297e+01 1.3901615142822266e+01 2.0551681518554688e+02)(-2.0590892791748047e+01 1.3931959152221680e+01 2.1537547302246094e+02)(-2.2329235076904297e+01 4.8910209655761719e+01 2.0551681518554688e+02)(-2.0590892791748047e+01 1.3931959152221680e+01 2.1537547302246094e+02)(-2.0561460494995117e+01 4.5666805267333984e+01 2.1550294494628906e+02)(-2.2329235076904297e+01 1.3901615142822266e+01 2.0551681518554688e+02)(-2.2329235076904297e+01 4.8910209655761719e+01 2.0551681518554688e+02)(-2.3291351318359375e+01 1.3891539573669434e+01 2.0345341491699219e+02)(-2.3291351318359375e+01 1.3891539573669434e+01 2.0345341491699219e+02)(-2.2329235076904297e+01 4.8910209655761719e+01 2.0551681518554688e+02)(-2.2607593536376953e+01 4.9316253662109375e+01 2.0453637695312500e+02)(-2.3669593811035156e+01 4.9730655670166016e+01 2.0289971923828125e+02)(-2.5029527664184570e+01 1.3873335838317871e+01 2.0204624938964844e+02)(-2.3422895431518555e+01 1.3890162467956543e+01 2.0317131042480469e+02)(-2.3669593811035156e+01 4.9730655670166016e+01 2.0289971923828125e+02)(-2.3422895431518555e+01 1.3890162467956543e+01 2.0317131042480469e+02)(-2.3272922515869141e+01 4.9660373687744141e+01 2.0335903930664062e+02)(-2.3272922515869141e+01 4.9660373687744141e+01 2.0335903930664062e+02)(-2.3422895431518555e+01 1.3890162467956543e+01 2.0317131042480469e+02)(-2.3291351318359375e+01 1.3891539573669434e+01 2.0345341491699219e+02)(-2.3272922515869141e+01 4.9660373687744141e+01 2.0335903930664062e+02)(-2.3291351318359375e+01 1.3891539573669434e+01 2.0345341491699219e+02)(-2.2607593536376953e+01 4.9316253662109375e+01 2.0453637695312500e+02)(-2.3669593811035156e+01 4.9730655670166016e+01 2.0289971923828125e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-2.5029527664184570e+01 1.3873335838317871e+01 2.0204624938964844e+02)(-2.5029527664184570e+01 1.3873335838317871e+01 2.0204624938964844e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-2.5543066024780273e+01 1.3867957115173340e+01 2.0168663024902344e+02)(-2.5543066024780273e+01 1.3867957115173340e+01 2.0168663024902344e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-2.7168672561645508e+01 5.0510105133056641e+01 2.0138574218750000e+02)(-1.6269147872924805e+01 -4.7835311889648438e+01 2.1676013183593750e+02)(-1.7679597854614258e+01 -4.4493949890136719e+01 2.1749119567871094e+02)(-1.9420120239257812e+01 -4.6766525268554688e+01 2.1712463378906250e+02)(-2.0179708480834961e+01 -4.6240676879882812e+01 2.1645912170410156e+02)(-2.0590892791748047e+01 -4.5674800872802734e+01 2.1537547302246094e+02)(-2.2888458251953125e+01 -5.0124546051025391e+01 2.0389724731445312e+02)(-2.0179708480834961e+01 -4.6240676879882812e+01 2.1645912170410156e+02)(-2.2888458251953125e+01 -5.0124546051025391e+01 2.0389724731445312e+02)(-1.9420120239257812e+01 -4.6766525268554688e+01 2.1712463378906250e+02)(-1.9420120239257812e+01 -4.6766525268554688e+01 2.1712463378906250e+02)(-2.2888458251953125e+01 -5.0124546051025391e+01 2.0389724731445312e+02)(-2.0971366882324219e+01 -5.0842185974121094e+01 2.0545066833496094e+02)(-2.3842453002929688e+01 -4.9750381469726562e+01 2.0273184204101562e+02)(-2.4327938079833984e+01 -5.1330066680908203e+01 2.0156144714355469e+02)(-2.2888458251953125e+01 -5.0124546051025391e+01 2.0389724731445312e+02)(-2.0971366882324219e+01 -5.0842185974121094e+01 2.0545066833496094e+02)(-2.2888458251953125e+01 -5.0124546051025391e+01 2.0389724731445312e+02)(-2.4327938079833984e+01 -5.1330066680908203e+01 2.0156144714355469e+02)(-2.5031208038330078e+01 -5.0069065093994141e+01 2.0190594482421875e+02)(-2.7165504455566406e+01 -5.0557090759277344e+01 2.0138578796386719e+02)(-2.4327938079833984e+01 -5.1330066680908203e+01 2.0156144714355469e+02)(-2.5031208038330078e+01 -5.0069065093994141e+01 2.0190594482421875e+02)(-2.4327938079833984e+01 -5.1330066680908203e+01 2.0156144714355469e+02)(-2.3842453002929688e+01 -4.9750381469726562e+01 2.0273184204101562e+02)(-9.9999016523361206e-01 -5.5138793945312500e+01 2.0195362854003906e+02)(-9.5563545227050781e+00 -5.4572196960449219e+01 2.0183375549316406e+02)(-1.1471863746643066e+01 -5.9861888885498047e+01 2.0061964416503906e+02)(-9.9516743421554565e-01 6.6553115844726562e+01 -1.1113072395324707e+01)(-9.9999994039535522e-01 6.5944709777832031e+01 -1.8135702133178711e+01)(-8.0774869918823242e+00 6.5482589721679688e+01 -1.8104822158813477e+01)(-8.0888004302978516e+00 6.6068832397460938e+01 -1.1140027999877930e+01)(-9.9516743421554565e-01 6.6553115844726562e+01 -1.1113072395324707e+01)(-8.0774869918823242e+00 6.5482589721679688e+01 -1.8104822158813477e+01)(-8.0888004302978516e+00 6.6068832397460938e+01 -1.1140027999877930e+01)(-8.0774869918823242e+00 6.5482589721679688e+01 -1.8104822158813477e+01)(-1.5022359848022461e+01 6.4843292236328125e+01 -1.1140116691589355e+01)(-1.5022359848022461e+01 6.4843292236328125e+01 -1.1140116691589355e+01)(-8.0774869918823242e+00 6.5482589721679688e+01 -1.8104822158813477e+01)(-1.5632819175720215e+01 6.4176078796386719e+01 -1.8071935653686523e+01)(-1.5022359848022461e+01 6.4843292236328125e+01 -1.1140116691589355e+01)(-1.5632819175720215e+01 6.4176078796386719e+01 -1.8071935653686523e+01)(-2.2565196990966797e+01 6.2647975921630859e+01 -1.1139358520507812e+01)(-2.2565196990966797e+01 6.2647975921630859e+01 -1.1139358520507812e+01)(-1.5632819175720215e+01 6.4176078796386719e+01 -1.8071935653686523e+01)(-2.2931535720825195e+01 6.1934894561767578e+01 -1.8039890289306641e+01)(-2.2565196990966797e+01 6.2647975921630859e+01 -1.1139358520507812e+01)(-2.2931535720825195e+01 6.1934894561767578e+01 -1.8039890289306641e+01)(-2.9621557235717773e+01 5.9604084014892578e+01 -1.1140016555786133e+01)(-2.9621557235717773e+01 5.9604084014892578e+01 -1.1140016555786133e+01)(-2.2931535720825195e+01 6.1934894561767578e+01 -1.8039890289306641e+01)(-2.9400899887084961e+01 5.9140335083007812e+01 -1.8011777877807617e+01)(-2.9621557235717773e+01 5.9604084014892578e+01 -1.1140016555786133e+01)(-2.9400899887084961e+01 5.9140335083007812e+01 -1.8011777877807617e+01)(-3.5762462615966797e+01 5.6135608673095703e+01 -1.1140000343322754e+01)(-3.5762462615966797e+01 5.6135608673095703e+01 -1.1140000343322754e+01)(-2.9400899887084961e+01 5.9140335083007812e+01 -1.8011777877807617e+01)(-3.6131652832031250e+01 5.5309867858886719e+01 -1.7982555389404297e+01)(-3.5762462615966797e+01 5.6135608673095703e+01 -1.1140000343322754e+01)(-3.6131652832031250e+01 5.5309867858886719e+01 -1.7982555389404297e+01)(-4.2089965820312500e+01 5.1609195709228516e+01 -1.1139689445495605e+01)(-3.6131652832031250e+01 5.5309867858886719e+01 -1.7982555389404297e+01)(-4.7216335296630859e+01 4.6171802520751953e+01 -1.7934043884277344e+01)(-4.2089965820312500e+01 5.1609195709228516e+01 -1.1139689445495605e+01)(-4.2089965820312500e+01 5.1609195709228516e+01 -1.1139689445495605e+01)(-4.7216335296630859e+01 4.6171802520751953e+01 -1.7934043884277344e+01)(-4.7770080566406250e+01 4.6354537963867188e+01 -1.1139994621276855e+01)(-4.7770080566406250e+01 4.6354537963867188e+01 -1.1139994621276855e+01)(-4.7216335296630859e+01 4.6171802520751953e+01 -1.7934043884277344e+01)(-5.2181987762451172e+01 4.0516635894775391e+01 -1.7912431716918945e+01)(-4.7770080566406250e+01 4.6354537963867188e+01 -1.1139994621276855e+01)(-5.2181987762451172e+01 4.0516635894775391e+01 -1.7912431716918945e+01)(-5.2406597137451172e+01 4.1040687561035156e+01 -1.1139995574951172e+01)(-5.2406597137451172e+01 4.1040687561035156e+01 -1.1139995574951172e+01)(-5.2181987762451172e+01 4.0516635894775391e+01 -1.7912431716918945e+01)(-5.6824199676513672e+01 3.4723175048828125e+01 -1.1139438629150391e+01)(-5.6824199676513672e+01 3.4723175048828125e+01 -1.1139438629150391e+01)(-5.2181987762451172e+01 4.0516635894775391e+01 -1.7912431716918945e+01)(-5.6407836914062500e+01 3.4358943939208984e+01 -1.7893934249877930e+01)(-5.6824199676513672e+01 3.4723175048828125e+01 -1.1139438629150391e+01)(-5.6407836914062500e+01 3.4358943939208984e+01 -1.7893934249877930e+01)(-6.0374088287353516e+01 2.8033847808837891e+01 -1.1140030860900879e+01)(-6.0374088287353516e+01 2.8033847808837891e+01 -1.1140030860900879e+01)(-5.6407836914062500e+01 3.4358943939208984e+01 -1.7893934249877930e+01)(-5.9790634155273438e+01 2.8069641113281250e+01 -1.7879156112670898e+01)(-6.0374088287353516e+01 2.8033847808837891e+01 -1.1140030860900879e+01)(-5.9790634155273438e+01 2.8069641113281250e+01 -1.7879156112670898e+01)(-6.3057811737060547e+01 2.1328304290771484e+01 -1.1140179634094238e+01)(-5.9790634155273438e+01 2.8069641113281250e+01 -1.7879156112670898e+01)(-6.2584869384765625e+01 2.1185651779174805e+01 -1.7867107391357422e+01)(-6.3057811737060547e+01 2.1328304290771484e+01 -1.1140179634094238e+01)(-6.3057811737060547e+01 2.1328304290771484e+01 -1.1140179634094238e+01)(-6.2584869384765625e+01 2.1185651779174805e+01 -1.7867107391357422e+01)(-6.5078063964843750e+01 1.4110982894897461e+01 -1.1140014648437500e+01)(-6.5078063964843750e+01 1.4110982894897461e+01 -1.1140014648437500e+01)(-6.2584869384765625e+01 2.1185651779174805e+01 -1.7867107391357422e+01)(-6.4549011230468750e+01 1.3943019866943359e+01 -1.7858480453491211e+01)(-6.5641761779785156e+01 7.0485033988952637e+00 -1.7853624343872070e+01)(-6.5994064331054688e+01 6.3192949164658785e-04 -1.7851730346679688e+01)(-6.6037643432617188e+01 8.6169099807739258e+00 -1.1140187263488770e+01)(-6.5641761779785156e+01 7.0485033988952637e+00 -1.7853624343872070e+01)(-6.6037643432617188e+01 8.6169099807739258e+00 -1.1140187263488770e+01)(-6.4549011230468750e+01 1.3943019866943359e+01 -1.7858480453491211e+01)(-6.4549011230468750e+01 1.3943019866943359e+01 -1.7858480453491211e+01)(-6.6037643432617188e+01 8.6169099807739258e+00 -1.1140187263488770e+01)(-6.5078063964843750e+01 1.4110982894897461e+01 -1.1140014648437500e+01)(-6.6037643432617188e+01 8.6169099807739258e+00 -1.1140187263488770e+01)(-6.5994064331054688e+01 6.3192949164658785e-04 -1.7851730346679688e+01)(-6.6372154235839844e+01 -4.2955756187438965e+00 -1.1138286590576172e+01)(-2.7499997615814209e+00 6.9125488281250000e+01 -1.0092026710510254e+01)(-9.9999994039535522e-01 6.9153564453125000e+01 -1.0122573852539062e+01)(-9.9999994039535522e-01 7.0515426635742188e+01 7.5017075538635254e+00)(-2.7499997615814209e+00 7.3125259399414062e+01 7.8024726867675781e+01)(-9.9999994039535522e-01 7.3148300170898438e+01 9.5686317443847656e+01)(-2.7499997615814209e+00 7.3008422851562500e+01 1.0517145538330078e+02)(-2.7499997615814209e+00 7.3008422851562500e+01 1.0517145538330078e+02)(-9.9999994039535522e-01 7.3148300170898438e+01 9.5686317443847656e+01)(-9.9999994039535522e-01 7.2643821716308594e+01 1.2282852172851562e+02)(-2.7499997615814209e+00 7.3008422851562500e+01 1.0517145538330078e+02)(-9.9999994039535522e-01 7.2643821716308594e+01 1.2282852172851562e+02)(-2.7499997615814209e+00 7.2300102233886719e+01 1.3230906677246094e+02)(-2.7499997615814209e+00 7.2300102233886719e+01 1.3230906677246094e+02)(-9.9999994039535522e-01 7.2643821716308594e+01 1.2282852172851562e+02)(-9.9999994039535522e-01 7.1564170837402344e+01 1.4995381164550781e+02)(-2.7499997615814209e+00 7.2300102233886719e+01 1.3230906677246094e+02)(-9.9999994039535522e-01 7.1564170837402344e+01 1.4995381164550781e+02)(-2.7499997615814209e+00 7.0984512329101562e+01 1.6013688659667969e+02)(-2.7499997615814209e+00 7.0984512329101562e+01 1.6013688659667969e+02)(-9.9999994039535522e-01 7.1564170837402344e+01 1.4995381164550781e+02)(-9.9670934677124023e-01 6.9194717407226562e+01 1.8793458557128906e+02)(-2.7499997615814209e+00 7.0984512329101562e+01 1.6013688659667969e+02)(-9.9670934677124023e-01 6.9194717407226562e+01 1.8793458557128906e+02)(-2.7499997615814209e+00 6.9098464965820312e+01 1.8794380187988281e+02)(-2.7499997615814209e+00 7.2625862121582031e+01 5.0882198333740234e+01)(-9.9999994039535522e-01 7.3052253723144531e+01 6.8516349792480469e+01)(-2.7499997615814209e+00 7.3125259399414062e+01 7.8024726867675781e+01)(-2.7499997615814209e+00 7.3125259399414062e+01 7.8024726867675781e+01)(-9.9999994039535522e-01 7.3052253723144531e+01 6.8516349792480469e+01)(-9.9999994039535522e-01 7.3148300170898438e+01 9.5686317443847656e+01)(-2.7499997615814209e+00 6.9125488281250000e+01 -1.0092026710510254e+01)(-9.9999994039535522e-01 7.0515426635742188e+01 7.5017075538635254e+00)(-2.7499997615814209e+00 7.1485992431640625e+01 2.3758867263793945e+01)(-2.7499997615814209e+00 7.1485992431640625e+01 2.3758867263793945e+01)(-9.9999994039535522e-01 7.0515426635742188e+01 7.5017075538635254e+00)(-9.9999994039535522e-01 7.1728721618652344e+01 2.7813526153564453e+01)(-2.7499997615814209e+00 7.1485992431640625e+01 2.3758867263793945e+01)(-9.9999994039535522e-01 7.1728721618652344e+01 2.7813526153564453e+01)(-2.7499997615814209e+00 7.2625862121582031e+01 5.0882198333740234e+01)(-2.7499997615814209e+00 7.2625862121582031e+01 5.0882198333740234e+01)(-9.9999994039535522e-01 7.1728721618652344e+01 2.7813526153564453e+01)(-9.9999994039535522e-01 7.2570861816406250e+01 4.8144073486328125e+01)(-2.7499997615814209e+00 7.2625862121582031e+01 5.0882198333740234e+01)(-9.9999994039535522e-01 7.2570861816406250e+01 4.8144073486328125e+01)(-9.9999994039535522e-01 7.3052253723144531e+01 6.8516349792480469e+01)(-9.9516743421554565e-01 6.6553115844726562e+01 -1.1113072395324707e+01)(-9.9999994039535522e-01 6.9153564453125000e+01 -1.0122573852539062e+01)(-2.7499277591705322e+00 6.5663742065429688e+01 -1.0265063285827637e+01)(-2.7499277591705322e+00 6.5663742065429688e+01 -1.0265063285827637e+01)(-9.9999994039535522e-01 6.9153564453125000e+01 -1.0122573852539062e+01)(-2.7499997615814209e+00 6.9125488281250000e+01 -1.0092026710510254e+01)(-2.7500135898590088e+00 -6.5511863708496094e+01 -1.1230319976806641e+01)(-9.9999994039535522e-01 -6.5540428161621094e+01 -1.1264315605163574e+01)(-2.7499997615814209e+00 -6.4909889221191406e+01 -1.8128072738647461e+01)(-2.7499997615814209e+00 -6.4909889221191406e+01 -1.8128072738647461e+01)(-9.9999994039535522e-01 -6.5540428161621094e+01 -1.1264315605163574e+01)(-9.9999994039535522e-01 -6.4939849853515625e+01 -1.8135702133178711e+01)(-1.8492569923400879e+00 -6.6769775390625000e+01 -1.0107152938842773e+01)(-2.7499997615814209e+00 -6.9125488281250000e+01 -1.0091997146606445e+01)(-9.9999994039535522e-01 -6.9153572082519531e+01 -1.0122544288635254e+01)(-9.9999994039535522e-01 -6.9153572082519531e+01 -1.0122544288635254e+01)(-2.7499997615814209e+00 -6.9125488281250000e+01 -1.0091997146606445e+01)(-9.9999994039535522e-01 -6.9911331176757812e+01 -7.8144568204879761e-01)(-9.9999994039535522e-01 -6.9911331176757812e+01 -7.8144568204879761e-01)(-2.7499997615814209e+00 -6.9125488281250000e+01 -1.0091997146606445e+01)(-2.7499997615814209e+00 -7.1141853332519531e+01 1.7711261749267578e+01)(-9.9999994039535522e-01 -6.9911331176757812e+01 -7.8144568204879761e-01)(-2.7499997615814209e+00 -7.1141853332519531e+01 1.7711261749267578e+01)(-9.9999994039535522e-01 -7.1730270385742188e+01 2.7844154357910156e+01)(-9.9999994039535522e-01 -7.1730270385742188e+01 2.7844154357910156e+01)(-2.7499997615814209e+00 -7.1141853332519531e+01 1.7711261749267578e+01)(-2.7499997615814209e+00 -7.2452796936035156e+01 4.5539020538330078e+01)(-9.9999994039535522e-01 -7.1730270385742188e+01 2.7844154357910156e+01)(-2.7499997615814209e+00 -7.2452796936035156e+01 4.5539020538330078e+01)(-9.9999994039535522e-01 -7.2772041320800781e+01 5.4970619201660156e+01)(-9.9999994039535522e-01 -7.2772041320800781e+01 5.4970619201660156e+01)(-2.7499997615814209e+00 -7.2452796936035156e+01 4.5539020538330078e+01)(-2.7499997615814209e+00 -7.3076408386230469e+01 7.2678230285644531e+01)(-9.9999994039535522e-01 -7.2772041320800781e+01 5.4970619201660156e+01)(-2.7499997615814209e+00 -7.3076408386230469e+01 7.2678230285644531e+01)(-9.9999994039535522e-01 -7.3177032470703125e+01 8.2113922119140625e+01)(-9.9999994039535522e-01 -7.3177032470703125e+01 8.2113922119140625e+01)(-2.7499997615814209e+00 -7.3076408386230469e+01 7.2678230285644531e+01)(-2.7499997615814209e+00 -7.3079010009765625e+01 9.9824455261230469e+01)(-2.7499997615814209e+00 -6.9098457336425781e+01 1.8794378662109375e+02)(-9.9999994039535522e-01 -6.9128913879394531e+01 1.8794615173339844e+02)(-9.9999994039535522e-01 -7.0425308227539062e+01 1.6976791381835938e+02)(-2.7499997615814209e+00 -6.9098457336425781e+01 1.8794378662109375e+02)(-9.9999994039535522e-01 -7.0425308227539062e+01 1.6976791381835938e+02)(-2.7499997615814209e+00 -7.1320137023925781e+01 1.5408500671386719e+02)(-2.7499997615814209e+00 -7.1320137023925781e+01 1.5408500671386719e+02)(-9.9999994039535522e-01 -7.0425308227539062e+01 1.6976791381835938e+02)(-9.9999994039535522e-01 -7.1582786560058594e+01 1.4958129882812500e+02)(-2.7499997615814209e+00 -7.1320137023925781e+01 1.5408500671386719e+02)(-9.9999994039535522e-01 -7.1582786560058594e+01 1.4958129882812500e+02)(-2.7499997615814209e+00 -7.2485237121582031e+01 1.2696405029296875e+02)(-2.7499997615814209e+00 -7.2485237121582031e+01 1.2696405029296875e+02)(-9.9999994039535522e-01 -7.1582786560058594e+01 1.4958129882812500e+02)(-9.9999994039535522e-01 -7.2434883117675781e+01 1.2937944030761719e+02)(-2.7499997615814209e+00 -7.2485237121582031e+01 1.2696405029296875e+02)(-9.9999994039535522e-01 -7.2434883117675781e+01 1.2937944030761719e+02)(-2.7499997615814209e+00 -7.3079010009765625e+01 9.9824455261230469e+01)(-2.7499997615814209e+00 -7.3079010009765625e+01 9.9824455261230469e+01)(-9.9999994039535522e-01 -7.2434883117675781e+01 1.2937944030761719e+02)(-9.9999994039535522e-01 -7.3119552612304688e+01 9.8887619018554688e+01)(-2.7499997615814209e+00 -7.3079010009765625e+01 9.9824455261230469e+01)(-9.9999994039535522e-01 -7.3119552612304688e+01 9.8887619018554688e+01)(-9.9999994039535522e-01 -7.3177032470703125e+01 8.2113922119140625e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-5.8000000000000000e+01 2.6600002288818359e+01 6.7124862670898438e+01)(-5.7990531921386719e+01 2.5944606781005859e+01 6.2689060211181641e+01)(-5.7990531921386719e+01 2.5944606781005859e+01 6.2689060211181641e+01)(-5.8000000000000000e+01 2.6600002288818359e+01 6.7124862670898438e+01)(-5.8000000000000000e+01 2.5575134277343750e+01 6.6099990844726562e+01)(-5.7990531921386719e+01 2.5944606781005859e+01 6.2689060211181641e+01)(-5.8000000000000000e+01 2.5575134277343750e+01 6.6099990844726562e+01)(-5.8000000000000000e+01 2.5200008392333984e+01 6.4699996948242188e+01)(-5.7990531921386719e+01 2.5944606781005859e+01 6.2689060211181641e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.1900009155273438e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.1900009155273438e+01)(-5.8000000000000000e+01 2.9399995803833008e+01 6.2275135040283203e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-5.8000000000000000e+01 2.9399995803833008e+01 6.2275135040283203e+01)(-5.8000000000000000e+01 3.0424865722656250e+01 6.3300006866455078e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-5.8000000000000000e+01 2.9399995803833008e+01 6.7124862670898438e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.7499992370605469e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.7499992370605469e+01)(-5.8000000000000000e+01 2.6600002288818359e+01 6.7124862670898438e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-5.8000000000000000e+01 2.6600002288818359e+01 6.7124862670898438e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.7499992370605469e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.7499992370605469e+01)(-6.5490615844726562e+01 2.9480291366577148e+01 6.7204811096191406e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-6.4928588867187500e+01 3.0607263565063477e+01 6.5970527648925781e+01)(-5.8000000000000000e+01 2.9399995803833008e+01 6.7124862670898438e+01)(-6.4928588867187500e+01 3.0607263565063477e+01 6.5970527648925781e+01)(-6.5490615844726562e+01 2.9480291366577148e+01 6.7204811096191406e+01)(-5.8000000000000000e+01 2.9399995803833008e+01 6.7124862670898438e+01)(-5.8000000000000000e+01 2.9399995803833008e+01 6.7124862670898438e+01)(-6.5490615844726562e+01 2.9480291366577148e+01 6.7204811096191406e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.7499992370605469e+01)(-5.8000000000000000e+01 3.0424865722656250e+01 6.3300006866455078e+01)(-6.5272048950195312e+01 2.9586437225341797e+01 6.2225830078125000e+01)(-6.4751899719238281e+01 3.0876728057861328e+01 6.4484123229980469e+01)(-5.8000000000000000e+01 3.0424865722656250e+01 6.3300006866455078e+01)(-6.4751899719238281e+01 3.0876728057861328e+01 6.4484123229980469e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-6.4751899719238281e+01 3.0876728057861328e+01 6.4484123229980469e+01)(-6.4928588867187500e+01 3.0607263565063477e+01 6.5970527648925781e+01)(-6.5272048950195312e+01 2.9586437225341797e+01 6.2225830078125000e+01)(-5.8000000000000000e+01 3.0424865722656250e+01 6.3300006866455078e+01)(-5.8000000000000000e+01 2.9399995803833008e+01 6.2275135040283203e+01)(-6.5272048950195312e+01 2.9586437225341797e+01 6.2225830078125000e+01)(-5.8000000000000000e+01 2.9399995803833008e+01 6.2275135040283203e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.1900009155273438e+01)(-5.7990531921386719e+01 2.5944606781005859e+01 6.2689060211181641e+01)(-6.6437316894531250e+01 2.6899133682250977e+01 6.1946872711181641e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.1900009155273438e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.1900009155273438e+01)(-6.6437316894531250e+01 2.6899133682250977e+01 6.1946872711181641e+01)(-6.5272048950195312e+01 2.9586437225341797e+01 6.2225830078125000e+01)(-5.8000000000000000e+01 2.5200008392333984e+01 6.4699996948242188e+01)(-6.7246276855468750e+01 2.5102340698242188e+01 6.4357398986816406e+01)(-5.7990531921386719e+01 2.5944606781005859e+01 6.2689060211181641e+01)(-5.7990531921386719e+01 2.5944606781005859e+01 6.2689060211181641e+01)(-6.7246276855468750e+01 2.5102340698242188e+01 6.4357398986816406e+01)(-6.6437316894531250e+01 2.6899133682250977e+01 6.1946872711181641e+01)(-5.8000000000000000e+01 2.5575134277343750e+01 6.6099990844726562e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-5.8000000000000000e+01 2.5200008392333984e+01 6.4699996948242188e+01)(-5.8000000000000000e+01 2.5200008392333984e+01 6.4699996948242188e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-6.7246276855468750e+01 2.5102340698242188e+01 6.4357398986816406e+01)(-5.8000000000000000e+01 2.6600002288818359e+01 6.7124862670898438e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-5.8000000000000000e+01 2.5575134277343750e+01 6.6099990844726562e+01)(-6.1637477874755859e+01 2.6091218948364258e+01 7.1306945800781250e+01)(-6.6389930725097656e+01 2.5033016204833984e+01 6.9632499694824219e+01)(-6.5600563049316406e+01 2.8332376480102539e+01 7.6261093139648438e+01)(-6.1637477874755859e+01 2.6091218948364258e+01 7.1306945800781250e+01)(-6.5600563049316406e+01 2.8332376480102539e+01 7.6261093139648438e+01)(-6.2526672363281250e+01 2.7930099487304688e+01 7.5615066528320312e+01)(-6.2526672363281250e+01 2.7930099487304688e+01 7.5615066528320312e+01)(-6.5600563049316406e+01 2.8332376480102539e+01 7.6261093139648438e+01)(-6.1499942779541016e+01 2.9024051666259766e+01 7.9491943359375000e+01)(-6.5287101745605469e+01 2.9793184280395508e+01 8.5339790344238281e+01)(-6.1498943328857422e+01 2.9787710189819336e+01 8.5610496520996094e+01)(-6.1499942779541016e+01 2.9024051666259766e+01 7.9491943359375000e+01)(-6.5287101745605469e+01 2.9793184280395508e+01 8.5339790344238281e+01)(-6.1499942779541016e+01 2.9024051666259766e+01 7.9491943359375000e+01)(-6.5600563049316406e+01 2.8332376480102539e+01 7.6261093139648438e+01)(-6.6389930725097656e+01 2.5033016204833984e+01 6.9632499694824219e+01)(-6.1637477874755859e+01 2.6091218948364258e+01 7.1306945800781250e+01)(-6.1499664306640625e+01 2.2108852386474609e+01 6.5924812316894531e+01)(-6.7614990234375000e+01 1.8217458724975586e+01 6.2182949066162109e+01)(-6.7044853210449219e+01 2.1808902740478516e+01 6.5468750000000000e+01)(-6.1499664306640625e+01 2.2108852386474609e+01 6.5924812316894531e+01)(-6.1499664306640625e+01 2.2108852386474609e+01 6.5924812316894531e+01)(-6.7044853210449219e+01 2.1808902740478516e+01 6.5468750000000000e+01)(-6.6389930725097656e+01 2.5033016204833984e+01 6.9632499694824219e+01)(-6.1499664306640625e+01 2.2108852386474609e+01 6.5924812316894531e+01)(-6.1500007629394531e+01 1.8559391021728516e+01 6.2556133270263672e+01)(-6.7614990234375000e+01 1.8217458724975586e+01 6.2182949066162109e+01)(-6.7614990234375000e+01 1.8217458724975586e+01 6.2182949066162109e+01)(-6.1500007629394531e+01 1.8559391021728516e+01 6.2556133270263672e+01)(-6.1500076293945312e+01 1.4357246398925781e+01 5.9780818939208984e+01)(-6.1500030517578125e+01 9.6699991226196289e+00 5.7666061401367188e+01)(-6.8658691406250000e+01 9.6893711090087891e+00 5.7570777893066406e+01)(-6.8214019775390625e+01 1.4066800117492676e+01 5.9491115570068359e+01)(-6.1500030517578125e+01 9.6699991226196289e+00 5.7666061401367188e+01)(-6.8214019775390625e+01 1.4066800117492676e+01 5.9491115570068359e+01)(-6.1500076293945312e+01 1.4357246398925781e+01 5.9780818939208984e+01)(-6.1500076293945312e+01 1.4357246398925781e+01 5.9780818939208984e+01)(-6.8214019775390625e+01 1.4066800117492676e+01 5.9491115570068359e+01)(-6.7614990234375000e+01 1.8217458724975586e+01 6.2182949066162109e+01)(-6.8658691406250000e+01 9.6893711090087891e+00 5.7570777893066406e+01)(-6.1500030517578125e+01 9.6699991226196289e+00 5.7666061401367188e+01)(-6.1499988555908203e+01 4.7381453514099121e+00 5.6460987091064453e+01)(-6.8658691406250000e+01 9.6893711090087891e+00 5.7570777893066406e+01)(-6.1499988555908203e+01 4.7381453514099121e+00 5.6460987091064453e+01)(-6.8997116088867188e+01 4.7015342712402344e+00 5.6323535919189453e+01)(-6.8997116088867188e+01 4.7015342712402344e+00 5.6323535919189453e+01)(-6.1499988555908203e+01 4.7381453514099121e+00 5.6460987091064453e+01)(-6.1499774932861328e+01 -7.6689600944519043e-01 5.6035087585449219e+01)(-6.8997116088867188e+01 4.7015342712402344e+00 5.6323535919189453e+01)(-6.1499774932861328e+01 -7.6689600944519043e-01 5.6035087585449219e+01)(-6.9160873413085938e+01 -5.2665334939956665e-01 5.5934658050537109e+01)(-6.5363975524902344e+01 -2.9285085678100586e+01 8.0286026000976562e+01)(-6.6502655029296875e+01 -2.4696207046508789e+01 6.8998458862304688e+01)(-6.1940578460693359e+01 -2.8007081985473633e+01 7.5728576660156250e+01)(-6.1940578460693359e+01 -2.8007081985473633e+01 7.5728576660156250e+01)(-6.6502655029296875e+01 -2.4696207046508789e+01 6.8998458862304688e+01)(-6.1885627746582031e+01 -2.6143749237060547e+01 7.1651062011718750e+01)(-6.7286811828613281e+01 -2.0560512542724609e+01 6.4207870483398438e+01)(-6.1499996185302734e+01 -1.9775506973266602e+01 6.3611820220947266e+01)(-6.1499790191650391e+01 -2.3341442108154297e+01 6.7355552673339844e+01)(-6.7286811828613281e+01 -2.0560512542724609e+01 6.4207870483398438e+01)(-6.1499790191650391e+01 -2.3341442108154297e+01 6.7355552673339844e+01)(-6.6502655029296875e+01 -2.4696207046508789e+01 6.8998458862304688e+01)(-6.6502655029296875e+01 -2.4696207046508789e+01 6.8998458862304688e+01)(-6.1499790191650391e+01 -2.3341442108154297e+01 6.7355552673339844e+01)(-6.1885627746582031e+01 -2.6143749237060547e+01 7.1651062011718750e+01)(-6.7917182922363281e+01 -1.6476743698120117e+01 6.0939254760742188e+01)(-6.8417526245117188e+01 -1.2257333755493164e+01 5.8580245971679688e+01)(-6.1499973297119141e+01 -1.1354492187500000e+01 5.8334217071533203e+01)(-6.1499996185302734e+01 -1.9775506973266602e+01 6.3611820220947266e+01)(-6.7286811828613281e+01 -2.0560512542724609e+01 6.4207870483398438e+01)(-6.7917182922363281e+01 -1.6476743698120117e+01 6.0939254760742188e+01)(-6.1499996185302734e+01 -1.9775506973266602e+01 6.3611820220947266e+01)(-6.7917182922363281e+01 -1.6476743698120117e+01 6.0939254760742188e+01)(-6.1499992370605469e+01 -1.5814972877502441e+01 6.0608684539794922e+01)(-6.1499992370605469e+01 -1.5814972877502441e+01 6.0608684539794922e+01)(-6.7917182922363281e+01 -1.6476743698120117e+01 6.0939254760742188e+01)(-6.1499973297119141e+01 -1.1354492187500000e+01 5.8334217071533203e+01)(-6.8871582031250000e+01 -7.2341241836547852e+00 5.6781181335449219e+01)(-6.1499820709228516e+01 -6.6372189521789551e+00 5.6809879302978516e+01)(-6.8417526245117188e+01 -1.2257333755493164e+01 5.8580245971679688e+01)(-6.8417526245117188e+01 -1.2257333755493164e+01 5.8580245971679688e+01)(-6.1499820709228516e+01 -6.6372189521789551e+00 5.6809879302978516e+01)(-6.1499973297119141e+01 -1.1354492187500000e+01 5.8334217071533203e+01)(-6.9160873413085938e+01 -5.2665334939956665e-01 5.5934658050537109e+01)(-6.1499774932861328e+01 -7.6689600944519043e-01 5.6035087585449219e+01)(-6.8871582031250000e+01 -7.2341241836547852e+00 5.6781181335449219e+01)(-6.8871582031250000e+01 -7.2341241836547852e+00 5.6781181335449219e+01)(-6.1499774932861328e+01 -7.6689600944519043e-01 5.6035087585449219e+01)(-6.1499820709228516e+01 -6.6372189521789551e+00 5.6809879302978516e+01)(-6.5363975524902344e+01 -2.9285085678100586e+01 8.0286026000976562e+01)(-6.1940578460693359e+01 -2.8007081985473633e+01 7.5728576660156250e+01)(-6.1499996185302734e+01 -2.9306545257568359e+01 8.0987861633300781e+01)(-6.5363975524902344e+01 -2.9285085678100586e+01 8.0286026000976562e+01)(-6.1499996185302734e+01 -2.9306545257568359e+01 8.0987861633300781e+01)(-6.1500000000000000e+01 -2.9683750152587891e+01 8.5699981689453125e+01)(-6.5363975524902344e+01 -2.9285085678100586e+01 8.0286026000976562e+01)(-6.1500000000000000e+01 -2.9683750152587891e+01 8.5699981689453125e+01)(-6.5292922973632812e+01 -2.9749542236328125e+01 8.5700263977050781e+01)(-5.8003864288330078e+01 -3.0055576324462891e+01 6.6724372863769531e+01)(-5.8000000000000000e+01 -3.0799991607666016e+01 6.4699996948242188e+01)(-5.8000000000000000e+01 -3.0424865722656250e+01 6.3300006866455078e+01)(-5.8003864288330078e+01 -3.0055576324462891e+01 6.6724372863769531e+01)(-5.8000000000000000e+01 -3.0424865722656250e+01 6.3300006866455078e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-5.8000000000000000e+01 -3.0424865722656250e+01 6.3300006866455078e+01)(-5.8000000000000000e+01 -2.9399995803833008e+01 6.2275135040283203e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-5.8000000000000000e+01 -2.9399995803833008e+01 6.2275135040283203e+01)(-5.8000000000000000e+01 -2.8000000000000000e+01 6.1900009155273438e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-5.8000000000000000e+01 -2.5200008392333984e+01 6.4699996948242188e+01)(-5.8000000000000000e+01 -2.5575134277343750e+01 6.6099990844726562e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-5.8000000000000000e+01 -2.5575134277343750e+01 6.6099990844726562e+01)(-5.8000000000000000e+01 -2.6600002288818359e+01 6.7124862670898438e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-5.8000000000000000e+01 -2.6600002288818359e+01 6.7124862670898438e+01)(-5.8003864288330078e+01 -3.0055576324462891e+01 6.6724372863769531e+01)(-5.8003864288330078e+01 -3.0055576324462891e+01 6.6724372863769531e+01)(-5.8000000000000000e+01 -2.6600002288818359e+01 6.7124862670898438e+01)(-5.8000000000000000e+01 -2.8000000000000000e+01 6.7499992370605469e+01)(-6.6391937255859375e+01 -2.7555074691772461e+01 6.7756553649902344e+01)(-5.8000000000000000e+01 -2.8000000000000000e+01 6.7499992370605469e+01)(-5.8000000000000000e+01 -2.6600002288818359e+01 6.7124862670898438e+01)(-6.6962600708007812e+01 -2.5079416275024414e+01 6.5437751770019531e+01)(-6.6391937255859375e+01 -2.7555074691772461e+01 6.7756553649902344e+01)(-5.8000000000000000e+01 -2.6600002288818359e+01 6.7124862670898438e+01)(-6.6962600708007812e+01 -2.5079416275024414e+01 6.5437751770019531e+01)(-5.8000000000000000e+01 -2.6600002288818359e+01 6.7124862670898438e+01)(-5.8000000000000000e+01 -2.5575134277343750e+01 6.6099990844726562e+01)(-6.6962600708007812e+01 -2.5079416275024414e+01 6.5437751770019531e+01)(-5.8000000000000000e+01 -2.5575134277343750e+01 6.6099990844726562e+01)(-5.8000000000000000e+01 -2.5200008392333984e+01 6.4699996948242188e+01)(-6.6962600708007812e+01 -2.5079416275024414e+01 6.5437751770019531e+01)(-5.8000000000000000e+01 -2.5200008392333984e+01 6.4699996948242188e+01)(-6.6926460266113281e+01 -2.5603727340698242e+01 6.3076675415039062e+01)(-6.6926460266113281e+01 -2.5603727340698242e+01 6.3076675415039062e+01)(-5.8000000000000000e+01 -2.5200008392333984e+01 6.4699996948242188e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-5.8000000000000000e+01 -2.8000000000000000e+01 6.1900009155273438e+01)(-6.6040931701660156e+01 -2.7778457641601562e+01 6.1774600982666016e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-6.6040931701660156e+01 -2.7778457641601562e+01 6.1774600982666016e+01)(-6.6926460266113281e+01 -2.5603727340698242e+01 6.3076675415039062e+01)(-5.8000000000000000e+01 -2.9399995803833008e+01 6.2275135040283203e+01)(-6.5254837036132812e+01 -2.9628377914428711e+01 6.2281063079833984e+01)(-5.8000000000000000e+01 -2.8000000000000000e+01 6.1900009155273438e+01)(-6.5254837036132812e+01 -2.9628377914428711e+01 6.2281063079833984e+01)(-6.6040931701660156e+01 -2.7778457641601562e+01 6.1774600982666016e+01)(-5.8000000000000000e+01 -2.8000000000000000e+01 6.1900009155273438e+01)(-5.8000000000000000e+01 -3.0424865722656250e+01 6.3300006866455078e+01)(-6.4852249145507812e+01 -3.0589214324951172e+01 6.3418434143066406e+01)(-5.8000000000000000e+01 -2.9399995803833008e+01 6.2275135040283203e+01)(-5.8000000000000000e+01 -2.9399995803833008e+01 6.2275135040283203e+01)(-6.4852249145507812e+01 -3.0589214324951172e+01 6.3418434143066406e+01)(-6.5254837036132812e+01 -2.9628377914428711e+01 6.2281063079833984e+01)(-6.4852249145507812e+01 -3.0589214324951172e+01 6.3418434143066406e+01)(-5.8000000000000000e+01 -3.0424865722656250e+01 6.3300006866455078e+01)(-6.4764137268066406e+01 -3.0874645233154297e+01 6.4917427062988281e+01)(-6.4764137268066406e+01 -3.0874645233154297e+01 6.4917427062988281e+01)(-5.8000000000000000e+01 -3.0424865722656250e+01 6.3300006866455078e+01)(-5.8000000000000000e+01 -3.0799991607666016e+01 6.4699996948242188e+01)(-6.4764137268066406e+01 -3.0874645233154297e+01 6.4917427062988281e+01)(-5.8000000000000000e+01 -3.0799991607666016e+01 6.4699996948242188e+01)(-5.8003864288330078e+01 -3.0055576324462891e+01 6.6724372863769531e+01)(-6.4764137268066406e+01 -3.0874645233154297e+01 6.4917427062988281e+01)(-5.8003864288330078e+01 -3.0055576324462891e+01 6.6724372863769531e+01)(-6.5123481750488281e+01 -3.0263084411621094e+01 6.6503356933593750e+01)(-5.8000000000000000e+01 -2.8000000000000000e+01 6.7499992370605469e+01)(-6.6391937255859375e+01 -2.7555074691772461e+01 6.7756553649902344e+01)(-5.8003864288330078e+01 -3.0055576324462891e+01 6.6724372863769531e+01)(-5.8003864288330078e+01 -3.0055576324462891e+01 6.6724372863769531e+01)(-6.6391937255859375e+01 -2.7555074691772461e+01 6.7756553649902344e+01)(-6.5123481750488281e+01 -3.0263084411621094e+01 6.6503356933593750e+01)(-6.4849967956542969e+01 -3.2172500610351562e+01 9.9066810607910156e+01)(-6.5123481750488281e+01 -3.0263084411621094e+01 6.6503356933593750e+01)(-6.5363975524902344e+01 -2.9285085678100586e+01 8.0286026000976562e+01)(-6.5363975524902344e+01 -2.9285085678100586e+01 8.0286026000976562e+01)(-6.5123481750488281e+01 -3.0263084411621094e+01 6.6503356933593750e+01)(-6.5301185607910156e+01 -3.0379383087158203e+01 7.5141975402832031e+01)(-6.5363975524902344e+01 -2.9285085678100586e+01 8.0286026000976562e+01)(-6.5301185607910156e+01 -3.0379383087158203e+01 7.5141975402832031e+01)(-6.6502655029296875e+01 -2.4696207046508789e+01 6.8998458862304688e+01)(-6.6502655029296875e+01 -2.4696207046508789e+01 6.8998458862304688e+01)(-6.5301185607910156e+01 -3.0379383087158203e+01 7.5141975402832031e+01)(-6.6391937255859375e+01 -2.7555074691772461e+01 6.7756553649902344e+01)(-6.6391937255859375e+01 -2.7555074691772461e+01 6.7756553649902344e+01)(-6.6962600708007812e+01 -2.5079416275024414e+01 6.5437751770019531e+01)(-6.6502655029296875e+01 -2.4696207046508789e+01 6.8998458862304688e+01)(-6.6502655029296875e+01 -2.4696207046508789e+01 6.8998458862304688e+01)(-6.6962600708007812e+01 -2.5079416275024414e+01 6.5437751770019531e+01)(-6.7286811828613281e+01 -2.0560512542724609e+01 6.4207870483398438e+01)(-6.8417526245117188e+01 -1.2257333755493164e+01 5.8580245971679688e+01)(-7.0544319152832031e+01 -1.1766024589538574e+01 5.4330501556396484e+01)(-6.8871582031250000e+01 -7.2341241836547852e+00 5.6781181335449219e+01)(-6.7286811828613281e+01 -2.0560512542724609e+01 6.4207870483398438e+01)(-6.6962600708007812e+01 -2.5079416275024414e+01 6.5437751770019531e+01)(-6.8794075012207031e+01 -1.9687589645385742e+01 5.9084133148193359e+01)(-6.7286811828613281e+01 -2.0560512542724609e+01 6.4207870483398438e+01)(-6.8794075012207031e+01 -1.9687589645385742e+01 5.9084133148193359e+01)(-6.7917182922363281e+01 -1.6476743698120117e+01 6.0939254760742188e+01)(-6.7917182922363281e+01 -1.6476743698120117e+01 6.0939254760742188e+01)(-6.8794075012207031e+01 -1.9687589645385742e+01 5.9084133148193359e+01)(-6.9774887084960938e+01 -1.5685096740722656e+01 5.6216819763183594e+01)(-6.7917182922363281e+01 -1.6476743698120117e+01 6.0939254760742188e+01)(-6.9774887084960938e+01 -1.5685096740722656e+01 5.6216819763183594e+01)(-6.8417526245117188e+01 -1.2257333755493164e+01 5.8580245971679688e+01)(-6.8417526245117188e+01 -1.2257333755493164e+01 5.8580245971679688e+01)(-6.9774887084960938e+01 -1.5685096740722656e+01 5.6216819763183594e+01)(-7.0544319152832031e+01 -1.1766024589538574e+01 5.4330501556396484e+01)(-6.8871582031250000e+01 -7.2341241836547852e+00 5.6781181335449219e+01)(-7.0544319152832031e+01 -1.1766024589538574e+01 5.4330501556396484e+01)(-7.1422477722167969e+01 -5.3402872085571289e+00 5.2423732757568359e+01)(-7.1422477722167969e+01 -5.3402872085571289e+00 5.2423732757568359e+01)(-7.1779266357421875e+01 1.3986971462145448e-03 5.2000679016113281e+01)(-6.9160873413085938e+01 -5.2665334939956665e-01 5.5934658050537109e+01)(-6.8871582031250000e+01 -7.2341241836547852e+00 5.6781181335449219e+01)(-7.1422477722167969e+01 -5.3402872085571289e+00 5.2423732757568359e+01)(-6.9160873413085938e+01 -5.2665334939956665e-01 5.5934658050537109e+01)(-6.5363975524902344e+01 -2.9285085678100586e+01 8.0286026000976562e+01)(-6.5292922973632812e+01 -2.9749542236328125e+01 8.5700263977050781e+01)(-6.4849967956542969e+01 -3.2172500610351562e+01 9.9066810607910156e+01)(-6.4849967956542969e+01 -3.2172500610351562e+01 9.9066810607910156e+01)(-6.5292922973632812e+01 -2.9749542236328125e+01 8.5700263977050781e+01)(-6.5404281616210938e+01 -2.9749994277954102e+01 1.1009995269775391e+02)(-6.4849967956542969e+01 -3.2172500610351562e+01 9.9066810607910156e+01)(-6.5404281616210938e+01 -2.9749994277954102e+01 1.1009995269775391e+02)(-6.4831512451171875e+01 -3.2184265136718750e+01 1.1350373840332031e+02)(-6.4831512451171875e+01 -3.2184265136718750e+01 1.1350373840332031e+02)(-6.5404281616210938e+01 -2.9749994277954102e+01 1.1009995269775391e+02)(-6.4940032958984375e+01 -2.9712772369384766e+01 1.4635720825195312e+02)(-6.4831512451171875e+01 -3.2184265136718750e+01 1.1350373840332031e+02)(-6.4940032958984375e+01 -2.9712772369384766e+01 1.4635720825195312e+02)(-6.4372619628906250e+01 -3.2121479034423828e+01 1.4116059875488281e+02)(-6.4940032958984375e+01 -2.9712772369384766e+01 1.4635720825195312e+02)(-6.5110923767089844e+01 -2.8177070617675781e+01 1.5551364135742188e+02)(-6.4645202636718750e+01 -3.0056190490722656e+01 1.5703401184082031e+02)(-6.4645202636718750e+01 -3.0056190490722656e+01 1.5703401184082031e+02)(-6.4372619628906250e+01 -3.2121479034423828e+01 1.4116059875488281e+02)(-6.4940032958984375e+01 -2.9712772369384766e+01 1.4635720825195312e+02)(-6.5761482238769531e+01 -2.4915998458862305e+01 1.6194032287597656e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.5110923767089844e+01 -2.8177070617675781e+01 1.5551364135742188e+02)(-6.5110923767089844e+01 -2.8177070617675781e+01 1.5551364135742188e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.4645202636718750e+01 -3.0056190490722656e+01 1.5703401184082031e+02)(-6.5761482238769531e+01 -2.4915998458862305e+01 1.6194032287597656e+02)(-6.6553825378417969e+01 -1.9980375289916992e+01 1.6790565490722656e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.6553825378417969e+01 -1.9980375289916992e+01 1.6790565490722656e+02)(-6.7493965148925781e+01 -1.7822368621826172e+01 1.7376977539062500e+02)(-6.7430923461914062e+01 -1.1686556816101074e+01 1.7320254516601562e+02)(-6.8373138427734375e+01 -1.0732590675354004e+01 1.7714624023437500e+02)(-6.7493965148925781e+01 -1.7822368621826172e+01 1.7376977539062500e+02)(-6.7430923461914062e+01 -1.1686556816101074e+01 1.7320254516601562e+02)(-6.7493965148925781e+01 -1.7822368621826172e+01 1.7376977539062500e+02)(-6.6553825378417969e+01 -1.9980375289916992e+01 1.6790565490722656e+02)(-6.8373138427734375e+01 -1.0732590675354004e+01 1.7714624023437500e+02)(-6.7430923461914062e+01 -1.1686556816101074e+01 1.7320254516601562e+02)(-6.7859619140625000e+01 -2.4852995872497559e+00 1.7542378234863281e+02)(-6.8373138427734375e+01 -1.0732590675354004e+01 1.7714624023437500e+02)(-6.7859619140625000e+01 -2.4852995872497559e+00 1.7542378234863281e+02)(-6.8983139038085938e+01 -5.1097804307937622e-01 1.7904066467285156e+02)(-6.7490928649902344e+01 1.1886114120483398e+01 1.7337400817871094e+02)(-6.8767532348632812e+01 5.5286140441894531e+00 1.7850837707519531e+02)(-6.7859619140625000e+01 -2.4852995872497559e+00 1.7542378234863281e+02)(-6.7859619140625000e+01 -2.4852995872497559e+00 1.7542378234863281e+02)(-6.8767532348632812e+01 5.5286140441894531e+00 1.7850837707519531e+02)(-6.8983139038085938e+01 -5.1097804307937622e-01 1.7904066467285156e+02)(-6.8767532348632812e+01 5.5286140441894531e+00 1.7850837707519531e+02)(-6.7490928649902344e+01 1.1886114120483398e+01 1.7337400817871094e+02)(-6.8346748352050781e+01 1.0944461822509766e+01 1.7700288391113281e+02)(-6.8346748352050781e+01 1.0944461822509766e+01 1.7700288391113281e+02)(-6.7490928649902344e+01 1.1886114120483398e+01 1.7337400817871094e+02)(-6.7424751281738281e+01 1.8056793212890625e+01 1.7351565551757812e+02)(-6.5988327026367188e+01 2.3977212905883789e+01 1.6374943542480469e+02)(-6.7424751281738281e+01 1.8056793212890625e+01 1.7351565551757812e+02)(-6.7490928649902344e+01 1.1886114120483398e+01 1.7337400817871094e+02)(-6.5988327026367188e+01 2.3977212905883789e+01 1.6374943542480469e+02)(-6.5684425354003906e+01 2.6204938888549805e+01 1.6481376647949219e+02)(-6.7424751281738281e+01 1.8056793212890625e+01 1.7351565551757812e+02)(-6.4980812072753906e+01 2.8980716705322266e+01 1.5286218261718750e+02)(-6.4673469543457031e+01 2.9943370819091797e+01 1.5767959594726562e+02)(-6.5988327026367188e+01 2.3977212905883789e+01 1.6374943542480469e+02)(-6.5988327026367188e+01 2.3977212905883789e+01 1.6374943542480469e+02)(-6.4673469543457031e+01 2.9943370819091797e+01 1.5767959594726562e+02)(-6.5684425354003906e+01 2.6204938888549805e+01 1.6481376647949219e+02)(-6.4311683654785156e+01 3.2067581176757812e+01 1.4348207092285156e+02)(-6.4673469543457031e+01 2.9943370819091797e+01 1.5767959594726562e+02)(-6.4980812072753906e+01 2.8980716705322266e+01 1.5286218261718750e+02)(-6.4950263977050781e+01 2.9750000000000000e+01 1.4569999694824219e+02)(-6.4311683654785156e+01 3.2067581176757812e+01 1.4348207092285156e+02)(-6.4980812072753906e+01 2.8980716705322266e+01 1.5286218261718750e+02)(-6.5342712402343750e+01 2.9749994277954102e+01 1.2135157012939453e+02)(-6.4797622680664062e+01 3.2183471679687500e+01 1.2008774566650391e+02)(-6.4950263977050781e+01 2.9750000000000000e+01 1.4569999694824219e+02)(-6.4950263977050781e+01 2.9750000000000000e+01 1.4569999694824219e+02)(-6.4797622680664062e+01 3.2183471679687500e+01 1.2008774566650391e+02)(-6.4311683654785156e+01 3.2067581176757812e+01 1.4348207092285156e+02)(-6.5287101745605469e+01 2.9793184280395508e+01 8.5339790344238281e+01)(-6.4777366638183594e+01 3.2149169921875000e+01 8.9950073242187500e+01)(-6.5342712402343750e+01 2.9749994277954102e+01 1.2135157012939453e+02)(-6.5342712402343750e+01 2.9749994277954102e+01 1.2135157012939453e+02)(-6.4777366638183594e+01 3.2149169921875000e+01 8.9950073242187500e+01)(-6.4797622680664062e+01 3.2183471679687500e+01 1.2008774566650391e+02)(-6.5600563049316406e+01 2.8332376480102539e+01 7.6261093139648438e+01)(-6.5401359558105469e+01 3.0112878799438477e+01 7.4237144470214844e+01)(-6.5287101745605469e+01 2.9793184280395508e+01 8.5339790344238281e+01)(-6.5287101745605469e+01 2.9793184280395508e+01 8.5339790344238281e+01)(-6.5401359558105469e+01 3.0112878799438477e+01 7.4237144470214844e+01)(-6.4777366638183594e+01 3.2149169921875000e+01 8.9950073242187500e+01)(-6.6389930725097656e+01 2.5033016204833984e+01 6.9632499694824219e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-6.5401359558105469e+01 3.0112878799438477e+01 7.4237144470214844e+01)(-6.6389930725097656e+01 2.5033016204833984e+01 6.9632499694824219e+01)(-6.5401359558105469e+01 3.0112878799438477e+01 7.4237144470214844e+01)(-6.5600563049316406e+01 2.8332376480102539e+01 7.6261093139648438e+01)(-6.7044853210449219e+01 2.1808902740478516e+01 6.5468750000000000e+01)(-6.7246276855468750e+01 2.5102340698242188e+01 6.4357398986816406e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-6.7044853210449219e+01 2.1808902740478516e+01 6.5468750000000000e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-6.6389930725097656e+01 2.5033016204833984e+01 6.9632499694824219e+01)(-6.7246276855468750e+01 2.5102340698242188e+01 6.4357398986816406e+01)(-6.7044853210449219e+01 2.1808902740478516e+01 6.5468750000000000e+01)(-6.8991004943847656e+01 1.8965568542480469e+01 5.8310283660888672e+01)(-6.8991004943847656e+01 1.8965568542480469e+01 5.8310283660888672e+01)(-6.7044853210449219e+01 2.1808902740478516e+01 6.5468750000000000e+01)(-6.7614990234375000e+01 1.8217458724975586e+01 6.2182949066162109e+01)(-6.8991004943847656e+01 1.8965568542480469e+01 5.8310283660888672e+01)(-6.7614990234375000e+01 1.8217458724975586e+01 6.2182949066162109e+01)(-7.0269920349121094e+01 1.3257850646972656e+01 5.4957786560058594e+01)(-6.7614990234375000e+01 1.8217458724975586e+01 6.2182949066162109e+01)(-6.8214019775390625e+01 1.4066800117492676e+01 5.9491115570068359e+01)(-7.0269920349121094e+01 1.3257850646972656e+01 5.4957786560058594e+01)(-7.0269920349121094e+01 1.3257850646972656e+01 5.4957786560058594e+01)(-6.8214019775390625e+01 1.4066800117492676e+01 5.9491115570068359e+01)(-6.8658691406250000e+01 9.6893711090087891e+00 5.7570777893066406e+01)(-7.0269920349121094e+01 1.3257850646972656e+01 5.4957786560058594e+01)(-6.8658691406250000e+01 9.6893711090087891e+00 5.7570777893066406e+01)(-7.1409507751464844e+01 5.8096456527709961e+00 5.2403263092041016e+01)(-7.1409507751464844e+01 5.8096456527709961e+00 5.2403263092041016e+01)(-6.8658691406250000e+01 9.6893711090087891e+00 5.7570777893066406e+01)(-6.8997116088867188e+01 4.7015342712402344e+00 5.6323535919189453e+01)(-7.1409507751464844e+01 5.8096456527709961e+00 5.2403263092041016e+01)(-6.8997116088867188e+01 4.7015342712402344e+00 5.6323535919189453e+01)(-6.9160873413085938e+01 -5.2665334939956665e-01 5.5934658050537109e+01)(-7.1409507751464844e+01 5.8096456527709961e+00 5.2403263092041016e+01)(-6.9160873413085938e+01 -5.2665334939956665e-01 5.5934658050537109e+01)(-7.1779266357421875e+01 1.3986971462145448e-03 5.2000679016113281e+01)(-2.7499997615814209e+00 7.1573585510253906e+01 9.5571395874023438e+01)(-2.7499997615814209e+00 7.0967376708984375e+01 1.2607766723632812e+02)(-9.0048742294311523e+00 7.0667404174804688e+01 1.1432309722900391e+02)(-2.7499997615814209e+00 7.0967376708984375e+01 1.2607766723632812e+02)(-2.7499997615814209e+00 7.0394508361816406e+01 1.3920770263671875e+02)(-8.9342498779296875e+00 6.9901008605957031e+01 1.3919003295898438e+02)(-2.0861448287963867e+01 6.5063186645507812e+01 1.8732377624511719e+02)(-2.2083164215087891e+01 6.4704483032226562e+01 1.8729295349121094e+02)(-2.2652269363403320e+01 6.6935455322265625e+01 1.3911978149414062e+02)(-4.6324176788330078e+01 4.9466545104980469e+01 -8.4378490447998047e+00)(-4.4007919311523438e+01 5.1414653778076172e+01 -8.4479513168334961e+00)(-4.6092346191406250e+01 5.3598186492919922e+01 4.0033176422119141e+01)(-3.4873245239257812e+01 5.8102298736572266e+01 -8.4871292114257812e+00)(-3.3309062957763672e+01 5.8977813720703125e+01 -8.4946365356445312e+00)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-6.7531929016113281e+01 1.0538774490356445e+01 1.8703347778320312e+02)(-6.7036026000976562e+01 1.7808025360107422e+01 1.7873997497558594e+02)(-6.6282951354980469e+01 1.8305852890014648e+01 1.8694250488281250e+02)(-6.6282951354980469e+01 1.8305852890014648e+01 1.8694250488281250e+02)(-6.7036026000976562e+01 1.7808025360107422e+01 1.7873997497558594e+02)(-6.6085739135742188e+01 2.1795818328857422e+01 1.7913929748535156e+02)(-6.6282951354980469e+01 1.8305852890014648e+01 1.8694250488281250e+02)(-6.6085739135742188e+01 2.1795818328857422e+01 1.7913929748535156e+02)(-6.4488319396972656e+01 2.5342641830444336e+01 1.8690219116210938e+02)(-6.7424751281738281e+01 1.8056793212890625e+01 1.7351565551757812e+02)(-6.5684425354003906e+01 2.6204938888549805e+01 1.6481376647949219e+02)(-6.6183853149414062e+01 2.2554346084594727e+01 1.7518753051757812e+02)(-2.7499997615814209e+00 6.9354919433593750e+01 1.4979453086853027e+01)(-5.3776559829711914e+00 6.7563156127929688e+01 -8.6165132522583008e+00)(-2.7499997615814209e+00 6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 6.8722938537597656e+01 4.2180504798889160e+00)(-5.3776559829711914e+00 6.7563156127929688e+01 -8.6165132522583008e+00)(-2.7499997615814209e+00 6.7724128723144531e+01 -8.6279802322387695e+00)(-8.5155534744262695e+00 6.7141578674316406e+01 -8.6028194427490234e+00)(-8.6454019546508789e+00 6.8882934570312500e+01 1.4989316940307617e+01)(-1.3203034400939941e+01 6.6482170104980469e+01 -8.6023654937744141e+00)(-1.3203034400939941e+01 6.6482170104980469e+01 -8.6023654937744141e+00)(-8.6454019546508789e+00 6.8882934570312500e+01 1.4989316940307617e+01)(-1.5268689155578613e+01 6.7626312255859375e+01 1.5019171714782715e+01)(-2.1774156570434570e+01 6.5761054992675781e+01 1.5053489685058594e+01)(-2.0601873397827148e+01 6.4545082092285156e+01 -8.5500860214233398e+00)(-1.5268689155578613e+01 6.7626312255859375e+01 1.5019171714782715e+01)(-1.5268689155578613e+01 6.7626312255859375e+01 1.5019171714782715e+01)(-2.0601873397827148e+01 6.4545082092285156e+01 -8.5500860214233398e+00)(-1.3203034400939941e+01 6.6482170104980469e+01 -8.6023654937744141e+00)(-2.8072286605834961e+01 6.3321300506591797e+01 1.5087583541870117e+01)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-2.1774156570434570e+01 6.5761054992675781e+01 1.5053489685058594e+01)(-2.1774156570434570e+01 6.5761054992675781e+01 1.5053489685058594e+01)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-2.0601873397827148e+01 6.4545082092285156e+01 -8.5500860214233398e+00)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-3.0510662078857422e+01 6.1520347595214844e+01 5.0226755142211914e+00)(-3.1823673248291016e+01 6.0698280334472656e+01 2.8600032329559326e+00)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-3.1823673248291016e+01 6.0698280334472656e+01 2.8600032329559326e+00)(-3.3309062957763672e+01 5.8977813720703125e+01 -8.4946365356445312e+00)(-3.3309062957763672e+01 5.8977813720703125e+01 -8.4946365356445312e+00)(-3.1823673248291016e+01 6.0698280334472656e+01 2.8600032329559326e+00)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-3.1823673248291016e+01 6.0698280334472656e+01 2.8600032329559326e+00)(-3.0510662078857422e+01 6.1520347595214844e+01 5.0226755142211914e+00)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-3.0510662078857422e+01 6.1520347595214844e+01 5.0226755142211914e+00)(-2.8072286605834961e+01 6.3321300506591797e+01 1.5087583541870117e+01)(-2.8072286605834961e+01 6.3321300506591797e+01 1.5087583541870117e+01)(-3.0510662078857422e+01 6.1520347595214844e+01 5.0226755142211914e+00)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-4.6092346191406250e+01 5.3598186492919922e+01 4.0033176422119141e+01)(-4.4007919311523438e+01 5.1414653778076172e+01 -8.4479513168334961e+00)(-4.0632823944091797e+01 5.7736686706542969e+01 3.9998149871826172e+01)(-4.4007919311523438e+01 5.1414653778076172e+01 -8.4479513168334961e+00)(-4.0879493713378906e+01 5.4045845031738281e+01 -8.4616012573242188e+00)(-4.0632823944091797e+01 5.7736686706542969e+01 3.9998149871826172e+01)(-4.0632823944091797e+01 5.7736686706542969e+01 3.9998149871826172e+01)(-4.0879493713378906e+01 5.4045845031738281e+01 -8.4616012573242188e+00)(-3.8828166961669922e+01 5.5431552886962891e+01 -8.4705562591552734e+00)(-4.0632823944091797e+01 5.7736686706542969e+01 3.9998149871826172e+01)(-3.8828166961669922e+01 5.5431552886962891e+01 -8.4705562591552734e+00)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-3.8828166961669922e+01 5.5431552886962891e+01 -8.4705562591552734e+00)(-3.4873245239257812e+01 5.8102298736572266e+01 -8.4871292114257812e+00)(-4.8775016784667969e+01 4.6917560577392578e+01 -8.4271574020385742e+00)(-5.1104499816894531e+01 4.8938560485839844e+01 4.0066452026367188e+01)(-5.1291446685791016e+01 4.4300357818603516e+01 -8.4161748886108398e+00)(-5.1291446685791016e+01 4.4300357818603516e+01 -8.4161748886108398e+00)(-5.1104499816894531e+01 4.8938560485839844e+01 4.0066452026367188e+01)(-5.5617385864257812e+01 4.3792907714843750e+01 4.0098480224609375e+01)(-5.1291446685791016e+01 4.4300357818603516e+01 -8.4161748886108398e+00)(-5.5617385864257812e+01 4.3792907714843750e+01 4.0098480224609375e+01)(-5.2355281829833984e+01 4.3038509368896484e+01 -8.4115333557128906e+00)(-6.5818511962890625e+01 2.6010919570922852e+01 4.0193958282470703e+01)(-6.3138217926025391e+01 2.4643243789672852e+01 -8.3644819259643555e+00)(-6.0177742004394531e+01 3.1179275512695312e+01 -8.3774023056030273e+00)(-6.5818511962890625e+01 2.6010919570922852e+01 4.0193958282470703e+01)(-6.0177742004394531e+01 3.1179275512695312e+01 -8.3774023056030273e+00)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-6.0177742004394531e+01 3.1179275512695312e+01 -8.3774023056030273e+00)(-5.6578239440917969e+01 3.7315338134765625e+01 -8.3931083679199219e+00)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-5.6578239440917969e+01 3.7315338134765625e+01 -8.3931083679199219e+00)(-5.9590747833251953e+01 3.8213249206542969e+01 4.0129989624023438e+01)(-5.9590747833251953e+01 3.8213249206542969e+01 4.0129989624023438e+01)(-5.6578239440917969e+01 3.7315338134765625e+01 -8.3931083679199219e+00)(-5.5617385864257812e+01 4.3792907714843750e+01 4.0098480224609375e+01)(-5.5617385864257812e+01 4.3792907714843750e+01 4.0098480224609375e+01)(-5.6578239440917969e+01 3.7315338134765625e+01 -8.3931083679199219e+00)(-5.2355281829833984e+01 4.3038509368896484e+01 -8.4115333557128906e+00)(-6.3138217926025391e+01 2.4643243789672852e+01 -8.3644819259643555e+00)(-6.5818511962890625e+01 2.6010919570922852e+01 4.0193958282470703e+01)(-6.4396865844726562e+01 2.1142389297485352e+01 -8.3589916229248047e+00)(-6.4396865844726562e+01 2.1142389297485352e+01 -8.3589916229248047e+00)(-6.5818511962890625e+01 2.6010919570922852e+01 4.0193958282470703e+01)(-6.8051910400390625e+01 1.9523315429687500e+01 4.0228157043457031e+01)(-6.4396865844726562e+01 2.1142389297485352e+01 -8.3589916229248047e+00)(-6.8051910400390625e+01 1.9523315429687500e+01 4.0228157043457031e+01)(-6.6269340515136719e+01 1.4259176254272461e+01 -8.3508186340332031e+00)(-6.6269340515136719e+01 1.4259176254272461e+01 -8.3508186340332031e+00)(-6.8051910400390625e+01 1.9523315429687500e+01 4.0228157043457031e+01)(-6.9698455810546875e+01 1.2863224029541016e+01 4.0264987945556641e+01)(-6.6269340515136719e+01 1.4259176254272461e+01 -8.3508186340332031e+00)(-6.9698455810546875e+01 1.2863224029541016e+01 4.0264987945556641e+01)(-6.7414710998535156e+01 7.2062435150146484e+00 -8.3458194732666016e+00)(-6.7414710998535156e+01 7.2062435150146484e+00 -8.3458194732666016e+00)(-6.9698455810546875e+01 1.2863224029541016e+01 4.0264987945556641e+01)(-7.0763267517089844e+01 6.0915737152099609e+00 4.0305233001708984e+01)(-6.7414710998535156e+01 7.2062435150146484e+00 -8.3458194732666016e+00)(-7.0763267517089844e+01 6.0915737152099609e+00 4.0305233001708984e+01)(-6.7486190795898438e+01 5.9324340820312500e+00 -8.3455133438110352e+00)(-6.7819091796875000e+01 -1.3430229728328413e-07 -8.3440608978271484e+00)(-6.7486190795898438e+01 5.9324340820312500e+00 -8.3455133438110352e+00)(-7.0050247192382812e+01 -5.6215882643373405e-14 2.0712154388427734e+01)(-7.0050247192382812e+01 -5.6215882643373405e-14 2.0712154388427734e+01)(-6.7486190795898438e+01 5.9324340820312500e+00 -8.3455133438110352e+00)(-7.0763267517089844e+01 6.0915737152099609e+00 4.0305233001708984e+01)(-7.0050247192382812e+01 -5.6215882643373405e-14 2.0712154388427734e+01)(-7.0763267517089844e+01 6.0915737152099609e+00 4.0305233001708984e+01)(-7.1779266357421875e+01 1.3986971462145448e-03 5.2000679016113281e+01)(-7.1779266357421875e+01 1.3986971462145448e-03 5.2000679016113281e+01)(-7.0763267517089844e+01 6.0915737152099609e+00 4.0305233001708984e+01)(-7.1409507751464844e+01 5.8096456527709961e+00 5.2403263092041016e+01)(-7.0269920349121094e+01 1.3257850646972656e+01 5.4957786560058594e+01)(-7.1409507751464844e+01 5.8096456527709961e+00 5.2403263092041016e+01)(-6.9698455810546875e+01 1.2863224029541016e+01 4.0264987945556641e+01)(-6.9698455810546875e+01 1.2863224029541016e+01 4.0264987945556641e+01)(-7.1409507751464844e+01 5.8096456527709961e+00 5.2403263092041016e+01)(-7.0763267517089844e+01 6.0915737152099609e+00 4.0305233001708984e+01)(-6.8991004943847656e+01 1.8965568542480469e+01 5.8310283660888672e+01)(-7.0269920349121094e+01 1.3257850646972656e+01 5.4957786560058594e+01)(-6.8051910400390625e+01 1.9523315429687500e+01 4.0228157043457031e+01)(-6.8051910400390625e+01 1.9523315429687500e+01 4.0228157043457031e+01)(-7.0269920349121094e+01 1.3257850646972656e+01 5.4957786560058594e+01)(-6.9698455810546875e+01 1.2863224029541016e+01 4.0264987945556641e+01)(-6.6437316894531250e+01 2.6899133682250977e+01 6.1946872711181641e+01)(-6.7246276855468750e+01 2.5102340698242188e+01 6.4357398986816406e+01)(-6.8991004943847656e+01 1.8965568542480469e+01 5.8310283660888672e+01)(-6.5401359558105469e+01 3.0112878799438477e+01 7.4237144470214844e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-6.5490615844726562e+01 2.9480291366577148e+01 6.7204811096191406e+01)(-6.4427726745605469e+01 3.2847824096679688e+01 8.9509552001953125e+01)(-6.4777366638183594e+01 3.2149169921875000e+01 8.9950073242187500e+01)(-6.5401359558105469e+01 3.0112878799438477e+01 7.4237144470214844e+01)(-6.4427726745605469e+01 3.2847824096679688e+01 8.9509552001953125e+01)(-6.5401359558105469e+01 3.0112878799438477e+01 7.4237144470214844e+01)(-6.4928588867187500e+01 3.0607263565063477e+01 6.5970527648925781e+01)(-6.4928588867187500e+01 3.0607263565063477e+01 6.5970527648925781e+01)(-6.5401359558105469e+01 3.0112878799438477e+01 7.4237144470214844e+01)(-6.5490615844726562e+01 2.9480291366577148e+01 6.7204811096191406e+01)(-6.4427726745605469e+01 3.2847824096679688e+01 8.9509552001953125e+01)(-6.4928588867187500e+01 3.0607263565063477e+01 6.5970527648925781e+01)(-6.4751899719238281e+01 3.0876728057861328e+01 6.4484123229980469e+01)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-6.4751899719238281e+01 3.0876728057861328e+01 6.4484123229980469e+01)(-6.5272048950195312e+01 2.9586437225341797e+01 6.2225830078125000e+01)(-6.5818511962890625e+01 2.6010919570922852e+01 4.0193958282470703e+01)(-6.6437316894531250e+01 2.6899133682250977e+01 6.1946872711181641e+01)(-6.8051910400390625e+01 1.9523315429687500e+01 4.0228157043457031e+01)(-6.8051910400390625e+01 1.9523315429687500e+01 4.0228157043457031e+01)(-6.6437316894531250e+01 2.6899133682250977e+01 6.1946872711181641e+01)(-6.8991004943847656e+01 1.8965568542480469e+01 5.8310283660888672e+01)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-6.5272048950195312e+01 2.9586437225341797e+01 6.2225830078125000e+01)(-6.6437316894531250e+01 2.6899133682250977e+01 6.1946872711181641e+01)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-6.6437316894531250e+01 2.6899133682250977e+01 6.1946872711181641e+01)(-6.5818511962890625e+01 2.6010919570922852e+01 4.0193958282470703e+01)(-6.5684425354003906e+01 2.6204938888549805e+01 1.6481376647949219e+02)(-6.4673469543457031e+01 2.9943370819091797e+01 1.5767959594726562e+02)(-6.3246963500976562e+01 3.2562820434570312e+01 1.6370114135742188e+02)(-6.3246963500976562e+01 3.2562820434570312e+01 1.6370114135742188e+02)(-6.4673469543457031e+01 2.9943370819091797e+01 1.5767959594726562e+02)(-6.4311683654785156e+01 3.2067581176757812e+01 1.4348207092285156e+02)(-6.6085739135742188e+01 2.1795818328857422e+01 1.7913929748535156e+02)(-6.6183853149414062e+01 2.2554346084594727e+01 1.7518753051757812e+02)(-6.4488319396972656e+01 2.5342641830444336e+01 1.8690219116210938e+02)(-6.4488319396972656e+01 2.5342641830444336e+01 1.8690219116210938e+02)(-6.6183853149414062e+01 2.2554346084594727e+01 1.7518753051757812e+02)(-6.5684425354003906e+01 2.6204938888549805e+01 1.6481376647949219e+02)(-6.4488319396972656e+01 2.5342641830444336e+01 1.8690219116210938e+02)(-6.5684425354003906e+01 2.6204938888549805e+01 1.6481376647949219e+02)(-6.1922050476074219e+01 3.2362709045410156e+01 1.8679946899414062e+02)(-6.1922050476074219e+01 3.2362709045410156e+01 1.8679946899414062e+02)(-6.5684425354003906e+01 2.6204938888549805e+01 1.6481376647949219e+02)(-6.3246963500976562e+01 3.2562820434570312e+01 1.6370114135742188e+02)(-6.8767532348632812e+01 5.5286140441894531e+00 1.7850837707519531e+02)(-6.8067596435546875e+01 -1.9013218116015196e-03 1.8804620361328125e+02)(-6.8983139038085938e+01 -5.1097804307937622e-01 1.7904066467285156e+02)(-6.7424751281738281e+01 1.8056793212890625e+01 1.7351565551757812e+02)(-6.7036026000976562e+01 1.7808025360107422e+01 1.7873997497558594e+02)(-6.8346748352050781e+01 1.0944461822509766e+01 1.7700288391113281e+02)(-6.8346748352050781e+01 1.0944461822509766e+01 1.7700288391113281e+02)(-6.7036026000976562e+01 1.7808025360107422e+01 1.7873997497558594e+02)(-6.7531929016113281e+01 1.0538774490356445e+01 1.8703347778320312e+02)(-6.8346748352050781e+01 1.0944461822509766e+01 1.7700288391113281e+02)(-6.7531929016113281e+01 1.0538774490356445e+01 1.8703347778320312e+02)(-6.8767532348632812e+01 5.5286140441894531e+00 1.7850837707519531e+02)(-6.8767532348632812e+01 5.5286140441894531e+00 1.7850837707519531e+02)(-6.7531929016113281e+01 1.0538774490356445e+01 1.8703347778320312e+02)(-6.8067596435546875e+01 -1.9013218116015196e-03 1.8804620361328125e+02)(-5.6296455383300781e+01 4.4221710205078125e+01 1.6379922485351562e+02)(-5.5172275543212891e+01 4.4052616119384766e+01 1.8674977111816406e+02)(-6.0097343444824219e+01 3.8595367431640625e+01 1.6375253295898438e+02)(-6.0097343444824219e+01 3.8595367431640625e+01 1.6375253295898438e+02)(-5.5172275543212891e+01 4.4052616119384766e+01 1.8674977111816406e+02)(-5.9045677185058594e+01 3.8118907928466797e+01 1.8674974060058594e+02)(-6.0097343444824219e+01 3.8595367431640625e+01 1.6375253295898438e+02)(-5.9045677185058594e+01 3.8118907928466797e+01 1.8674974060058594e+02)(-6.3246963500976562e+01 3.2562820434570312e+01 1.6370114135742188e+02)(-6.3246963500976562e+01 3.2562820434570312e+01 1.6370114135742188e+02)(-5.9045677185058594e+01 3.8118907928466797e+01 1.8674974060058594e+02)(-6.1922050476074219e+01 3.2362709045410156e+01 1.8679946899414062e+02)(-5.2394519805908203e+01 4.9742252349853516e+01 1.3897315979003906e+02)(-4.7287109375000000e+01 5.4371013641357422e+01 1.3900541687011719e+02)(-4.5887199401855469e+01 5.3434490203857422e+01 1.8679507446289062e+02)(-5.5172275543212891e+01 4.4052616119384766e+01 1.8674977111816406e+02)(-5.6296455383300781e+01 4.4221710205078125e+01 1.6379922485351562e+02)(-5.0587215423583984e+01 4.9258823394775391e+01 1.8674516296386719e+02)(-5.0587215423583984e+01 4.9258823394775391e+01 1.8674516296386719e+02)(-5.6296455383300781e+01 4.4221710205078125e+01 1.6379922485351562e+02)(-5.1858463287353516e+01 4.9347328186035156e+01 1.6384031677246094e+02)(-3.5644306182861328e+01 6.1828056335449219e+01 1.3906163024902344e+02)(-4.1045845031738281e+01 5.6831127166748047e+01 1.8688063049316406e+02)(-4.1675075531005859e+01 5.8404071807861328e+01 1.3903433227539062e+02)(-4.1675075531005859e+01 5.8404071807861328e+01 1.3903433227539062e+02)(-4.1045845031738281e+01 5.6831127166748047e+01 1.8688063049316406e+02)(-4.7287109375000000e+01 5.4371013641357422e+01 1.3900541687011719e+02)(-4.7287109375000000e+01 5.4371013641357422e+01 1.3900541687011719e+02)(-4.1045845031738281e+01 5.6831127166748047e+01 1.8688063049316406e+02)(-4.5887199401855469e+01 5.3434490203857422e+01 1.8679507446289062e+02)(-2.9276315689086914e+01 6.4662338256835938e+01 1.3908938598632812e+02)(-2.8332849502563477e+01 6.2869594573974609e+01 1.8713464355468750e+02)(-3.4925285339355469e+01 6.0172645568847656e+01 1.8698681640625000e+02)(-2.2652269363403320e+01 6.6935455322265625e+01 1.3911978149414062e+02)(-2.2083164215087891e+01 6.4704483032226562e+01 1.8729295349121094e+02)(-2.9276315689086914e+01 6.4662338256835938e+01 1.3908938598632812e+02)(-2.9276315689086914e+01 6.4662338256835938e+01 1.3908938598632812e+02)(-2.2083164215087891e+01 6.4704483032226562e+01 1.8729295349121094e+02)(-2.8332849502563477e+01 6.2869594573974609e+01 1.8713464355468750e+02)(-2.0861448287963867e+01 6.5063186645507812e+01 1.8732377624511719e+02)(-2.2652269363403320e+01 6.6935455322265625e+01 1.3911978149414062e+02)(-1.5442429542541504e+01 6.6107490539550781e+01 1.8747091674804688e+02)(-1.5442429542541504e+01 6.6107490539550781e+01 1.8747091674804688e+02)(-2.2652269363403320e+01 6.6935455322265625e+01 1.3911978149414062e+02)(-1.5837168693542480e+01 6.8685188293457031e+01 1.3915473937988281e+02)(-1.5442429542541504e+01 6.6107490539550781e+01 1.8747091674804688e+02)(-1.5837168693542480e+01 6.8685188293457031e+01 1.3915473937988281e+02)(-1.2752605438232422e+01 6.6624504089355469e+01 1.8756890869140625e+02)(-1.2752605438232422e+01 6.6624504089355469e+01 1.8756890869140625e+02)(-1.5837168693542480e+01 6.8685188293457031e+01 1.3915473937988281e+02)(-8.9342498779296875e+00 6.9901008605957031e+01 1.3919003295898438e+02)(-2.7499997615814209e+00 6.9626365661621094e+01 1.5681349182128906e+02)(-2.7499997615814209e+00 6.7569519042968750e+01 1.8778398132324219e+02)(-4.3187718391418457e+00 6.7489448547363281e+01 1.8775253295898438e+02)(-1.2752605438232422e+01 6.6624504089355469e+01 1.8756890869140625e+02)(-8.9342498779296875e+00 6.9901008605957031e+01 1.3919003295898438e+02)(-4.3187718391418457e+00 6.7489448547363281e+01 1.8775253295898438e+02)(-4.3187718391418457e+00 6.7489448547363281e+01 1.8775253295898438e+02)(-8.9342498779296875e+00 6.9901008605957031e+01 1.3919003295898438e+02)(-2.7499997615814209e+00 7.0394508361816406e+01 1.3920770263671875e+02)(-4.3187718391418457e+00 6.7489448547363281e+01 1.8775253295898438e+02)(-2.7499997615814209e+00 7.0394508361816406e+01 1.3920770263671875e+02)(-2.7499997615814209e+00 6.9626365661621094e+01 1.5681349182128906e+02)(-2.7499997615814209e+00 7.0397789001464844e+01 3.2737506866455078e+01)(-8.7919960021972656e+00 7.0092071533203125e+01 3.9801879882812500e+01)(-2.7499997615814209e+00 6.9354919433593750e+01 1.4979453086853027e+01)(-9.0048742294311523e+00 7.0667404174804688e+01 1.1432309722900391e+02)(-2.7499997615814209e+00 7.0967376708984375e+01 1.2607766723632812e+02)(-8.9342498779296875e+00 6.9901008605957031e+01 1.3919003295898438e+02)(-9.0048742294311523e+00 7.0667404174804688e+01 1.1432309722900391e+02)(-8.9342498779296875e+00 6.9901008605957031e+01 1.3919003295898438e+02)(-1.5915135383605957e+01 6.9369361877441406e+01 1.1430406188964844e+02)(-1.5915135383605957e+01 6.9369361877441406e+01 1.1430406188964844e+02)(-8.9342498779296875e+00 6.9901008605957031e+01 1.3919003295898438e+02)(-1.5837168693542480e+01 6.8685188293457031e+01 1.3915473937988281e+02)(-1.5915135383605957e+01 6.9369361877441406e+01 1.1430406188964844e+02)(-1.5837168693542480e+01 6.8685188293457031e+01 1.3915473937988281e+02)(-2.2734050750732422e+01 6.7517745971679688e+01 1.1428640747070312e+02)(-2.2734050750732422e+01 6.7517745971679688e+01 1.1428640747070312e+02)(-1.5837168693542480e+01 6.8685188293457031e+01 1.3915473937988281e+02)(-2.2652269363403320e+01 6.6935455322265625e+01 1.3911978149414062e+02)(-2.2734050750732422e+01 6.7517745971679688e+01 1.1428640747070312e+02)(-2.2652269363403320e+01 6.6935455322265625e+01 1.3911978149414062e+02)(-2.9365110397338867e+01 6.5140121459960938e+01 1.1427196502685547e+02)(-2.9365110397338867e+01 6.5140121459960938e+01 1.1427196502685547e+02)(-2.2652269363403320e+01 6.6935455322265625e+01 1.3911978149414062e+02)(-2.9276315689086914e+01 6.4662338256835938e+01 1.3908938598632812e+02)(-2.9365110397338867e+01 6.5140121459960938e+01 1.1427196502685547e+02)(-2.9276315689086914e+01 6.4662338256835938e+01 1.3908938598632812e+02)(-3.5644306182861328e+01 6.1828056335449219e+01 1.3906163024902344e+02)(-3.5644306182861328e+01 6.1828056335449219e+01 1.3906163024902344e+02)(-2.9276315689086914e+01 6.4662338256835938e+01 1.3908938598632812e+02)(-3.4925285339355469e+01 6.0172645568847656e+01 1.8698681640625000e+02)(-3.5644306182861328e+01 6.1828056335449219e+01 1.3906163024902344e+02)(-3.4925285339355469e+01 6.0172645568847656e+01 1.8698681640625000e+02)(-4.1045845031738281e+01 5.6831127166748047e+01 1.8688063049316406e+02)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-3.5621318817138672e+01 6.2259517669677734e+01 8.9497169494628906e+01)(-4.0632823944091797e+01 5.7736686706542969e+01 3.9998149871826172e+01)(-4.0632823944091797e+01 5.7736686706542969e+01 3.9998149871826172e+01)(-3.5621318817138672e+01 6.2259517669677734e+01 8.9497169494628906e+01)(-4.1639461517333984e+01 5.8690444946289062e+01 8.9504714965820312e+01)(-4.0632823944091797e+01 5.7736686706542969e+01 3.9998149871826172e+01)(-4.1639461517333984e+01 5.8690444946289062e+01 8.9504714965820312e+01)(-4.6092346191406250e+01 5.3598186492919922e+01 4.0033176422119141e+01)(-4.6092346191406250e+01 5.3598186492919922e+01 4.0033176422119141e+01)(-4.1639461517333984e+01 5.8690444946289062e+01 8.9504714965820312e+01)(-4.7256099700927734e+01 5.4546024322509766e+01 8.9510597229003906e+01)(-2.9275417327880859e+01 6.5260414123535156e+01 8.9488906860351562e+01)(-2.9019756317138672e+01 6.5007682800292969e+01 6.4714347839355469e+01)(-2.2676082611083984e+01 6.7707443237304688e+01 8.9480865478515625e+01)(-2.2676082611083984e+01 6.7707443237304688e+01 8.9480865478515625e+01)(-2.9019756317138672e+01 6.5007682800292969e+01 6.4714347839355469e+01)(-2.2484453201293945e+01 6.7488517761230469e+01 6.4685310363769531e+01)(-2.2676082611083984e+01 6.7707443237304688e+01 8.9480865478515625e+01)(-2.2484453201293945e+01 6.7488517761230469e+01 6.4685310363769531e+01)(-1.5888890266418457e+01 6.9622306823730469e+01 8.9473876953125000e+01)(-1.5888890266418457e+01 6.9622306823730469e+01 8.9473876953125000e+01)(-2.2484453201293945e+01 6.7488517761230469e+01 6.4685310363769531e+01)(-1.5754492759704590e+01 6.9427352905273438e+01 6.4655387878417969e+01)(-1.5888890266418457e+01 6.9622306823730469e+01 8.9473876953125000e+01)(-1.5754492759704590e+01 6.9427352905273438e+01 6.4655387878417969e+01)(-9.0060329437255859e+00 7.0966293334960938e+01 8.9469207763671875e+01)(-9.0060329437255859e+00 7.0966293334960938e+01 8.9469207763671875e+01)(-1.5754492759704590e+01 6.9427352905273438e+01 6.4655387878417969e+01)(-8.9246835708618164e+00 7.0780517578125000e+01 6.4628715515136719e+01)(-9.0060329437255859e+00 7.0966293334960938e+01 8.9469207763671875e+01)(-8.9246835708618164e+00 7.0780517578125000e+01 6.4628715515136719e+01)(-2.7499997615814209e+00 7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 7.1602233886718750e+01 9.0396743774414062e+01)(-8.9246835708618164e+00 7.0780517578125000e+01 6.4628715515136719e+01)(-2.7499997615814209e+00 7.1353050231933594e+01 6.1463863372802734e+01)(-2.7499997615814209e+00 7.0397789001464844e+01 3.2737506866455078e+01)(-2.7499997615814209e+00 7.1353050231933594e+01 6.1463863372802734e+01)(-8.7919960021972656e+00 7.0092071533203125e+01 3.9801879882812500e+01)(-8.7919960021972656e+00 7.0092071533203125e+01 3.9801879882812500e+01)(-2.7499997615814209e+00 7.1353050231933594e+01 6.1463863372802734e+01)(-8.9246835708618164e+00 7.0780517578125000e+01 6.4628715515136719e+01)(-8.7919960021972656e+00 7.0092071533203125e+01 3.9801879882812500e+01)(-8.9246835708618164e+00 7.0780517578125000e+01 6.4628715515136719e+01)(-1.5537703514099121e+01 6.8767662048339844e+01 3.9839916229248047e+01)(-1.5537703514099121e+01 6.8767662048339844e+01 3.9839916229248047e+01)(-8.9246835708618164e+00 7.0780517578125000e+01 6.4628715515136719e+01)(-1.5754492759704590e+01 6.9427352905273438e+01 6.4655387878417969e+01)(-1.5537703514099121e+01 6.8767662048339844e+01 3.9839916229248047e+01)(-1.5754492759704590e+01 6.9427352905273438e+01 6.4655387878417969e+01)(-2.2177162170410156e+01 6.6845054626464844e+01 3.9882019042968750e+01)(-2.2177162170410156e+01 6.6845054626464844e+01 3.9882019042968750e+01)(-1.5754492759704590e+01 6.9427352905273438e+01 6.4655387878417969e+01)(-2.2484453201293945e+01 6.7488517761230469e+01 6.4685310363769531e+01)(-2.2177162170410156e+01 6.6845054626464844e+01 3.9882019042968750e+01)(-2.2484453201293945e+01 6.7488517761230469e+01 6.4685310363769531e+01)(-2.8613399505615234e+01 6.4366485595703125e+01 3.9922481536865234e+01)(-2.8613399505615234e+01 6.4366485595703125e+01 3.9922481536865234e+01)(-2.2484453201293945e+01 6.7488517761230469e+01 6.4685310363769531e+01)(-2.9019756317138672e+01 6.5007682800292969e+01 6.4714347839355469e+01)(-2.9275417327880859e+01 6.5260414123535156e+01 8.9488906860351562e+01)(-3.5621318817138672e+01 6.2259517669677734e+01 8.9497169494628906e+01)(-2.9019756317138672e+01 6.5007682800292969e+01 6.4714347839355469e+01)(-2.9019756317138672e+01 6.5007682800292969e+01 6.4714347839355469e+01)(-3.5621318817138672e+01 6.2259517669677734e+01 8.9497169494628906e+01)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-2.9019756317138672e+01 6.5007682800292969e+01 6.4714347839355469e+01)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-2.8613399505615234e+01 6.4366485595703125e+01 3.9922481536865234e+01)(-2.8613399505615234e+01 6.4366485595703125e+01 3.9922481536865234e+01)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-2.8072286605834961e+01 6.3321300506591797e+01 1.5087583541870117e+01)(-2.8613399505615234e+01 6.4366485595703125e+01 3.9922481536865234e+01)(-2.8072286605834961e+01 6.3321300506591797e+01 1.5087583541870117e+01)(-2.2177162170410156e+01 6.6845054626464844e+01 3.9882019042968750e+01)(-2.2177162170410156e+01 6.6845054626464844e+01 3.9882019042968750e+01)(-2.8072286605834961e+01 6.3321300506591797e+01 1.5087583541870117e+01)(-2.1774156570434570e+01 6.5761054992675781e+01 1.5053489685058594e+01)(-2.2177162170410156e+01 6.6845054626464844e+01 3.9882019042968750e+01)(-2.1774156570434570e+01 6.5761054992675781e+01 1.5053489685058594e+01)(-1.5537703514099121e+01 6.8767662048339844e+01 3.9839916229248047e+01)(-1.5537703514099121e+01 6.8767662048339844e+01 3.9839916229248047e+01)(-2.1774156570434570e+01 6.5761054992675781e+01 1.5053489685058594e+01)(-1.5268689155578613e+01 6.7626312255859375e+01 1.5019171714782715e+01)(-1.5537703514099121e+01 6.8767662048339844e+01 3.9839916229248047e+01)(-1.5268689155578613e+01 6.7626312255859375e+01 1.5019171714782715e+01)(-8.7919960021972656e+00 7.0092071533203125e+01 3.9801879882812500e+01)(-8.7919960021972656e+00 7.0092071533203125e+01 3.9801879882812500e+01)(-1.5268689155578613e+01 6.7626312255859375e+01 1.5019171714782715e+01)(-8.6454019546508789e+00 6.8882934570312500e+01 1.4989316940307617e+01)(-8.7919960021972656e+00 7.0092071533203125e+01 3.9801879882812500e+01)(-8.6454019546508789e+00 6.8882934570312500e+01 1.4989316940307617e+01)(-2.7499997615814209e+00 6.9354919433593750e+01 1.4979453086853027e+01)(-2.7499997615814209e+00 6.9354919433593750e+01 1.4979453086853027e+01)(-8.6454019546508789e+00 6.8882934570312500e+01 1.4989316940307617e+01)(-8.5155534744262695e+00 6.7141578674316406e+01 -8.6028194427490234e+00)(-2.7499997615814209e+00 6.9354919433593750e+01 1.4979453086853027e+01)(-8.5155534744262695e+00 6.7141578674316406e+01 -8.6028194427490234e+00)(-5.3776559829711914e+00 6.7563156127929688e+01 -8.6165132522583008e+00)(-5.1104499816894531e+01 4.8938560485839844e+01 4.0066452026367188e+01)(-5.2395717620849609e+01 4.9843662261962891e+01 8.9514099121093750e+01)(-5.5617385864257812e+01 4.3792907714843750e+01 4.0098480224609375e+01)(-5.5617385864257812e+01 4.3792907714843750e+01 4.0098480224609375e+01)(-5.2395717620849609e+01 4.9843662261962891e+01 8.9514099121093750e+01)(-5.6995872497558594e+01 4.4617691040039062e+01 8.9514907836914062e+01)(-5.5617385864257812e+01 4.3792907714843750e+01 4.0098480224609375e+01)(-5.6995872497558594e+01 4.4617691040039062e+01 8.9514907836914062e+01)(-5.9590747833251953e+01 3.8213249206542969e+01 4.0129989624023438e+01)(-5.9590747833251953e+01 3.8213249206542969e+01 4.0129989624023438e+01)(-5.6995872497558594e+01 4.4617691040039062e+01 8.9514907836914062e+01)(-6.1013580322265625e+01 3.8927074432373047e+01 8.9513191223144531e+01)(-5.9590747833251953e+01 3.8213249206542969e+01 4.0129989624023438e+01)(-6.1013580322265625e+01 3.8927074432373047e+01 8.9513191223144531e+01)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-6.1013580322265625e+01 3.8927074432373047e+01 8.9513191223144531e+01)(-6.4427726745605469e+01 3.2847824096679688e+01 8.9509552001953125e+01)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-6.4427726745605469e+01 3.2847824096679688e+01 8.9509552001953125e+01)(-6.4751899719238281e+01 3.0876728057861328e+01 6.4484123229980469e+01)(-2.7499997615814209e+00 7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 7.1573585510253906e+01 9.5571395874023438e+01)(-9.0060329437255859e+00 7.0966293334960938e+01 8.9469207763671875e+01)(-9.0060329437255859e+00 7.0966293334960938e+01 8.9469207763671875e+01)(-2.7499997615814209e+00 7.1573585510253906e+01 9.5571395874023438e+01)(-9.0048742294311523e+00 7.0667404174804688e+01 1.1432309722900391e+02)(-9.0060329437255859e+00 7.0966293334960938e+01 8.9469207763671875e+01)(-9.0048742294311523e+00 7.0667404174804688e+01 1.1432309722900391e+02)(-1.5888890266418457e+01 6.9622306823730469e+01 8.9473876953125000e+01)(-1.5888890266418457e+01 6.9622306823730469e+01 8.9473876953125000e+01)(-9.0048742294311523e+00 7.0667404174804688e+01 1.1432309722900391e+02)(-1.5915135383605957e+01 6.9369361877441406e+01 1.1430406188964844e+02)(-1.5888890266418457e+01 6.9622306823730469e+01 8.9473876953125000e+01)(-1.5915135383605957e+01 6.9369361877441406e+01 1.1430406188964844e+02)(-2.2676082611083984e+01 6.7707443237304688e+01 8.9480865478515625e+01)(-2.2676082611083984e+01 6.7707443237304688e+01 8.9480865478515625e+01)(-1.5915135383605957e+01 6.9369361877441406e+01 1.1430406188964844e+02)(-2.2734050750732422e+01 6.7517745971679688e+01 1.1428640747070312e+02)(-2.2676082611083984e+01 6.7707443237304688e+01 8.9480865478515625e+01)(-2.2734050750732422e+01 6.7517745971679688e+01 1.1428640747070312e+02)(-2.9275417327880859e+01 6.5260414123535156e+01 8.9488906860351562e+01)(-2.9275417327880859e+01 6.5260414123535156e+01 8.9488906860351562e+01)(-2.2734050750732422e+01 6.7517745971679688e+01 1.1428640747070312e+02)(-2.9365110397338867e+01 6.5140121459960938e+01 1.1427196502685547e+02)(-2.9275417327880859e+01 6.5260414123535156e+01 8.9488906860351562e+01)(-2.9365110397338867e+01 6.5140121459960938e+01 1.1427196502685547e+02)(-3.5621318817138672e+01 6.2259517669677734e+01 8.9497169494628906e+01)(-3.5621318817138672e+01 6.2259517669677734e+01 8.9497169494628906e+01)(-2.9365110397338867e+01 6.5140121459960938e+01 1.1427196502685547e+02)(-3.5644306182861328e+01 6.1828056335449219e+01 1.3906163024902344e+02)(-3.5621318817138672e+01 6.2259517669677734e+01 8.9497169494628906e+01)(-3.5644306182861328e+01 6.1828056335449219e+01 1.3906163024902344e+02)(-4.1639461517333984e+01 5.8690444946289062e+01 8.9504714965820312e+01)(-4.1639461517333984e+01 5.8690444946289062e+01 8.9504714965820312e+01)(-3.5644306182861328e+01 6.1828056335449219e+01 1.3906163024902344e+02)(-4.1675075531005859e+01 5.8404071807861328e+01 1.3903433227539062e+02)(-4.1639461517333984e+01 5.8690444946289062e+01 8.9504714965820312e+01)(-4.1675075531005859e+01 5.8404071807861328e+01 1.3903433227539062e+02)(-4.7256099700927734e+01 5.4546024322509766e+01 8.9510597229003906e+01)(-4.7256099700927734e+01 5.4546024322509766e+01 8.9510597229003906e+01)(-4.1675075531005859e+01 5.8404071807861328e+01 1.3903433227539062e+02)(-4.7287109375000000e+01 5.4371013641357422e+01 1.3900541687011719e+02)(-4.7256099700927734e+01 5.4546024322509766e+01 8.9510597229003906e+01)(-4.7287109375000000e+01 5.4371013641357422e+01 1.3900541687011719e+02)(-5.2568370819091797e+01 4.9911991119384766e+01 1.1421539306640625e+02)(-5.2568370819091797e+01 4.9911991119384766e+01 1.1421539306640625e+02)(-4.7287109375000000e+01 5.4371013641357422e+01 1.3900541687011719e+02)(-5.2394519805908203e+01 4.9742252349853516e+01 1.3897315979003906e+02)(-5.2568370819091797e+01 4.9911991119384766e+01 1.1421539306640625e+02)(-5.2394519805908203e+01 4.9742252349853516e+01 1.3897315979003906e+02)(-5.7156074523925781e+01 4.4690864562988281e+01 1.1419474029541016e+02)(-5.7156074523925781e+01 4.4690864562988281e+01 1.1419474029541016e+02)(-5.2394519805908203e+01 4.9742252349853516e+01 1.3897315979003906e+02)(-5.6928501129150391e+01 4.4554790496826172e+01 1.3893634033203125e+02)(-5.7156074523925781e+01 4.4690864562988281e+01 1.1419474029541016e+02)(-5.6928501129150391e+01 4.4554790496826172e+01 1.3893634033203125e+02)(-6.1142814636230469e+01 3.8991992950439453e+01 1.1417036437988281e+02)(-6.1142814636230469e+01 3.8991992950439453e+01 1.1417036437988281e+02)(-5.6928501129150391e+01 4.4554790496826172e+01 1.3893634033203125e+02)(-6.0844100952148438e+01 3.8877582550048828e+01 1.3889466857910156e+02)(-6.1142814636230469e+01 3.8991992950439453e+01 1.1417036437988281e+02)(-6.0844100952148438e+01 3.8877582550048828e+01 1.3889466857910156e+02)(-6.4510139465332031e+01 3.2897583007812500e+01 1.1414294433593750e+02)(-6.4510139465332031e+01 3.2897583007812500e+01 1.1414294433593750e+02)(-6.0844100952148438e+01 3.8877582550048828e+01 1.3889466857910156e+02)(-6.4124977111816406e+01 3.2799079895019531e+01 1.3884890747070312e+02)(-6.4510139465332031e+01 3.2897583007812500e+01 1.1414294433593750e+02)(-6.4124977111816406e+01 3.2799079895019531e+01 1.3884890747070312e+02)(-6.4797622680664062e+01 3.2183471679687500e+01 1.2008774566650391e+02)(-6.4797622680664062e+01 3.2183471679687500e+01 1.2008774566650391e+02)(-6.4124977111816406e+01 3.2799079895019531e+01 1.3884890747070312e+02)(-6.4311683654785156e+01 3.2067581176757812e+01 1.4348207092285156e+02)(-4.5887199401855469e+01 5.3434490203857422e+01 1.8679507446289062e+02)(-5.0587215423583984e+01 4.9258823394775391e+01 1.8674516296386719e+02)(-5.2394519805908203e+01 4.9742252349853516e+01 1.3897315979003906e+02)(-5.2394519805908203e+01 4.9742252349853516e+01 1.3897315979003906e+02)(-5.0587215423583984e+01 4.9258823394775391e+01 1.8674516296386719e+02)(-5.1858463287353516e+01 4.9347328186035156e+01 1.6384031677246094e+02)(-5.2394519805908203e+01 4.9742252349853516e+01 1.3897315979003906e+02)(-5.1858463287353516e+01 4.9347328186035156e+01 1.6384031677246094e+02)(-5.6928501129150391e+01 4.4554790496826172e+01 1.3893634033203125e+02)(-5.6928501129150391e+01 4.4554790496826172e+01 1.3893634033203125e+02)(-5.1858463287353516e+01 4.9347328186035156e+01 1.6384031677246094e+02)(-5.6296455383300781e+01 4.4221710205078125e+01 1.6379922485351562e+02)(-5.6928501129150391e+01 4.4554790496826172e+01 1.3893634033203125e+02)(-5.6296455383300781e+01 4.4221710205078125e+01 1.6379922485351562e+02)(-6.0844100952148438e+01 3.8877582550048828e+01 1.3889466857910156e+02)(-6.0844100952148438e+01 3.8877582550048828e+01 1.3889466857910156e+02)(-5.6296455383300781e+01 4.4221710205078125e+01 1.6379922485351562e+02)(-6.0097343444824219e+01 3.8595367431640625e+01 1.6375253295898438e+02)(-6.0844100952148438e+01 3.8877582550048828e+01 1.3889466857910156e+02)(-6.0097343444824219e+01 3.8595367431640625e+01 1.6375253295898438e+02)(-6.4124977111816406e+01 3.2799079895019531e+01 1.3884890747070312e+02)(-6.4124977111816406e+01 3.2799079895019531e+01 1.3884890747070312e+02)(-6.0097343444824219e+01 3.8595367431640625e+01 1.6375253295898438e+02)(-6.3246963500976562e+01 3.2562820434570312e+01 1.6370114135742188e+02)(-6.4124977111816406e+01 3.2799079895019531e+01 1.3884890747070312e+02)(-6.3246963500976562e+01 3.2562820434570312e+01 1.6370114135742188e+02)(-6.4311683654785156e+01 3.2067581176757812e+01 1.4348207092285156e+02)(-6.4797622680664062e+01 3.2183471679687500e+01 1.2008774566650391e+02)(-6.4777366638183594e+01 3.2149169921875000e+01 8.9950073242187500e+01)(-6.4510139465332031e+01 3.2897583007812500e+01 1.1414294433593750e+02)(-6.4510139465332031e+01 3.2897583007812500e+01 1.1414294433593750e+02)(-6.4777366638183594e+01 3.2149169921875000e+01 8.9950073242187500e+01)(-6.4427726745605469e+01 3.2847824096679688e+01 8.9509552001953125e+01)(-6.4510139465332031e+01 3.2897583007812500e+01 1.1414294433593750e+02)(-6.4427726745605469e+01 3.2847824096679688e+01 8.9509552001953125e+01)(-6.1142814636230469e+01 3.8991992950439453e+01 1.1417036437988281e+02)(-6.1142814636230469e+01 3.8991992950439453e+01 1.1417036437988281e+02)(-6.4427726745605469e+01 3.2847824096679688e+01 8.9509552001953125e+01)(-6.1013580322265625e+01 3.8927074432373047e+01 8.9513191223144531e+01)(-6.1142814636230469e+01 3.8991992950439453e+01 1.1417036437988281e+02)(-6.1013580322265625e+01 3.8927074432373047e+01 8.9513191223144531e+01)(-5.7156074523925781e+01 4.4690864562988281e+01 1.1419474029541016e+02)(-5.7156074523925781e+01 4.4690864562988281e+01 1.1419474029541016e+02)(-6.1013580322265625e+01 3.8927074432373047e+01 8.9513191223144531e+01)(-5.6995872497558594e+01 4.4617691040039062e+01 8.9514907836914062e+01)(-5.7156074523925781e+01 4.4690864562988281e+01 1.1419474029541016e+02)(-5.6995872497558594e+01 4.4617691040039062e+01 8.9514907836914062e+01)(-5.2568370819091797e+01 4.9911991119384766e+01 1.1421539306640625e+02)(-5.2568370819091797e+01 4.9911991119384766e+01 1.1421539306640625e+02)(-5.6995872497558594e+01 4.4617691040039062e+01 8.9514907836914062e+01)(-5.2395717620849609e+01 4.9843662261962891e+01 8.9514099121093750e+01)(-5.2568370819091797e+01 4.9911991119384766e+01 1.1421539306640625e+02)(-5.2395717620849609e+01 4.9843662261962891e+01 8.9514099121093750e+01)(-4.7256099700927734e+01 5.4546024322509766e+01 8.9510597229003906e+01)(-4.7256099700927734e+01 5.4546024322509766e+01 8.9510597229003906e+01)(-5.2395717620849609e+01 4.9843662261962891e+01 8.9514099121093750e+01)(-5.1104499816894531e+01 4.8938560485839844e+01 4.0066452026367188e+01)(-4.7256099700927734e+01 5.4546024322509766e+01 8.9510597229003906e+01)(-5.1104499816894531e+01 4.8938560485839844e+01 4.0066452026367188e+01)(-4.6092346191406250e+01 5.3598186492919922e+01 4.0033176422119141e+01)(-4.6092346191406250e+01 5.3598186492919922e+01 4.0033176422119141e+01)(-5.1104499816894531e+01 4.8938560485839844e+01 4.0066452026367188e+01)(-4.8775016784667969e+01 4.6917560577392578e+01 -8.4271574020385742e+00)(-4.6092346191406250e+01 5.3598186492919922e+01 4.0033176422119141e+01)(-4.8775016784667969e+01 4.6917560577392578e+01 -8.4271574020385742e+00)(-4.6324176788330078e+01 4.9466545104980469e+01 -8.4378490447998047e+00)(-6.8067596435546875e+01 -1.9013218116015196e-03 1.8804620361328125e+02)(-6.5575897216796875e+01 1.0154676437377930e+01 1.9272463989257812e+02)(-6.6834175109863281e+01 3.9603404002264142e-04 1.9176391601562500e+02)(-6.1189495086669922e+01 9.6762971878051758e+00 1.9681553649902344e+02)(-6.0701808929443359e+01 4.1739613516256213e-04 1.9742718505859375e+02)(-6.4218627929687500e+01 -1.3582994230091572e-02 1.9506704711914062e+02)(-2.7499997615814209e+00 6.7569519042968750e+01 1.8778398132324219e+02)(-2.8881433010101318e+00 6.5684913635253906e+01 1.9360446166992188e+02)(-4.3187718391418457e+00 6.7489448547363281e+01 1.8775253295898438e+02)(-4.3187718391418457e+00 6.7489448547363281e+01 1.8775253295898438e+02)(-2.8881433010101318e+00 6.5684913635253906e+01 1.9360446166992188e+02)(-1.2752605438232422e+01 6.6624504089355469e+01 1.8756890869140625e+02)(-1.2752605438232422e+01 6.6624504089355469e+01 1.8756890869140625e+02)(-2.8881433010101318e+00 6.5684913635253906e+01 1.9360446166992188e+02)(-1.2568077087402344e+01 6.4689643859863281e+01 1.9340690612792969e+02)(-1.2752605438232422e+01 6.6624504089355469e+01 1.8756890869140625e+02)(-1.2568077087402344e+01 6.4689643859863281e+01 1.9340690612792969e+02)(-1.5442429542541504e+01 6.6107490539550781e+01 1.8747091674804688e+02)(-1.5442429542541504e+01 6.6107490539550781e+01 1.8747091674804688e+02)(-1.2568077087402344e+01 6.4689643859863281e+01 1.9340690612792969e+02)(-2.0509479522705078e+01 6.3182910919189453e+01 1.9322406005859375e+02)(-1.5442429542541504e+01 6.6107490539550781e+01 1.8747091674804688e+02)(-2.0509479522705078e+01 6.3182910919189453e+01 1.9322406005859375e+02)(-2.0861448287963867e+01 6.5063186645507812e+01 1.8732377624511719e+02)(-2.0861448287963867e+01 6.5063186645507812e+01 1.8732377624511719e+02)(-2.0509479522705078e+01 6.3182910919189453e+01 1.9322406005859375e+02)(-2.2083164215087891e+01 6.4704483032226562e+01 1.8729295349121094e+02)(-2.2083164215087891e+01 6.4704483032226562e+01 1.8729295349121094e+02)(-2.0509479522705078e+01 6.3182910919189453e+01 1.9322406005859375e+02)(-2.7801977157592773e+01 6.1060081481933594e+01 1.9306402587890625e+02)(-2.2083164215087891e+01 6.4704483032226562e+01 1.8729295349121094e+02)(-2.7801977157592773e+01 6.1060081481933594e+01 1.9306402587890625e+02)(-2.8332849502563477e+01 6.2869594573974609e+01 1.8713464355468750e+02)(-2.8332849502563477e+01 6.2869594573974609e+01 1.8713464355468750e+02)(-2.7801977157592773e+01 6.1060081481933594e+01 1.9306402587890625e+02)(-3.4212715148925781e+01 5.8448566436767578e+01 1.9293327331542969e+02)(-2.8332849502563477e+01 6.2869594573974609e+01 1.8713464355468750e+02)(-3.4212715148925781e+01 5.8448566436767578e+01 1.9293327331542969e+02)(-3.4925285339355469e+01 6.0172645568847656e+01 1.8698681640625000e+02)(-3.4925285339355469e+01 6.0172645568847656e+01 1.8698681640625000e+02)(-3.4212715148925781e+01 5.8448566436767578e+01 1.9293327331542969e+02)(-4.1045845031738281e+01 5.6831127166748047e+01 1.8688063049316406e+02)(-4.1045845031738281e+01 5.6831127166748047e+01 1.8688063049316406e+02)(-3.4212715148925781e+01 5.8448566436767578e+01 1.9293327331542969e+02)(-4.0117702484130859e+01 5.5232875823974609e+01 1.9282466125488281e+02)(-4.1045845031738281e+01 5.6831127166748047e+01 1.8688063049316406e+02)(-4.0117702484130859e+01 5.5232875823974609e+01 1.9282466125488281e+02)(-4.4798362731933594e+01 5.1943771362304688e+01 1.9274963378906250e+02)(-4.1045845031738281e+01 5.6831127166748047e+01 1.8688063049316406e+02)(-4.4798362731933594e+01 5.1943771362304688e+01 1.9274963378906250e+02)(-4.5887199401855469e+01 5.3434490203857422e+01 1.8679507446289062e+02)(-4.5887199401855469e+01 5.3434490203857422e+01 1.8679507446289062e+02)(-4.4798362731933594e+01 5.1943771362304688e+01 1.9274963378906250e+02)(-4.9313201904296875e+01 4.7921009063720703e+01 1.9268988037109375e+02)(-4.5887199401855469e+01 5.3434490203857422e+01 1.8679507446289062e+02)(-4.9313201904296875e+01 4.7921009063720703e+01 1.9268988037109375e+02)(-5.0587215423583984e+01 4.9258823394775391e+01 1.8674516296386719e+02)(-5.0587215423583984e+01 4.9258823394775391e+01 1.8674516296386719e+02)(-4.9313201904296875e+01 4.7921009063720703e+01 1.9268988037109375e+02)(-5.3748577117919922e+01 4.2865673065185547e+01 1.9264726257324219e+02)(-5.0587215423583984e+01 4.9258823394775391e+01 1.8674516296386719e+02)(-5.3748577117919922e+01 4.2865673065185547e+01 1.9264726257324219e+02)(-5.5172275543212891e+01 4.4052616119384766e+01 1.8674977111816406e+02)(-5.5172275543212891e+01 4.4052616119384766e+01 1.8674977111816406e+02)(-5.3748577117919922e+01 4.2865673065185547e+01 1.9264726257324219e+02)(-5.7445995330810547e+01 3.7144264221191406e+01 1.9263134765625000e+02)(-5.5172275543212891e+01 4.4052616119384766e+01 1.8674977111816406e+02)(-5.7445995330810547e+01 3.7144264221191406e+01 1.9263134765625000e+02)(-5.9045677185058594e+01 3.8118907928466797e+01 1.8674974060058594e+02)(-5.9045677185058594e+01 3.8118907928466797e+01 1.8674974060058594e+02)(-5.7445995330810547e+01 3.7144264221191406e+01 1.9263134765625000e+02)(-6.0206222534179688e+01 3.1560529708862305e+01 1.9263551330566406e+02)(-5.9045677185058594e+01 3.8118907928466797e+01 1.8674974060058594e+02)(-6.0206222534179688e+01 3.1560529708862305e+01 1.9263551330566406e+02)(-6.1922050476074219e+01 3.2362709045410156e+01 1.8679946899414062e+02)(-6.1922050476074219e+01 3.2362709045410156e+01 1.8679946899414062e+02)(-6.0206222534179688e+01 3.1560529708862305e+01 1.9263551330566406e+02)(-6.2703006744384766e+01 2.4638931274414062e+01 1.9265933227539062e+02)(-6.1922050476074219e+01 3.2362709045410156e+01 1.8679946899414062e+02)(-6.2703006744384766e+01 2.4638931274414062e+01 1.9265933227539062e+02)(-6.4488319396972656e+01 2.5342641830444336e+01 1.8690219116210938e+02)(-6.4366325378417969e+01 1.7911365509033203e+01 1.9269508361816406e+02)(-6.6282951354980469e+01 1.8305852890014648e+01 1.8694250488281250e+02)(-6.2703006744384766e+01 2.4638931274414062e+01 1.9265933227539062e+02)(-6.2703006744384766e+01 2.4638931274414062e+01 1.9265933227539062e+02)(-6.6282951354980469e+01 1.8305852890014648e+01 1.8694250488281250e+02)(-6.4488319396972656e+01 2.5342641830444336e+01 1.8690219116210938e+02)(-2.7497949600219727e+00 5.6775436401367188e+01 1.9931071472167969e+02)(-3.7833802700042725e+00 5.5048938751220703e+01 1.9929357910156250e+02)(-2.8859210014343262e+00 6.1141185760498047e+01 1.9779554748535156e+02)(-2.8859210014343262e+00 6.1141185760498047e+01 1.9779554748535156e+02)(-3.7833802700042725e+00 5.5048938751220703e+01 1.9929357910156250e+02)(-1.4633854866027832e+01 5.3616535186767578e+01 1.9910418701171875e+02)(-2.8859210014343262e+00 6.1141185760498047e+01 1.9779554748535156e+02)(-1.4633854866027832e+01 5.3616535186767578e+01 1.9910418701171875e+02)(-1.1981518745422363e+01 6.0214157104492188e+01 1.9762394714355469e+02)(-1.1981518745422363e+01 6.0214157104492188e+01 1.9762394714355469e+02)(-1.4633854866027832e+01 5.3616535186767578e+01 1.9910418701171875e+02)(-1.9518592834472656e+01 5.8780704498291016e+01 1.9747978210449219e+02)(-1.9518592834472656e+01 5.8780704498291016e+01 1.9747978210449219e+02)(-1.4633854866027832e+01 5.3616535186767578e+01 1.9910418701171875e+02)(-2.8707677841186523e+01 4.9591911315917969e+01 1.9885855102539062e+02)(-1.9518592834472656e+01 5.8780704498291016e+01 1.9747978210449219e+02)(-2.8707677841186523e+01 4.9591911315917969e+01 1.9885855102539062e+02)(-2.6377019882202148e+01 5.6782283782958984e+01 1.9735072326660156e+02)(-2.6377019882202148e+01 5.6782283782958984e+01 1.9735072326660156e+02)(-2.8707677841186523e+01 4.9591911315917969e+01 1.9885855102539062e+02)(-3.2347000122070312e+01 5.4349575042724609e+01 1.9724114990234375e+02)(-3.2347000122070312e+01 5.4349575042724609e+01 1.9724114990234375e+02)(-2.8707677841186523e+01 4.9591911315917969e+01 1.9885855102539062e+02)(-3.9605464935302734e+01 5.0288677215576172e+01 1.9711935424804688e+02)(-3.9605464935302734e+01 5.0288677215576172e+01 1.9711935424804688e+02)(-2.8707677841186523e+01 4.9591911315917969e+01 1.9885855102539062e+02)(-4.0156612396240234e+01 4.2047561645507812e+01 1.9865867614746094e+02)(-3.9605464935302734e+01 5.0288677215576172e+01 1.9711935424804688e+02)(-4.0156612396240234e+01 4.2047561645507812e+01 1.9865867614746094e+02)(-4.6180541992187500e+01 4.4718074798583984e+01 1.9700544738769531e+02)(-4.6180541992187500e+01 4.4718074798583984e+01 1.9700544738769531e+02)(-4.0156612396240234e+01 4.2047561645507812e+01 1.9865867614746094e+02)(-4.5434734344482422e+01 3.6452621459960938e+01 1.9856655883789062e+02)(-4.6180541992187500e+01 4.4718074798583984e+01 1.9700544738769531e+02)(-4.5434734344482422e+01 3.6452621459960938e+01 1.9856655883789062e+02)(-5.0208644866943359e+01 4.0129631042480469e+01 1.9694525146484375e+02)(-5.0208644866943359e+01 4.0129631042480469e+01 1.9694525146484375e+02)(-4.5434734344482422e+01 3.6452621459960938e+01 1.9856655883789062e+02)(-4.9569110870361328e+01 2.9652345657348633e+01 1.9849438476562500e+02)(-5.0208644866943359e+01 4.0129631042480469e+01 1.9694525146484375e+02)(-4.9569110870361328e+01 2.9652345657348633e+01 1.9849438476562500e+02)(-5.3594894409179688e+01 3.4896739959716797e+01 1.9689979553222656e+02)(-5.3594894409179688e+01 3.4896739959716797e+01 1.9689979553222656e+02)(-4.9569110870361328e+01 2.9652345657348633e+01 1.9849438476562500e+02)(-5.6138645172119141e+01 2.9757413864135742e+01 1.9687030029296875e+02)(-5.6138645172119141e+01 2.9757413864135742e+01 1.9687030029296875e+02)(-4.9569110870361328e+01 2.9652345657348633e+01 1.9849438476562500e+02)(-5.3562374114990234e+01 1.8706672668457031e+01 1.9842469787597656e+02)(-5.6138645172119141e+01 2.9757413864135742e+01 1.9687030029296875e+02)(-5.3562374114990234e+01 1.8706672668457031e+01 1.9842469787597656e+02)(-5.8464229583740234e+01 2.3322925567626953e+01 1.9684886169433594e+02)(-5.8464229583740234e+01 2.3322925567626953e+01 1.9684886169433594e+02)(-5.3562374114990234e+01 1.8706672668457031e+01 1.9842469787597656e+02)(-6.0031536102294922e+01 1.7004526138305664e+01 1.9683987426757812e+02)(-6.0031536102294922e+01 1.7004526138305664e+01 1.9683987426757812e+02)(-5.3562374114990234e+01 1.8706672668457031e+01 1.9842469787597656e+02)(-6.1189495086669922e+01 9.6762971878051758e+00 1.9681553649902344e+02)(-6.1189495086669922e+01 9.6762971878051758e+00 1.9681553649902344e+02)(-5.3562374114990234e+01 1.8706672668457031e+01 1.9842469787597656e+02)(-5.6824249267578125e+01 8.6647914722561836e-03 1.9836726379394531e+02)(-6.1189495086669922e+01 9.6762971878051758e+00 1.9681553649902344e+02)(-5.6824249267578125e+01 8.6647914722561836e-03 1.9836726379394531e+02)(-6.0701808929443359e+01 4.1739613516256213e-04 1.9742718505859375e+02)(-2.8881433010101318e+00 6.5684913635253906e+01 1.9360446166992188e+02)(-2.8859210014343262e+00 6.1141185760498047e+01 1.9779554748535156e+02)(-1.1981518745422363e+01 6.0214157104492188e+01 1.9762394714355469e+02)(-2.8881433010101318e+00 6.5684913635253906e+01 1.9360446166992188e+02)(-1.1981518745422363e+01 6.0214157104492188e+01 1.9762394714355469e+02)(-1.2568077087402344e+01 6.4689643859863281e+01 1.9340690612792969e+02)(-1.2568077087402344e+01 6.4689643859863281e+01 1.9340690612792969e+02)(-1.1981518745422363e+01 6.0214157104492188e+01 1.9762394714355469e+02)(-1.9518592834472656e+01 5.8780704498291016e+01 1.9747978210449219e+02)(-1.2568077087402344e+01 6.4689643859863281e+01 1.9340690612792969e+02)(-1.9518592834472656e+01 5.8780704498291016e+01 1.9747978210449219e+02)(-2.0509479522705078e+01 6.3182910919189453e+01 1.9322406005859375e+02)(-2.0509479522705078e+01 6.3182910919189453e+01 1.9322406005859375e+02)(-1.9518592834472656e+01 5.8780704498291016e+01 1.9747978210449219e+02)(-2.6377019882202148e+01 5.6782283782958984e+01 1.9735072326660156e+02)(-2.0509479522705078e+01 6.3182910919189453e+01 1.9322406005859375e+02)(-2.6377019882202148e+01 5.6782283782958984e+01 1.9735072326660156e+02)(-2.7801977157592773e+01 6.1060081481933594e+01 1.9306402587890625e+02)(-2.7801977157592773e+01 6.1060081481933594e+01 1.9306402587890625e+02)(-2.6377019882202148e+01 5.6782283782958984e+01 1.9735072326660156e+02)(-3.2347000122070312e+01 5.4349575042724609e+01 1.9724114990234375e+02)(-2.7801977157592773e+01 6.1060081481933594e+01 1.9306402587890625e+02)(-3.2347000122070312e+01 5.4349575042724609e+01 1.9724114990234375e+02)(-3.4212715148925781e+01 5.8448566436767578e+01 1.9293327331542969e+02)(-3.4212715148925781e+01 5.8448566436767578e+01 1.9293327331542969e+02)(-3.2347000122070312e+01 5.4349575042724609e+01 1.9724114990234375e+02)(-3.9605464935302734e+01 5.0288677215576172e+01 1.9711935424804688e+02)(-3.4212715148925781e+01 5.8448566436767578e+01 1.9293327331542969e+02)(-3.9605464935302734e+01 5.0288677215576172e+01 1.9711935424804688e+02)(-4.0117702484130859e+01 5.5232875823974609e+01 1.9282466125488281e+02)(-4.0117702484130859e+01 5.5232875823974609e+01 1.9282466125488281e+02)(-3.9605464935302734e+01 5.0288677215576172e+01 1.9711935424804688e+02)(-4.4798362731933594e+01 5.1943771362304688e+01 1.9274963378906250e+02)(-4.4798362731933594e+01 5.1943771362304688e+01 1.9274963378906250e+02)(-3.9605464935302734e+01 5.0288677215576172e+01 1.9711935424804688e+02)(-4.6180541992187500e+01 4.4718074798583984e+01 1.9700544738769531e+02)(-4.4798362731933594e+01 5.1943771362304688e+01 1.9274963378906250e+02)(-4.6180541992187500e+01 4.4718074798583984e+01 1.9700544738769531e+02)(-4.9313201904296875e+01 4.7921009063720703e+01 1.9268988037109375e+02)(-4.9313201904296875e+01 4.7921009063720703e+01 1.9268988037109375e+02)(-4.6180541992187500e+01 4.4718074798583984e+01 1.9700544738769531e+02)(-5.0208644866943359e+01 4.0129631042480469e+01 1.9694525146484375e+02)(-4.9313201904296875e+01 4.7921009063720703e+01 1.9268988037109375e+02)(-5.0208644866943359e+01 4.0129631042480469e+01 1.9694525146484375e+02)(-5.3748577117919922e+01 4.2865673065185547e+01 1.9264726257324219e+02)(-5.3748577117919922e+01 4.2865673065185547e+01 1.9264726257324219e+02)(-5.0208644866943359e+01 4.0129631042480469e+01 1.9694525146484375e+02)(-5.3594894409179688e+01 3.4896739959716797e+01 1.9689979553222656e+02)(-5.3748577117919922e+01 4.2865673065185547e+01 1.9264726257324219e+02)(-5.3594894409179688e+01 3.4896739959716797e+01 1.9689979553222656e+02)(-5.7445995330810547e+01 3.7144264221191406e+01 1.9263134765625000e+02)(-5.7445995330810547e+01 3.7144264221191406e+01 1.9263134765625000e+02)(-5.3594894409179688e+01 3.4896739959716797e+01 1.9689979553222656e+02)(-5.6138645172119141e+01 2.9757413864135742e+01 1.9687030029296875e+02)(-5.7445995330810547e+01 3.7144264221191406e+01 1.9263134765625000e+02)(-5.6138645172119141e+01 2.9757413864135742e+01 1.9687030029296875e+02)(-6.0206222534179688e+01 3.1560529708862305e+01 1.9263551330566406e+02)(-6.0206222534179688e+01 3.1560529708862305e+01 1.9263551330566406e+02)(-5.6138645172119141e+01 2.9757413864135742e+01 1.9687030029296875e+02)(-5.8464229583740234e+01 2.3322925567626953e+01 1.9684886169433594e+02)(-6.0206222534179688e+01 3.1560529708862305e+01 1.9263551330566406e+02)(-5.8464229583740234e+01 2.3322925567626953e+01 1.9684886169433594e+02)(-6.2703006744384766e+01 2.4638931274414062e+01 1.9265933227539062e+02)(-6.2703006744384766e+01 2.4638931274414062e+01 1.9265933227539062e+02)(-5.8464229583740234e+01 2.3322925567626953e+01 1.9684886169433594e+02)(-6.0031536102294922e+01 1.7004526138305664e+01 1.9683987426757812e+02)(-6.2703006744384766e+01 2.4638931274414062e+01 1.9265933227539062e+02)(-6.0031536102294922e+01 1.7004526138305664e+01 1.9683987426757812e+02)(-6.4366325378417969e+01 1.7911365509033203e+01 1.9269508361816406e+02)(-6.4366325378417969e+01 1.7911365509033203e+01 1.9269508361816406e+02)(-6.0031536102294922e+01 1.7004526138305664e+01 1.9683987426757812e+02)(-6.1189495086669922e+01 9.6762971878051758e+00 1.9681553649902344e+02)(-6.4366325378417969e+01 1.7911365509033203e+01 1.9269508361816406e+02)(-6.1189495086669922e+01 9.6762971878051758e+00 1.9681553649902344e+02)(-6.5575897216796875e+01 1.0154676437377930e+01 1.9272463989257812e+02)(-6.5575897216796875e+01 1.0154676437377930e+01 1.9272463989257812e+02)(-6.1189495086669922e+01 9.6762971878051758e+00 1.9681553649902344e+02)(-6.4218627929687500e+01 -1.3582994230091572e-02 1.9506704711914062e+02)(-6.5575897216796875e+01 1.0154676437377930e+01 1.9272463989257812e+02)(-6.4218627929687500e+01 -1.3582994230091572e-02 1.9506704711914062e+02)(-6.6834175109863281e+01 3.9603404002264142e-04 1.9176391601562500e+02)(-6.8067596435546875e+01 -1.9013218116015196e-03 1.8804620361328125e+02)(-6.7531929016113281e+01 1.0538774490356445e+01 1.8703347778320312e+02)(-6.5575897216796875e+01 1.0154676437377930e+01 1.9272463989257812e+02)(-6.5575897216796875e+01 1.0154676437377930e+01 1.9272463989257812e+02)(-6.7531929016113281e+01 1.0538774490356445e+01 1.8703347778320312e+02)(-6.4366325378417969e+01 1.7911365509033203e+01 1.9269508361816406e+02)(-6.4366325378417969e+01 1.7911365509033203e+01 1.9269508361816406e+02)(-6.7531929016113281e+01 1.0538774490356445e+01 1.8703347778320312e+02)(-6.6282951354980469e+01 1.8305852890014648e+01 1.8694250488281250e+02)(-3.4745178222656250e+01 -2.3967937469482422e+01 2.4830293273925781e+02)(-3.4744819641113281e+01 -2.3968975067138672e+01 2.1104283142089844e+02)(-3.5674423217773438e+01 -1.9162691116333008e+01 2.5016624450683594e+02)(-3.5674423217773438e+01 -1.9162691116333008e+01 2.5016624450683594e+02)(-3.4744819641113281e+01 -2.3968975067138672e+01 2.1104283142089844e+02)(-3.5609508514404297e+01 -1.9581754684448242e+01 2.1102445983886719e+02)(-3.5674423217773438e+01 -1.9162691116333008e+01 2.5016624450683594e+02)(-3.5609508514404297e+01 -1.9581754684448242e+01 2.1102445983886719e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.1101800537109375e+02)(-3.5674423217773438e+01 -1.9162691116333008e+01 2.5016624450683594e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.1101800537109375e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.5054716491699219e+02)(-3.6585903167724609e+01 -7.2453427314758301e+00 2.1100628662109375e+02)(-3.6497444152832031e+01 -6.6715297698974609e+00 2.1100628662109375e+02)(-3.6513782501220703e+01 -6.8777151107788086e+00 2.5210350036621094e+02)(-3.6585903167724609e+01 -7.2453427314758301e+00 2.1100628662109375e+02)(-3.6513782501220703e+01 -6.8777151107788086e+00 2.5210350036621094e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.6585903167724609e+01 -7.2453427314758301e+00 2.1100628662109375e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.6591701507568359e+01 -6.8556685447692871e+00 2.0963735961914062e+02)(-3.6513782501220703e+01 -6.8777151107788086e+00 2.5210350036621094e+02)(-3.7035049438476562e+01 -9.2464456558227539e+00 2.5349142456054688e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.7035049438476562e+01 -9.2464456558227539e+00 2.5349142456054688e+02)(-3.7164588928222656e+01 -1.1155560493469238e+01 2.5382698059082031e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.7164588928222656e+01 -1.1155560493469238e+01 2.5382698059082031e+02)(-3.7127574920654297e+01 -1.2295645713806152e+01 2.5345146179199219e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.7127574920654297e+01 -1.2295645713806152e+01 2.5345146179199219e+02)(-3.7140495300292969e+01 -1.0510096549987793e+01 2.0727726745605469e+02)(-3.7127574920654297e+01 -1.2295645713806152e+01 2.5345146179199219e+02)(-3.6977912902832031e+01 -1.3838253021240234e+01 2.5330972290039062e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.6977912902832031e+01 -1.3838253021240234e+01 2.5330972290039062e+02)(-3.6549209594726562e+01 -1.5621952056884766e+01 2.5219685363769531e+02)(-3.7140495300292969e+01 -1.0510096549987793e+01 2.0727726745605469e+02)(-3.7127574920654297e+01 -1.2295645713806152e+01 2.5345146179199219e+02)(-3.7124965667724609e+01 -1.2296708106994629e+01 2.0709526062011719e+02)(-3.7124965667724609e+01 -1.2296708106994629e+01 2.0709526062011719e+02)(-3.7127574920654297e+01 -1.2295645713806152e+01 2.5345146179199219e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.6102138519287109e+01 -1.6756408691406250e+01 2.1101800537109375e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.6549209594726562e+01 -1.5621952056884766e+01 2.5219685363769531e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.6102138519287109e+01 -1.6756408691406250e+01 2.1101800537109375e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.1101800537109375e+02)(-3.7124965667724609e+01 -1.2296708106994629e+01 2.0709526062011719e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.7124965667724609e+01 -1.2296708106994629e+01 2.0709526062011719e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.7140495300292969e+01 -1.0510096549987793e+01 2.0727726745605469e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.5054716491699219e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.1101800537109375e+02)(-3.6102138519287109e+01 -1.6756408691406250e+01 2.1101800537109375e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.5054716491699219e+02)(-3.6102138519287109e+01 -1.6756408691406250e+01 2.1101800537109375e+02)(-3.6549209594726562e+01 -1.5621952056884766e+01 2.5219685363769531e+02)(-3.6549209594726562e+01 -1.5621952056884766e+01 2.5219685363769531e+02)(-3.5674423217773438e+01 -1.9162691116333008e+01 2.5016624450683594e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.5054716491699219e+02)(-3.6977912902832031e+01 -1.3838253021240234e+01 2.5330972290039062e+02)(-3.7127574920654297e+01 -1.2295645713806152e+01 2.5345146179199219e+02)(-3.7164588928222656e+01 -1.1155560493469238e+01 2.5382698059082031e+02)(-3.5612831115722656e+01 4.8144874572753906e+00 2.1102140808105469e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.1104283142089844e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.4819335937500000e+02)(-3.6513782501220703e+01 -6.8777151107788086e+00 2.5210350036621094e+02)(-3.6497444152832031e+01 -6.6715297698974609e+00 2.1100628662109375e+02)(-3.6407943725585938e+01 -4.3740162849426270e+00 2.1100807189941406e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.4819335937500000e+02)(-3.5685489654541016e+01 4.3393473625183105e+00 2.5019111633300781e+02)(-3.5612831115722656e+01 4.8144874572753906e+00 2.1102140808105469e+02)(-3.5612831115722656e+01 4.8144874572753906e+00 2.1102140808105469e+02)(-3.5685489654541016e+01 4.3393473625183105e+00 2.5019111633300781e+02)(-3.5851196289062500e+01 3.0308711528778076e+00 2.5057232666015625e+02)(-3.5612831115722656e+01 4.8144874572753906e+00 2.1102140808105469e+02)(-3.5851196289062500e+01 3.0308711528778076e+00 2.5057232666015625e+02)(-3.6278068542480469e+01 -1.0402069091796875e+00 2.1101068115234375e+02)(-3.6278068542480469e+01 -1.0402069091796875e+00 2.1101068115234375e+02)(-3.5851196289062500e+01 3.0308711528778076e+00 2.5057232666015625e+02)(-3.6292060852050781e+01 -1.2356067895889282e+00 2.5161436462402344e+02)(-3.6278068542480469e+01 -1.0402069091796875e+00 2.1101068115234375e+02)(-3.6292060852050781e+01 -1.2356067895889282e+00 2.5161436462402344e+02)(-3.6407943725585938e+01 -4.3740162849426270e+00 2.1100807189941406e+02)(-3.6407943725585938e+01 -4.3740162849426270e+00 2.1100807189941406e+02)(-3.6292060852050781e+01 -1.2356067895889282e+00 2.5161436462402344e+02)(-3.6513782501220703e+01 -6.8777151107788086e+00 2.5210350036621094e+02)(-3.7225646972656250e+01 5.1047387123107910e+00 2.0483679199218750e+02)(-3.5280506134033203e+01 9.2096252441406250e+00 2.0751992797851562e+02)(-3.5612831115722656e+01 4.8144874572753906e+00 2.1102140808105469e+02)(-3.5612831115722656e+01 4.8144874572753906e+00 2.1102140808105469e+02)(-3.5280506134033203e+01 9.2096252441406250e+00 2.0751992797851562e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.1104283142089844e+02)(-4.1655555725097656e+01 5.8187375068664551e+00 2.0027172851562500e+02)(-3.9719425201416016e+01 9.1321439743041992e+00 2.0116592407226562e+02)(-3.7225646972656250e+01 5.1047387123107910e+00 2.0483679199218750e+02)(-3.7225646972656250e+01 5.1047387123107910e+00 2.0483679199218750e+02)(-3.9719425201416016e+01 9.1321439743041992e+00 2.0116592407226562e+02)(-3.7430023193359375e+01 9.1721057891845703e+00 2.0340180969238281e+02)(-3.7225646972656250e+01 5.1047387123107910e+00 2.0483679199218750e+02)(-3.7430023193359375e+01 9.1721057891845703e+00 2.0340180969238281e+02)(-3.5280506134033203e+01 9.2096252441406250e+00 2.0751992797851562e+02)(-4.7737564086914062e+01 6.7865195274353027e+00 1.9852635192871094e+02)(-4.5027873992919922e+01 1.0681591987609863e+01 1.9872531127929688e+02)(-4.4190135955810547e+01 1.0345862388610840e+01 1.9898600769042969e+02)(-4.7737564086914062e+01 6.7865195274353027e+00 1.9852635192871094e+02)(-4.4190135955810547e+01 1.0345862388610840e+01 1.9898600769042969e+02)(-4.1655555725097656e+01 5.8187375068664551e+00 2.0027172851562500e+02)(-4.1655555725097656e+01 5.8187375068664551e+00 2.0027172851562500e+02)(-4.4190135955810547e+01 1.0345862388610840e+01 1.9898600769042969e+02)(-4.2487125396728516e+01 9.6634321212768555e+00 1.9951620483398438e+02)(-4.2487125396728516e+01 9.6634321212768555e+00 1.9951620483398438e+02)(-4.1736694335937500e+01 9.4393281936645508e+00 1.9988343811035156e+02)(-4.1655555725097656e+01 5.8187375068664551e+00 2.0027172851562500e+02)(-4.1655555725097656e+01 5.8187375068664551e+00 2.0027172851562500e+02)(-4.1736694335937500e+01 9.4393281936645508e+00 1.9988343811035156e+02)(-3.9719425201416016e+01 9.1321439743041992e+00 2.0116592407226562e+02)(-3.5612831115722656e+01 4.8144874572753906e+00 2.1102140808105469e+02)(-3.6278068542480469e+01 -1.0402069091796875e+00 2.1101068115234375e+02)(-3.7911769866943359e+01 -9.1330784559249878e-01 2.0482359313964844e+02)(-3.7911769866943359e+01 -9.1330784559249878e-01 2.0482359313964844e+02)(-3.6278068542480469e+01 -1.0402069091796875e+00 2.1101068115234375e+02)(-3.6407943725585938e+01 -4.3740162849426270e+00 2.1100807189941406e+02)(-4.8654354095458984e+01 -3.7534348964691162e+00 1.9851034545898438e+02)(-4.7737564086914062e+01 6.7865195274353027e+00 1.9852635192871094e+02)(-4.2628330230712891e+01 -4.1970705986022949e+00 2.0025765991210938e+02)(-4.2628330230712891e+01 -4.1970705986022949e+00 2.0025765991210938e+02)(-4.7737564086914062e+01 6.7865195274353027e+00 1.9852635192871094e+02)(-4.1655555725097656e+01 5.8187375068664551e+00 2.0027172851562500e+02)(-4.2628330230712891e+01 -4.1970705986022949e+00 2.0025765991210938e+02)(-4.1655555725097656e+01 5.8187375068664551e+00 2.0027172851562500e+02)(-3.7911769866943359e+01 -9.1330784559249878e-01 2.0482359313964844e+02)(-3.7911769866943359e+01 -9.1330784559249878e-01 2.0482359313964844e+02)(-4.1655555725097656e+01 5.8187375068664551e+00 2.0027172851562500e+02)(-3.7225646972656250e+01 5.1047387123107910e+00 2.0483679199218750e+02)(-3.7911769866943359e+01 -9.1330784559249878e-01 2.0482359313964844e+02)(-3.7225646972656250e+01 5.1047387123107910e+00 2.0483679199218750e+02)(-3.5612831115722656e+01 4.8144874572753906e+00 2.1102140808105469e+02)(-3.8138504028320312e+01 -7.3750000000000000e+00 2.0481930541992188e+02)(-4.2628330230712891e+01 -4.1970705986022949e+00 2.0025765991210938e+02)(-3.7911769866943359e+01 -9.1330784559249878e-01 2.0482359313964844e+02)(-3.8138504028320312e+01 -7.3750000000000000e+00 2.0481930541992188e+02)(-3.7911769866943359e+01 -9.1330784559249878e-01 2.0482359313964844e+02)(-3.6591701507568359e+01 -6.8556685447692871e+00 2.0963735961914062e+02)(-3.6591701507568359e+01 -6.8556685447692871e+00 2.0963735961914062e+02)(-3.7911769866943359e+01 -9.1330784559249878e-01 2.0482359313964844e+02)(-3.6407943725585938e+01 -4.3740162849426270e+00 2.1100807189941406e+02)(-3.6591701507568359e+01 -6.8556685447692871e+00 2.0963735961914062e+02)(-3.6407943725585938e+01 -4.3740162849426270e+00 2.1100807189941406e+02)(-3.6497444152832031e+01 -6.6715297698974609e+00 2.1100628662109375e+02)(-4.4624961853027344e+01 -2.5190320968627930e+01 1.9878962707519531e+02)(-4.7737564086914062e+01 -2.1536520004272461e+01 1.9852635192871094e+02)(-4.1655555725097656e+01 -2.0568737030029297e+01 2.0027172851562500e+02)(-4.4624961853027344e+01 -2.5190320968627930e+01 1.9878962707519531e+02)(-4.1655555725097656e+01 -2.0568737030029297e+01 2.0027172851562500e+02)(-3.9620647430419922e+01 -2.3883218765258789e+01 2.0118263244628906e+02)(-4.7737564086914062e+01 -2.1536520004272461e+01 1.9852635192871094e+02)(-4.4624961853027344e+01 -2.5190320968627930e+01 1.9878962707519531e+02)(-4.6828472137451172e+01 -2.6257675170898438e+01 1.9854222106933594e+02)(-3.9620647430419922e+01 -2.3883218765258789e+01 2.0118263244628906e+02)(-4.1655555725097656e+01 -2.0568737030029297e+01 2.0027172851562500e+02)(-3.6759620666503906e+01 -2.3933803558349609e+01 2.0416145324707031e+02)(-3.6759620666503906e+01 -2.3933803558349609e+01 2.0416145324707031e+02)(-4.1655555725097656e+01 -2.0568737030029297e+01 2.0027172851562500e+02)(-3.7225646972656250e+01 -1.9854740142822266e+01 2.0483679199218750e+02)(-3.4744819641113281e+01 -2.3968975067138672e+01 2.1104283142089844e+02)(-3.5090412139892578e+01 -2.3962944030761719e+01 2.0823507690429688e+02)(-3.5609508514404297e+01 -1.9581754684448242e+01 2.1102445983886719e+02)(-3.5609508514404297e+01 -1.9581754684448242e+01 2.1102445983886719e+02)(-3.5090412139892578e+01 -2.3962944030761719e+01 2.0823507690429688e+02)(-3.7225646972656250e+01 -1.9854740142822266e+01 2.0483679199218750e+02)(-3.7225646972656250e+01 -1.9854740142822266e+01 2.0483679199218750e+02)(-3.5090412139892578e+01 -2.3962944030761719e+01 2.0823507690429688e+02)(-3.6759620666503906e+01 -2.3933803558349609e+01 2.0416145324707031e+02)(-3.7225646972656250e+01 -1.9854740142822266e+01 2.0483679199218750e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.5609508514404297e+01 -1.9581754684448242e+01 2.1102445983886719e+02)(-3.5609508514404297e+01 -1.9581754684448242e+01 2.1102445983886719e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.1101800537109375e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.7911769866943359e+01 -1.3836691856384277e+01 2.0482359313964844e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.6591701507568359e+01 -6.8556685447692871e+00 2.0963735961914062e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.8138504028320312e+01 -7.3750000000000000e+00 2.0481930541992188e+02)(-3.7911769866943359e+01 -1.3836691856384277e+01 2.0482359313964844e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.7225646972656250e+01 -1.9854740142822266e+01 2.0483679199218750e+02)(-3.7911769866943359e+01 -1.3836691856384277e+01 2.0482359313964844e+02)(-3.7225646972656250e+01 -1.9854740142822266e+01 2.0483679199218750e+02)(-4.2385684967041016e+01 -1.4168465614318848e+01 2.0025862121582031e+02)(-4.2385684967041016e+01 -1.4168465614318848e+01 2.0025862121582031e+02)(-3.7225646972656250e+01 -1.9854740142822266e+01 2.0483679199218750e+02)(-4.1655555725097656e+01 -2.0568737030029297e+01 2.0027172851562500e+02)(-4.2385684967041016e+01 -1.4168465614318848e+01 2.0025862121582031e+02)(-4.1655555725097656e+01 -2.0568737030029297e+01 2.0027172851562500e+02)(-4.8526866912841797e+01 -1.4618130683898926e+01 1.9851258850097656e+02)(-4.8526866912841797e+01 -1.4618130683898926e+01 1.9851258850097656e+02)(-4.1655555725097656e+01 -2.0568737030029297e+01 2.0027172851562500e+02)(-4.7737564086914062e+01 -2.1536520004272461e+01 1.9852635192871094e+02)(-3.8138504028320312e+01 -7.3750000000000000e+00 2.0481930541992188e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.7911769866943359e+01 -1.3836691856384277e+01 2.0482359313964844e+02)(-3.8138504028320312e+01 -7.3750000000000000e+00 2.0481930541992188e+02)(-3.7911769866943359e+01 -1.3836691856384277e+01 2.0482359313964844e+02)(-4.2628330230712891e+01 -4.1970705986022949e+00 2.0025765991210938e+02)(-4.2628330230712891e+01 -4.1970705986022949e+00 2.0025765991210938e+02)(-3.7911769866943359e+01 -1.3836691856384277e+01 2.0482359313964844e+02)(-4.2385684967041016e+01 -1.4168465614318848e+01 2.0025862121582031e+02)(-4.2628330230712891e+01 -4.1970705986022949e+00 2.0025765991210938e+02)(-4.2385684967041016e+01 -1.4168465614318848e+01 2.0025862121582031e+02)(-4.8654354095458984e+01 -3.7534348964691162e+00 1.9851034545898438e+02)(-4.8654354095458984e+01 -3.7534348964691162e+00 1.9851034545898438e+02)(-4.2385684967041016e+01 -1.4168465614318848e+01 2.0025862121582031e+02)(-4.8526866912841797e+01 -1.4618130683898926e+01 1.9851258850097656e+02)(-2.7491354942321777e+00 -2.4862356185913086e+01 2.0056152343750000e+02)(-2.7499997615814209e+00 -2.5777202606201172e+01 1.9964649963378906e+02)(-4.4624961853027344e+01 -2.5190320968627930e+01 1.9878962707519531e+02)(-3.9620647430419922e+01 -2.3883218765258789e+01 2.0118263244628906e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.0181123352050781e+02)(-2.7491354942321777e+00 -2.4862356185913086e+01 2.0056152343750000e+02)(-3.9620647430419922e+01 -2.3883218765258789e+01 2.0118263244628906e+02)(-2.7491354942321777e+00 -2.4862356185913086e+01 2.0056152343750000e+02)(-4.4624961853027344e+01 -2.5190320968627930e+01 1.9878962707519531e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-4.6828472137451172e+01 -2.6257675170898438e+01 1.9854222106933594e+02)(-2.7499997615814209e+00 -2.5777202606201172e+01 1.9964649963378906e+02)(-2.7499997615814209e+00 -2.5777202606201172e+01 1.9964649963378906e+02)(-4.6828472137451172e+01 -2.6257675170898438e+01 1.9854222106933594e+02)(-4.4624961853027344e+01 -2.5190320968627930e+01 1.9878962707519531e+02)(-1.0364617347717285e+01 -5.1653026580810547e+01 2.0204090881347656e+02)(-8.1404056549072266e+00 -4.7737674713134766e+01 2.1350953674316406e+02)(-2.7499997615814209e+00 -4.8721260070800781e+01 2.1207034301757812e+02)(-1.0364617347717285e+01 -5.1653026580810547e+01 2.0204090881347656e+02)(-2.7499997615814209e+00 -4.8721260070800781e+01 2.1207034301757812e+02)(-2.7499542236328125e+00 -5.2424537658691406e+01 2.0190800476074219e+02)(-1.1723275184631348e+01 -4.6755126953125000e+01 2.1477052307128906e+02)(-2.0372669219970703e+01 -4.9492286682128906e+01 2.0221626281738281e+02)(-1.7679597854614258e+01 -4.4493949890136719e+01 2.1749119567871094e+02)(-1.7492839813232422e+01 -5.0254333496093750e+01 2.0216532897949219e+02)(-2.0372669219970703e+01 -4.9492286682128906e+01 2.0221626281738281e+02)(-1.1723275184631348e+01 -4.6755126953125000e+01 2.1477052307128906e+02)(-1.7492839813232422e+01 -5.0254333496093750e+01 2.0216532897949219e+02)(-1.1723275184631348e+01 -4.6755126953125000e+01 2.1477052307128906e+02)(-1.0364617347717285e+01 -5.1653026580810547e+01 2.0204090881347656e+02)(-1.0364617347717285e+01 -5.1653026580810547e+01 2.0204090881347656e+02)(-1.1723275184631348e+01 -4.6755126953125000e+01 2.1477052307128906e+02)(-8.1404056549072266e+00 -4.7737674713134766e+01 2.1350953674316406e+02)(-2.0372669219970703e+01 -4.9492286682128906e+01 2.0221626281738281e+02)(-2.0372760772705078e+01 -2.7253240585327148e+01 2.0221560668945312e+02)(-1.7683332443237305e+01 -2.7229768753051758e+01 2.1746812438964844e+02)(-2.0372669219970703e+01 -4.9492286682128906e+01 2.0221626281738281e+02)(-1.7683332443237305e+01 -2.7229768753051758e+01 2.1746812438964844e+02)(-1.7679597854614258e+01 -4.4493949890136719e+01 2.1749119567871094e+02)(-9.9999982118606567e-01 -5.2842819213867188e+01 2.0084210205078125e+02)(-9.9999994039535522e-01 -5.2468200683593750e+01 2.0187745666503906e+02)(-2.7499997615814209e+00 -5.2888694763183594e+01 2.0081163024902344e+02)(-2.7499997615814209e+00 -5.2888694763183594e+01 2.0081163024902344e+02)(-9.9999994039535522e-01 -5.2468200683593750e+01 2.0187745666503906e+02)(-2.7499542236328125e+00 -5.2424537658691406e+01 2.0190800476074219e+02)(-1.0364617347717285e+01 -5.1653026580810547e+01 2.0204090881347656e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-1.7492839813232422e+01 -5.0254333496093750e+01 2.0216532897949219e+02)(-1.7492839813232422e+01 -5.0254333496093750e+01 2.0216532897949219e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-2.0372760772705078e+01 -2.7253240585327148e+01 2.0221560668945312e+02)(-1.7492839813232422e+01 -5.0254333496093750e+01 2.0216532897949219e+02)(-2.0372760772705078e+01 -2.7253240585327148e+01 2.0221560668945312e+02)(-2.0372669219970703e+01 -4.9492286682128906e+01 2.0221626281738281e+02)(-2.7499542236328125e+00 -5.2424537658691406e+01 2.0190800476074219e+02)(-9.9999994039535522e-01 -5.2468200683593750e+01 2.0187745666503906e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-2.7499542236328125e+00 -5.2424537658691406e+01 2.0190800476074219e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-1.0364617347717285e+01 -5.1653026580810547e+01 2.0204090881347656e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.1316270446777344e+02)(-1.0003550052642822e+00 -2.6177576065063477e+01 2.1316212463378906e+02)(9.6889963150024414e+00 -2.6990894317626953e+01 2.2237991333007812e+02)(9.6889963150024414e+00 -2.6990894317626953e+01 2.2237991333007812e+02)(-1.0003550052642822e+00 -2.6177576065063477e+01 2.1316212463378906e+02)(8.9662914276123047e+00 -2.6174659729003906e+01 2.2162509155273438e+02)(-1.0003550052642822e+00 -2.6177576065063477e+01 2.1316212463378906e+02)(-2.7502522468566895e+00 -2.6138229370117188e+01 2.1397111511230469e+02)(8.9662914276123047e+00 -2.6174659729003906e+01 2.2162509155273438e+02)(8.9662914276123047e+00 -2.6174659729003906e+01 2.2162509155273438e+02)(-2.7502522468566895e+00 -2.6138229370117188e+01 2.1397111511230469e+02)(8.8213005065917969e+00 -2.6156648635864258e+01 2.2378337097167969e+02)(-2.7499997615814209e+00 -2.6152448654174805e+01 2.0181146240234375e+02)(-2.7502522468566895e+00 -2.6138229370117188e+01 2.1397111511230469e+02)(-1.0000004768371582e+00 -2.6182992935180664e+01 2.0184196472167969e+02)(-1.0000004768371582e+00 -2.6182992935180664e+01 2.0184196472167969e+02)(-2.7502522468566895e+00 -2.6138229370117188e+01 2.1397111511230469e+02)(-1.0003550052642822e+00 -2.6177576065063477e+01 2.1316212463378906e+02)(-9.9999994039535522e-01 -5.2468200683593750e+01 2.0187745666503906e+02)(-9.9999982118606567e-01 -5.2842819213867188e+01 2.0084210205078125e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-1.0003550052642822e+00 -2.6177576065063477e+01 2.1316212463378906e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.1316270446777344e+02)(-1.0000004768371582e+00 -2.6182992935180664e+01 2.0184196472167969e+02)(-1.0000004768371582e+00 -2.6182992935180664e+01 2.0184196472167969e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.1316270446777344e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-1.0000004768371582e+00 -2.6182992935180664e+01 2.0184196472167969e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-9.9999982118606567e-01 -5.2842819213867188e+01 2.0084210205078125e+02)(-2.0372760772705078e+01 -2.7253240585327148e+01 2.0221560668945312e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-1.7683332443237305e+01 -2.7229768753051758e+01 2.1746812438964844e+02)(-1.7683332443237305e+01 -2.7229768753051758e+01 2.1746812438964844e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.1316270446777344e+02)(-1.7683332443237305e+01 -2.7229768753051758e+01 2.1746812438964844e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.1316270446777344e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.1839486694335938e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.1839486694335938e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.1316270446777344e+02)(9.6889963150024414e+00 -2.6990894317626953e+01 2.2237991333007812e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.1839486694335938e+02)(9.6889963150024414e+00 -2.6990894317626953e+01 2.2237991333007812e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.2222062683105469e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 3.2019998168945312e+02)(-3.3800508975982666e+00 -2.7016448974609375e+01 3.1835736083984375e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.2222062683105469e+02)(-1.6689298263372621e-06 -3.0662733078002930e+01 2.2222062683105469e+02)(-9.4817523956298828e+00 -2.6909946441650391e+01 2.2519494628906250e+02)(-9.4817523956298828e+00 -2.6909946441650391e+01 2.2519494628906250e+02)(-1.6689298263372621e-06 -3.0662733078002930e+01 2.2222062683105469e+02)(-9.4756078720092773e+00 -3.0580039978027344e+01 2.2519218444824219e+02)(-9.4817523956298828e+00 -2.6909946441650391e+01 2.2519494628906250e+02)(-9.4756078720092773e+00 -3.0580039978027344e+01 2.2519218444824219e+02)(-2.1056739807128906e+01 -2.6707902908325195e+01 2.3215486145019531e+02)(-2.1056739807128906e+01 -2.6707902908325195e+01 2.3215486145019531e+02)(-9.4756078720092773e+00 -3.0580039978027344e+01 2.2519218444824219e+02)(-2.1051929473876953e+01 -3.0479013442993164e+01 2.3215084838867188e+02)(-2.1056739807128906e+01 -2.6707902908325195e+01 2.3215486145019531e+02)(-2.1051929473876953e+01 -3.0479013442993164e+01 2.3215084838867188e+02)(-3.0319606781005859e+01 -2.6546218872070312e+01 2.4198451232910156e+02)(-3.0319606781005859e+01 -2.6546218872070312e+01 2.4198451232910156e+02)(-2.1051929473876953e+01 -3.0479013442993164e+01 2.3215084838867188e+02)(-3.0316375732421875e+01 -3.0398164749145508e+01 2.4197985839843750e+02)(-3.0319606781005859e+01 -2.6546218872070312e+01 2.4198451232910156e+02)(-3.0316375732421875e+01 -3.0398164749145508e+01 2.4197985839843750e+02)(-3.6580566406250000e+01 -2.6436931610107422e+01 2.5395178222656250e+02)(-3.6580566406250000e+01 -2.6436931610107422e+01 2.5395178222656250e+02)(-3.0316375732421875e+01 -3.0398164749145508e+01 2.4197985839843750e+02)(-3.6578945159912109e+01 -3.0343511581420898e+01 2.5394717407226562e+02)(-3.6580566406250000e+01 -2.6436931610107422e+01 2.5395178222656250e+02)(-3.6578945159912109e+01 -3.0343511581420898e+01 2.5394717407226562e+02)(-3.9373703002929688e+01 -2.6388179779052734e+01 2.6716625976562500e+02)(-3.9373703002929688e+01 -2.6388179779052734e+01 2.6716625976562500e+02)(-3.6578945159912109e+01 -3.0343511581420898e+01 2.5394717407226562e+02)(-3.9373432159423828e+01 -3.0319122314453125e+01 2.6716189575195312e+02)(-3.9373703002929688e+01 -2.6388179779052734e+01 2.6716625976562500e+02)(-3.9373432159423828e+01 -3.0319122314453125e+01 2.6716189575195312e+02)(-3.8490966796875000e+01 -2.6403587341308594e+01 2.8064367675781250e+02)(-3.8490966796875000e+01 -2.6403587341308594e+01 2.8064367675781250e+02)(-3.9373432159423828e+01 -3.0319122314453125e+01 2.6716189575195312e+02)(-3.8491729736328125e+01 -3.0326816558837891e+01 2.8064010620117188e+02)(-3.8490966796875000e+01 -2.6403587341308594e+01 2.8064367675781250e+02)(-3.8491729736328125e+01 -3.0326816558837891e+01 2.8064010620117188e+02)(-3.3998119354248047e+01 -2.6482009887695312e+01 2.9338073730468750e+02)(-3.3998119354248047e+01 -2.6482009887695312e+01 2.9338073730468750e+02)(-3.8491729736328125e+01 -3.0326816558837891e+01 2.8064010620117188e+02)(-3.3999469757080078e+01 -3.0366022109985352e+01 2.9337817382812500e+02)(-3.3998119354248047e+01 -2.6482009887695312e+01 2.9338073730468750e+02)(-3.3999469757080078e+01 -3.0366022109985352e+01 2.9337817382812500e+02)(-2.6229681015014648e+01 -2.6617609024047852e+01 3.0442919921875000e+02)(-2.6229681015014648e+01 -2.6617609024047852e+01 3.0442919921875000e+02)(-3.3999469757080078e+01 -3.0366022109985352e+01 2.9337817382812500e+02)(-2.6231204986572266e+01 -3.0433815002441406e+01 3.0442758178710938e+02)(-2.6229681015014648e+01 -2.6617609024047852e+01 3.0442919921875000e+02)(-2.6231204986572266e+01 -3.0433815002441406e+01 3.0442758178710938e+02)(-1.5763818740844727e+01 -2.6800291061401367e+01 3.1296673583984375e+02)(-1.5763818740844727e+01 -2.6800291061401367e+01 3.1296673583984375e+02)(-2.6231204986572266e+01 -3.0433815002441406e+01 3.0442758178710938e+02)(-1.5765117645263672e+01 -3.0525150299072266e+01 3.1296597290039062e+02)(-1.5763818740844727e+01 -2.6800291061401367e+01 3.1296673583984375e+02)(-1.5765117645263672e+01 -3.0525150299072266e+01 3.1296597290039062e+02)(-3.3800508975982666e+00 -2.7016448974609375e+01 3.1835736083984375e+02)(-3.3800508975982666e+00 -2.7016448974609375e+01 3.1835736083984375e+02)(-1.5765117645263672e+01 -3.0525150299072266e+01 3.1296597290039062e+02)(-3.3807399272918701e+00 -3.0633228302001953e+01 3.1835717773437500e+02)(-3.3800508975982666e+00 -2.7016448974609375e+01 3.1835736083984375e+02)(-3.3807399272918701e+00 -3.0633228302001953e+01 3.1835717773437500e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.2222062683105469e+02)(9.6889963150024414e+00 -2.6990894317626953e+01 2.2237991333007812e+02)(-1.6689298263372621e-06 -3.0662733078002930e+01 2.2222062683105469e+02)(-1.6689298263372621e-06 -3.0662733078002930e+01 2.2222062683105469e+02)(9.6889963150024414e+00 -2.6990894317626953e+01 2.2237991333007812e+02)(9.0000019073486328e+00 -3.0505634307861328e+01 2.2237771606445312e+02)(-1.9709202051162720e+00 -3.0655223846435547e+01 2.2509030151367188e+02)(-1.6689298263372621e-06 -3.0662733078002930e+01 2.2222062683105469e+02)(8.9718141555786133e+00 -3.0506126403808594e+01 2.2358459472656250e+02)(8.9718141555786133e+00 -3.0506126403808594e+01 2.2358459472656250e+02)(-1.6689298263372621e-06 -3.0662733078002930e+01 2.2222062683105469e+02)(9.0000019073486328e+00 -3.0505634307861328e+01 2.2237771606445312e+02)(-3.6345451354980469e+01 -3.0345550537109375e+01 2.6288339233398438e+02)(-3.6695812225341797e+01 -3.0342491149902344e+01 2.7603860473632812e+02)(-3.8491729736328125e+01 -3.0326816558837891e+01 2.8064010620117188e+02)(-3.0316375732421875e+01 -3.0398164749145508e+01 2.4197985839843750e+02)(-2.5041999816894531e+01 -3.0444213867187500e+01 2.3938349914550781e+02)(-3.2361671447753906e+01 -3.0380313873291016e+01 2.5034100341796875e+02)(-3.0316375732421875e+01 -3.0398164749145508e+01 2.4197985839843750e+02)(-3.2361671447753906e+01 -3.0380313873291016e+01 2.5034100341796875e+02)(-3.6578945159912109e+01 -3.0343511581420898e+01 2.5394717407226562e+02)(-3.6578945159912109e+01 -3.0343511581420898e+01 2.5394717407226562e+02)(-3.2361671447753906e+01 -3.0380313873291016e+01 2.5034100341796875e+02)(-3.6345451354980469e+01 -3.0345550537109375e+01 2.6288339233398438e+02)(-3.6578945159912109e+01 -3.0343511581420898e+01 2.5394717407226562e+02)(-3.6345451354980469e+01 -3.0345550537109375e+01 2.6288339233398438e+02)(-3.9373432159423828e+01 -3.0319122314453125e+01 2.6716189575195312e+02)(-3.9373432159423828e+01 -3.0319122314453125e+01 2.6716189575195312e+02)(-3.6345451354980469e+01 -3.0345550537109375e+01 2.6288339233398438e+02)(-3.8491729736328125e+01 -3.0326816558837891e+01 2.8064010620117188e+02)(-3.8491729736328125e+01 -3.0326816558837891e+01 2.8064010620117188e+02)(-3.6695812225341797e+01 -3.0342491149902344e+01 2.7603860473632812e+02)(-3.3999469757080078e+01 -3.0366022109985352e+01 2.9337817382812500e+02)(-3.3999469757080078e+01 -3.0366022109985352e+01 2.9337817382812500e+02)(-3.6695812225341797e+01 -3.0342491149902344e+01 2.7603860473632812e+02)(-3.3385269165039062e+01 -3.0371383666992188e+01 2.8877536010742188e+02)(-3.3999469757080078e+01 -3.0366022109985352e+01 2.9337817382812500e+02)(-3.3385269165039062e+01 -3.0371383666992188e+01 2.8877536010742188e+02)(-2.6231204986572266e+01 -3.0433815002441406e+01 3.0442758178710938e+02)(-2.6231204986572266e+01 -3.0433815002441406e+01 3.0442758178710938e+02)(-3.3385269165039062e+01 -3.0371383666992188e+01 2.8877536010742188e+02)(-2.6673400878906250e+01 -3.0429956436157227e+01 3.0009494018554688e+02)(-2.6231204986572266e+01 -3.0433815002441406e+01 3.0442758178710938e+02)(-2.6673400878906250e+01 -3.0429956436157227e+01 3.0009494018554688e+02)(-1.7096403121948242e+01 -3.0514282226562500e+01 3.0909707641601562e+02)(-2.6231204986572266e+01 -3.0433815002441406e+01 3.0442758178710938e+02)(-1.7096403121948242e+01 -3.0514282226562500e+01 3.0909707641601562e+02)(-1.5765117645263672e+01 -3.0525150299072266e+01 3.1296597290039062e+02)(-2.5041999816894531e+01 -3.0444213867187500e+01 2.3938349914550781e+02)(-3.0316375732421875e+01 -3.0398164749145508e+01 2.4197985839843750e+02)(-2.1051929473876953e+01 -3.0479013442993164e+01 2.3215084838867188e+02)(-2.5041999816894531e+01 -3.0444213867187500e+01 2.3938349914550781e+02)(-2.1051929473876953e+01 -3.0479013442993164e+01 2.3215084838867188e+02)(-1.4991427421569824e+01 -3.0531909942626953e+01 2.3089775085449219e+02)(-1.4991427421569824e+01 -3.0531909942626953e+01 2.3089775085449219e+02)(-2.1051929473876953e+01 -3.0479013442993164e+01 2.3215084838867188e+02)(-9.4756078720092773e+00 -3.0580039978027344e+01 2.2519218444824219e+02)(-1.4991427421569824e+01 -3.0531909942626953e+01 2.3089775085449219e+02)(-9.4756078720092773e+00 -3.0580039978027344e+01 2.2519218444824219e+02)(-1.9709202051162720e+00 -3.0655223846435547e+01 2.2509030151367188e+02)(-1.9709202051162720e+00 -3.0655223846435547e+01 2.2509030151367188e+02)(-9.4756078720092773e+00 -3.0580039978027344e+01 2.2519218444824219e+02)(-1.6689298263372621e-06 -3.0662733078002930e+01 2.2222062683105469e+02)(-5.3751006126403809e+00 -3.0616798400878906e+01 3.1511099243164062e+02)(-3.3807399272918701e+00 -3.0633228302001953e+01 3.1835717773437500e+02)(-1.7096403121948242e+01 -3.0514282226562500e+01 3.0909707641601562e+02)(-1.7096403121948242e+01 -3.0514282226562500e+01 3.0909707641601562e+02)(-3.3807399272918701e+00 -3.0633228302001953e+01 3.1835717773437500e+02)(-1.5765117645263672e+01 -3.0525150299072266e+01 3.1296597290039062e+02)(9.4563388824462891e+00 -3.0753684997558594e+01 3.1795901489257812e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(-5.3751006126403809e+00 -3.0616798400878906e+01 3.1511099243164062e+02)(-5.3751006126403809e+00 -3.0616798400878906e+01 3.1511099243164062e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(-3.3807399272918701e+00 -3.0633228302001953e+01 3.1835717773437500e+02)(1.1112341880798340e+01 -2.7094507217407227e+01 3.1776687622070312e+02)(9.4563388824462891e+00 -3.0753684997558594e+01 3.1795901489257812e+02)(7.4996271133422852e+00 -2.6473958969116211e+01 3.1767272949218750e+02)(8.9718141555786133e+00 -3.0506126403808594e+01 2.2358459472656250e+02)(7.3069543838500977e+00 -2.6532213211059570e+01 2.2380908203125000e+02)(-1.9709202051162720e+00 -3.0655223846435547e+01 2.2509030151367188e+02)(-1.9709202051162720e+00 -3.0655223846435547e+01 2.2509030151367188e+02)(7.3069543838500977e+00 -2.6532213211059570e+01 2.2380908203125000e+02)(-2.6445467472076416e+00 -2.6940818786621094e+01 2.2542317199707031e+02)(-1.9709202051162720e+00 -3.0655223846435547e+01 2.2509030151367188e+02)(-2.6445467472076416e+00 -2.6940818786621094e+01 2.2542317199707031e+02)(-1.4991427421569824e+01 -3.0531909942626953e+01 2.3089775085449219e+02)(-1.4991427421569824e+01 -3.0531909942626953e+01 2.3089775085449219e+02)(-2.6445467472076416e+00 -2.6940818786621094e+01 2.2542317199707031e+02)(-1.4182878494262695e+01 -2.6583463668823242e+01 2.3035697937011719e+02)(-1.4991427421569824e+01 -3.0531909942626953e+01 2.3089775085449219e+02)(-1.4182878494262695e+01 -2.6583463668823242e+01 2.3035697937011719e+02)(-2.5041999816894531e+01 -3.0444213867187500e+01 2.3938349914550781e+02)(-2.5041999816894531e+01 -3.0444213867187500e+01 2.3938349914550781e+02)(-1.4182878494262695e+01 -2.6583463668823242e+01 2.3035697937011719e+02)(-2.4032665252685547e+01 -2.6201553344726562e+01 2.3818762207031250e+02)(-2.5041999816894531e+01 -3.0444213867187500e+01 2.3938349914550781e+02)(-2.4032665252685547e+01 -2.6201553344726562e+01 2.3818762207031250e+02)(-3.2361671447753906e+01 -3.0380313873291016e+01 2.5034100341796875e+02)(-2.4032665252685547e+01 -2.6201553344726562e+01 2.3818762207031250e+02)(-3.1245931625366211e+01 -2.5560041427612305e+01 2.4794085693359375e+02)(-3.2361671447753906e+01 -3.0380313873291016e+01 2.5034100341796875e+02)(-3.2361671447753906e+01 -3.0380313873291016e+01 2.5034100341796875e+02)(-3.1245931625366211e+01 -2.5560041427612305e+01 2.4794085693359375e+02)(-3.2687061309814453e+01 -2.6465641021728516e+01 2.5191838073730469e+02)(-3.2361671447753906e+01 -3.0380313873291016e+01 2.5034100341796875e+02)(-3.2687061309814453e+01 -2.6465641021728516e+01 2.5191838073730469e+02)(-3.6345451354980469e+01 -3.0345550537109375e+01 2.6288339233398438e+02)(-3.2687061309814453e+01 -2.6465641021728516e+01 2.5191838073730469e+02)(-3.5770366668701172e+01 -2.5476875305175781e+01 2.5954812622070312e+02)(-3.6345451354980469e+01 -3.0345550537109375e+01 2.6288339233398438e+02)(-3.6345451354980469e+01 -3.0345550537109375e+01 2.6288339233398438e+02)(-3.5770366668701172e+01 -2.5476875305175781e+01 2.5954812622070312e+02)(-3.6172107696533203e+01 -2.6401573181152344e+01 2.6427056884765625e+02)(-3.6345451354980469e+01 -3.0345550537109375e+01 2.6288339233398438e+02)(-3.6172107696533203e+01 -2.6401573181152344e+01 2.6427056884765625e+02)(-3.6695812225341797e+01 -3.0342491149902344e+01 2.7603860473632812e+02)(-3.6172107696533203e+01 -2.6401573181152344e+01 2.6427056884765625e+02)(-3.7098644256591797e+01 -2.5457057952880859e+01 2.7190527343750000e+02)(-3.6695812225341797e+01 -3.0342491149902344e+01 2.7603860473632812e+02)(-3.6695812225341797e+01 -3.0342491149902344e+01 2.7603860473632812e+02)(-3.7098644256591797e+01 -2.5457057952880859e+01 2.7190527343750000e+02)(-3.6161193847656250e+01 -2.6401775360107422e+01 2.7710086059570312e+02)(-3.6695812225341797e+01 -3.0342491149902344e+01 2.7603860473632812e+02)(-3.6161193847656250e+01 -2.6401775360107422e+01 2.7710086059570312e+02)(-3.3385269165039062e+01 -3.0371383666992188e+01 2.8877536010742188e+02)(-3.6161193847656250e+01 -2.6401775360107422e+01 2.7710086059570312e+02)(-3.5149848937988281e+01 -2.5498359680175781e+01 2.8418328857421875e+02)(-3.3385269165039062e+01 -3.0371383666992188e+01 2.8877536010742188e+02)(-3.3385269165039062e+01 -3.0371383666992188e+01 2.8877536010742188e+02)(-3.5149848937988281e+01 -2.5498359680175781e+01 2.8418328857421875e+02)(-3.2657051086425781e+01 -2.6466194152832031e+01 2.8944006347656250e+02)(-3.3385269165039062e+01 -3.0371383666992188e+01 2.8877536010742188e+02)(-3.2657051086425781e+01 -2.6466194152832031e+01 2.8944006347656250e+02)(-2.6673400878906250e+01 -3.0429956436157227e+01 3.0009494018554688e+02)(-3.2657051086425781e+01 -2.6466194152832031e+01 2.8944006347656250e+02)(-3.0055301666259766e+01 -2.5598443984985352e+01 2.9553070068359375e+02)(-2.6673400878906250e+01 -3.0429956436157227e+01 3.0009494018554688e+02)(-2.6673400878906250e+01 -3.0429956436157227e+01 3.0009494018554688e+02)(-3.0055301666259766e+01 -2.5598443984985352e+01 2.9553070068359375e+02)(-2.5925724029541016e+01 -2.6589939117431641e+01 3.0035641479492188e+02)(-2.6673400878906250e+01 -3.0429956436157227e+01 3.0009494018554688e+02)(-2.5925724029541016e+01 -2.6589939117431641e+01 3.0035641479492188e+02)(-1.7096403121948242e+01 -3.0514282226562500e+01 3.0909707641601562e+02)(7.4996271133422852e+00 -2.6473958969116211e+01 3.1767272949218750e+02)(9.4563388824462891e+00 -3.0753684997558594e+01 3.1795901489257812e+02)(6.0885924100875854e-01 -2.7077013015747070e+01 3.1675204467773438e+02)(6.0885924100875854e-01 -2.7077013015747070e+01 3.1675204467773438e+02)(9.4563388824462891e+00 -3.0753684997558594e+01 3.1795901489257812e+02)(-5.3751006126403809e+00 -3.0616798400878906e+01 3.1511099243164062e+02)(6.0885924100875854e-01 -2.7077013015747070e+01 3.1675204467773438e+02)(-5.3751006126403809e+00 -3.0616798400878906e+01 3.1511099243164062e+02)(-1.1211572647094727e+01 -2.6860437393188477e+01 3.1264126586914062e+02)(-1.1211572647094727e+01 -2.6860437393188477e+01 3.1264126586914062e+02)(-5.3751006126403809e+00 -3.0616798400878906e+01 3.1511099243164062e+02)(-1.7096403121948242e+01 -3.0514282226562500e+01 3.0909707641601562e+02)(-1.1211572647094727e+01 -2.6860437393188477e+01 3.1264126586914062e+02)(-1.7096403121948242e+01 -3.0514282226562500e+01 3.0909707641601562e+02)(-2.1510736465454102e+01 -2.6678556442260742e+01 3.0557116699218750e+02)(-2.1510736465454102e+01 -2.6678556442260742e+01 3.0557116699218750e+02)(-1.7096403121948242e+01 -3.0514282226562500e+01 3.0909707641601562e+02)(-2.5925724029541016e+01 -2.6589939117431641e+01 3.0035641479492188e+02)(7.3069543838500977e+00 -2.6532213211059570e+01 2.2380908203125000e+02)(8.9718141555786133e+00 -3.0506126403808594e+01 2.2358459472656250e+02)(8.8213005065917969e+00 -2.6156648635864258e+01 2.2378337097167969e+02)(8.9718141555786133e+00 -3.0506126403808594e+01 2.2358459472656250e+02)(9.0000019073486328e+00 -3.0505634307861328e+01 2.2237771606445312e+02)(8.8213005065917969e+00 -2.6156648635864258e+01 2.2378337097167969e+02)(8.8213005065917969e+00 -2.6156648635864258e+01 2.2378337097167969e+02)(9.0000019073486328e+00 -3.0505634307861328e+01 2.2237771606445312e+02)(9.6889963150024414e+00 -2.6990894317626953e+01 2.2237991333007812e+02)(8.8213005065917969e+00 -2.6156648635864258e+01 2.2378337097167969e+02)(9.6889963150024414e+00 -2.6990894317626953e+01 2.2237991333007812e+02)(8.9662914276123047e+00 -2.6174659729003906e+01 2.2162509155273438e+02)(-2.7502522468566895e+00 -2.6138229370117188e+01 2.1397111511230469e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.1397244262695312e+02)(8.8213005065917969e+00 -2.6156648635864258e+01 2.2378337097167969e+02)(8.8213005065917969e+00 -2.6156648635864258e+01 2.2378337097167969e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.1397244262695312e+02)(6.9473900794982910e+00 -2.4709169387817383e+01 2.2214314270019531e+02)(-2.6445467472076416e+00 -2.6940818786621094e+01 2.2542317199707031e+02)(7.3069543838500977e+00 -2.6532213211059570e+01 2.2380908203125000e+02)(-2.6061179637908936e+00 -2.5773435592651367e+01 2.2507655334472656e+02)(1.0017904281616211e+01 -2.4998788833618164e+01 3.1930078125000000e+02)(7.4996271133422852e+00 -2.6473958969116211e+01 3.1767272949218750e+02)(5.6177210807800293e-01 -2.5830413818359375e+01 3.1708297729492188e+02)(-2.1510736465454102e+01 -2.6678556442260742e+01 3.0557116699218750e+02)(-2.1736503601074219e+01 -2.5429367065429688e+01 3.0581311035156250e+02)(-1.1343957901000977e+01 -2.5616277694702148e+01 3.1294595336914062e+02)(7.4996271133422852e+00 -2.6473958969116211e+01 3.1767272949218750e+02)(6.0885924100875854e-01 -2.7077013015747070e+01 3.1675204467773438e+02)(5.6177210807800293e-01 -2.5830413818359375e+01 3.1708297729492188e+02)(5.6177210807800293e-01 -2.5830413818359375e+01 3.1708297729492188e+02)(6.0885924100875854e-01 -2.7077013015747070e+01 3.1675204467773438e+02)(-1.1343957901000977e+01 -2.5616277694702148e+01 3.1294595336914062e+02)(-1.1343957901000977e+01 -2.5616277694702148e+01 3.1294595336914062e+02)(6.0885924100875854e-01 -2.7077013015747070e+01 3.1675204467773438e+02)(-1.1211572647094727e+01 -2.6860437393188477e+01 3.1264126586914062e+02)(-1.1343957901000977e+01 -2.5616277694702148e+01 3.1294595336914062e+02)(-1.1211572647094727e+01 -2.6860437393188477e+01 3.1264126586914062e+02)(-2.1510736465454102e+01 -2.6678556442260742e+01 3.0557116699218750e+02)(-3.2657051086425781e+01 -2.6466194152832031e+01 2.8944006347656250e+02)(-3.5149848937988281e+01 -2.5498359680175781e+01 2.8418328857421875e+02)(-3.0055301666259766e+01 -2.5598443984985352e+01 2.9553070068359375e+02)(-2.1736503601074219e+01 -2.5429367065429688e+01 3.0581311035156250e+02)(-2.1510736465454102e+01 -2.6678556442260742e+01 3.0557116699218750e+02)(-2.5925724029541016e+01 -2.6589939117431641e+01 3.0035641479492188e+02)(-2.1736503601074219e+01 -2.5429367065429688e+01 3.0581311035156250e+02)(-2.5925724029541016e+01 -2.6589939117431641e+01 3.0035641479492188e+02)(-3.0055301666259766e+01 -2.5598443984985352e+01 2.9553070068359375e+02)(-3.6172107696533203e+01 -2.6401573181152344e+01 2.6427056884765625e+02)(-3.5770366668701172e+01 -2.5476875305175781e+01 2.5954812622070312e+02)(-3.7098644256591797e+01 -2.5457057952880859e+01 2.7190527343750000e+02)(-3.5149848937988281e+01 -2.5498359680175781e+01 2.8418328857421875e+02)(-3.6161193847656250e+01 -2.6401775360107422e+01 2.7710086059570312e+02)(-3.7098644256591797e+01 -2.5457057952880859e+01 2.7190527343750000e+02)(-3.5770366668701172e+01 -2.5476875305175781e+01 2.5954812622070312e+02)(-3.2687061309814453e+01 -2.6465641021728516e+01 2.5191838073730469e+02)(-3.1245931625366211e+01 -2.5560041427612305e+01 2.4794085693359375e+02)(-3.1245931625366211e+01 -2.5560041427612305e+01 2.4794085693359375e+02)(-2.4032665252685547e+01 -2.6201553344726562e+01 2.3818762207031250e+02)(-2.4076820373535156e+01 -2.5387275695800781e+01 2.3785380554199219e+02)(-2.4076820373535156e+01 -2.5387275695800781e+01 2.3785380554199219e+02)(-2.4032665252685547e+01 -2.6201553344726562e+01 2.3818762207031250e+02)(-1.4199352264404297e+01 -2.5564922332763672e+01 2.3002276611328125e+02)(-2.4032665252685547e+01 -2.6201553344726562e+01 2.3818762207031250e+02)(-1.4182878494262695e+01 -2.6583463668823242e+01 2.3035697937011719e+02)(-1.4199352264404297e+01 -2.5564922332763672e+01 2.3002276611328125e+02)(-1.4199352264404297e+01 -2.5564922332763672e+01 2.3002276611328125e+02)(-1.4182878494262695e+01 -2.6583463668823242e+01 2.3035697937011719e+02)(-2.6061179637908936e+00 -2.5773435592651367e+01 2.2507655334472656e+02)(-2.6061179637908936e+00 -2.5773435592651367e+01 2.2507655334472656e+02)(-1.4182878494262695e+01 -2.6583463668823242e+01 2.3035697937011719e+02)(-2.6445467472076416e+00 -2.6940818786621094e+01 2.2542317199707031e+02)(1.0017904281616211e+01 -2.4998788833618164e+01 3.1930078125000000e+02)(5.6177210807800293e-01 -2.5830413818359375e+01 3.1708297729492188e+02)(3.9494615793228149e-01 -2.4915880203247070e+01 3.1797918701171875e+02)(3.9494615793228149e-01 -2.4915880203247070e+01 3.1797918701171875e+02)(5.6177210807800293e-01 -2.5830413818359375e+01 3.1708297729492188e+02)(-1.1343957901000977e+01 -2.5616277694702148e+01 3.1294595336914062e+02)(3.9494615793228149e-01 -2.4915880203247070e+01 3.1797918701171875e+02)(-1.1343957901000977e+01 -2.5616277694702148e+01 3.1294595336914062e+02)(-1.1740585327148438e+01 -2.4702228546142578e+01 3.1376177978515625e+02)(-1.1740585327148438e+01 -2.4702228546142578e+01 3.1376177978515625e+02)(-1.1343957901000977e+01 -2.5616277694702148e+01 3.1294595336914062e+02)(-2.1736503601074219e+01 -2.5429367065429688e+01 3.0581311035156250e+02)(-1.1740585327148438e+01 -2.4702228546142578e+01 3.1376177978515625e+02)(-2.1736503601074219e+01 -2.5429367065429688e+01 3.0581311035156250e+02)(-2.2333498001098633e+01 -2.4515743255615234e+01 3.0649081420898438e+02)(-2.2333498001098633e+01 -2.4515743255615234e+01 3.0649081420898438e+02)(-2.1736503601074219e+01 -2.5429367065429688e+01 3.0581311035156250e+02)(-3.0055301666259766e+01 -2.5598443984985352e+01 2.9553070068359375e+02)(-2.2333498001098633e+01 -2.4515743255615234e+01 3.0649081420898438e+02)(-3.0055301666259766e+01 -2.5598443984985352e+01 2.9553070068359375e+02)(-3.0632272720336914e+01 -2.4369646072387695e+01 2.9668151855468750e+02)(-3.0632272720336914e+01 -2.4369646072387695e+01 2.9668151855468750e+02)(-3.0055301666259766e+01 -2.5598443984985352e+01 2.9553070068359375e+02)(-3.5149848937988281e+01 -2.5498359680175781e+01 2.8418328857421875e+02)(-3.0632272720336914e+01 -2.4369646072387695e+01 2.9668151855468750e+02)(-3.5149848937988281e+01 -2.5498359680175781e+01 2.8418328857421875e+02)(-3.6048007965087891e+01 -2.4274305343627930e+01 2.8502935791015625e+02)(-3.6048007965087891e+01 -2.4274305343627930e+01 2.8502935791015625e+02)(-3.5149848937988281e+01 -2.5498359680175781e+01 2.8418328857421875e+02)(-3.7098644256591797e+01 -2.5457057952880859e+01 2.7190527343750000e+02)(-3.6048007965087891e+01 -2.4274305343627930e+01 2.8502935791015625e+02)(-3.7098644256591797e+01 -2.5457057952880859e+01 2.7190527343750000e+02)(-3.8196304321289062e+01 -2.4236484527587891e+01 2.7236074829101562e+02)(-3.8196304321289062e+01 -2.4236484527587891e+01 2.7236074829101562e+02)(-3.7098644256591797e+01 -2.5457057952880859e+01 2.7190527343750000e+02)(-3.5770366668701172e+01 -2.5476875305175781e+01 2.5954812622070312e+02)(-3.8196304321289062e+01 -2.4236484527587891e+01 2.7236074829101562e+02)(-3.5770366668701172e+01 -2.5476875305175781e+01 2.5954812622070312e+02)(-3.7061424255371094e+01 -2.4183803558349609e+01 2.5963439941406250e+02)(-3.7061424255371094e+01 -2.4183803558349609e+01 2.5963439941406250e+02)(-3.5770366668701172e+01 -2.5476875305175781e+01 2.5954812622070312e+02)(-3.1245931625366211e+01 -2.5560041427612305e+01 2.4794085693359375e+02)(-3.7061424255371094e+01 -2.4183803558349609e+01 2.5963439941406250e+02)(-3.1245931625366211e+01 -2.5560041427612305e+01 2.4794085693359375e+02)(-3.2323329925537109e+01 -2.4339874267578125e+01 2.4757704162597656e+02)(-3.2323329925537109e+01 -2.4339874267578125e+01 2.4757704162597656e+02)(-3.1245931625366211e+01 -2.5560041427612305e+01 2.4794085693359375e+02)(-2.4076820373535156e+01 -2.5387275695800781e+01 2.3785380554199219e+02)(-3.2323329925537109e+01 -2.4339874267578125e+01 2.4757704162597656e+02)(-2.4076820373535156e+01 -2.5387275695800781e+01 2.3785380554199219e+02)(-2.4718904495239258e+01 -2.4473747253417969e+01 2.3721994018554688e+02)(-2.4718904495239258e+01 -2.4473747253417969e+01 2.3721994018554688e+02)(-2.4076820373535156e+01 -2.5387275695800781e+01 2.3785380554199219e+02)(-1.4199352264404297e+01 -2.5564922332763672e+01 2.3002276611328125e+02)(-2.4718904495239258e+01 -2.4473747253417969e+01 2.3721994018554688e+02)(-1.4199352264404297e+01 -2.5564922332763672e+01 2.3002276611328125e+02)(-1.4651054382324219e+01 -2.4650991439819336e+01 2.2923739624023438e+02)(-1.4651054382324219e+01 -2.4650991439819336e+01 2.2923739624023438e+02)(-1.4199352264404297e+01 -2.5564922332763672e+01 2.3002276611328125e+02)(-2.6061179637908936e+00 -2.5773435592651367e+01 2.2507655334472656e+02)(-1.4651054382324219e+01 -2.4650991439819336e+01 2.2923739624023438e+02)(-2.6061179637908936e+00 -2.5773435592651367e+01 2.2507655334472656e+02)(-2.8341131210327148e+00 -2.4859029769897461e+01 2.2419515991210938e+02)(-2.8341131210327148e+00 -2.4859029769897461e+01 2.2419515991210938e+02)(-2.6061179637908936e+00 -2.5773435592651367e+01 2.2507655334472656e+02)(7.3069543838500977e+00 -2.6532213211059570e+01 2.2380908203125000e+02)(-2.8341131210327148e+00 -2.4859029769897461e+01 2.2419515991210938e+02)(7.3069543838500977e+00 -2.6532213211059570e+01 2.2380908203125000e+02)(6.9473900794982910e+00 -2.4709169387817383e+01 2.2214314270019531e+02)(1.0017904281616211e+01 -2.4998788833618164e+01 3.1930078125000000e+02)(3.9494615793228149e-01 -2.4915880203247070e+01 3.1797918701171875e+02)(1.5154686570167542e-01 -2.4578094482421875e+01 3.1920150756835938e+02)(1.5154686570167542e-01 -2.4578094482421875e+01 3.1920150756835938e+02)(3.9494615793228149e-01 -2.4915880203247070e+01 3.1797918701171875e+02)(-1.1740585327148438e+01 -2.4702228546142578e+01 3.1376177978515625e+02)(1.5154686570167542e-01 -2.4578094482421875e+01 3.1920150756835938e+02)(-1.1740585327148438e+01 -2.4702228546142578e+01 3.1376177978515625e+02)(-1.2296213150024414e+01 -2.4360818862915039e+01 3.1487216186523438e+02)(-1.2296213150024414e+01 -2.4360818862915039e+01 3.1487216186523438e+02)(-1.1740585327148438e+01 -2.4702228546142578e+01 3.1376177978515625e+02)(-2.2333498001098633e+01 -2.4515743255615234e+01 3.0649081420898438e+02)(-1.2296213150024414e+01 -2.4360818862915039e+01 3.1487216186523438e+02)(-2.2333498001098633e+01 -2.4515743255615234e+01 3.0649081420898438e+02)(-2.3915378570556641e+01 -2.4087913513183594e+01 3.0720309448242188e+02)(-2.3915378570556641e+01 -2.4087913513183594e+01 3.0720309448242188e+02)(-2.2333498001098633e+01 -2.4515743255615234e+01 3.0649081420898438e+02)(-3.0632272720336914e+01 -2.4369646072387695e+01 2.9668151855468750e+02)(-2.3915378570556641e+01 -2.4087913513183594e+01 3.0720309448242188e+02)(-3.0632272720336914e+01 -2.4369646072387695e+01 2.9668151855468750e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-3.0632272720336914e+01 -2.4369646072387695e+01 2.9668151855468750e+02)(-3.6048007965087891e+01 -2.4274305343627930e+01 2.8502935791015625e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-3.6048007965087891e+01 -2.4274305343627930e+01 2.8502935791015625e+02)(-3.7503112792968750e+01 -2.3881002426147461e+01 2.8512228393554688e+02)(-3.7503112792968750e+01 -2.3881002426147461e+01 2.8512228393554688e+02)(-3.6048007965087891e+01 -2.4274305343627930e+01 2.8502935791015625e+02)(-3.8196304321289062e+01 -2.4236484527587891e+01 2.7236074829101562e+02)(-3.7503112792968750e+01 -2.3881002426147461e+01 2.8512228393554688e+02)(-3.8196304321289062e+01 -2.4236484527587891e+01 2.7236074829101562e+02)(-3.9571254730224609e+01 -2.3884731292724609e+01 2.7232940673828125e+02)(-3.9571254730224609e+01 -2.3884731292724609e+01 2.7232940673828125e+02)(-3.8196304321289062e+01 -2.4236484527587891e+01 2.7236074829101562e+02)(-3.7061424255371094e+01 -2.4183803558349609e+01 2.5963439941406250e+02)(-3.7061424255371094e+01 -2.4183803558349609e+01 2.5963439941406250e+02)(-3.2323329925537109e+01 -2.4339874267578125e+01 2.4757704162597656e+02)(-3.4745178222656250e+01 -2.3967937469482422e+01 2.4830293273925781e+02)(-3.4745178222656250e+01 -2.3967937469482422e+01 2.4830293273925781e+02)(-3.2323329925537109e+01 -2.4339874267578125e+01 2.4757704162597656e+02)(-2.4718904495239258e+01 -2.4473747253417969e+01 2.3721994018554688e+02)(-3.4745178222656250e+01 -2.3967937469482422e+01 2.4830293273925781e+02)(-2.4718904495239258e+01 -2.4473747253417969e+01 2.3721994018554688e+02)(-2.5606668472290039e+01 -2.4128482818603516e+01 2.3635896301269531e+02)(-2.5606668472290039e+01 -2.4128482818603516e+01 2.3635896301269531e+02)(-2.4718904495239258e+01 -2.4473747253417969e+01 2.3721994018554688e+02)(-1.4651054382324219e+01 -2.4650991439819336e+01 2.2923739624023438e+02)(-2.5606668472290039e+01 -2.4128482818603516e+01 2.3635896301269531e+02)(-1.4651054382324219e+01 -2.4650991439819336e+01 2.2923739624023438e+02)(-1.5281321525573730e+01 -2.4308713912963867e+01 2.2816886901855469e+02)(-1.5281321525573730e+01 -2.4308713912963867e+01 2.2816886901855469e+02)(-1.4651054382324219e+01 -2.4650991439819336e+01 2.2923739624023438e+02)(-2.8341131210327148e+00 -2.4859029769897461e+01 2.2419515991210938e+02)(-1.5281321525573730e+01 -2.4308713912963867e+01 2.2816886901855469e+02)(-2.8341131210327148e+00 -2.4859029769897461e+01 2.2419515991210938e+02)(-3.1607539653778076e+00 -2.4520278930664062e+01 2.2299366760253906e+02)(-3.1607539653778076e+00 -2.4520278930664062e+01 2.2299366760253906e+02)(-2.8341131210327148e+00 -2.4859029769897461e+01 2.2419515991210938e+02)(6.9473900794982910e+00 -2.4709169387817383e+01 2.2214314270019531e+02)(1.0017904281616211e+01 -2.4998788833618164e+01 3.1930078125000000e+02)(1.1112341880798340e+01 -2.7094507217407227e+01 3.1776687622070312e+02)(7.4996271133422852e+00 -2.6473958969116211e+01 3.1767272949218750e+02)(6.9473900794982910e+00 -2.4709169387817383e+01 2.2214314270019531e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.1397244262695312e+02)(-3.1607539653778076e+00 -2.4520278930664062e+01 2.2299366760253906e+02)(-3.1607539653778076e+00 -2.4520278930664062e+01 2.2299366760253906e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.1397244262695312e+02)(-1.5281321525573730e+01 -2.4308713912963867e+01 2.2816886901855469e+02)(-3.6759620666503906e+01 -2.3933803558349609e+01 2.0416145324707031e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.0181123352050781e+02)(-3.9620647430419922e+01 -2.3883218765258789e+01 2.0118263244628906e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.0181123352050781e+02)(-3.6759620666503906e+01 -2.3933803558349609e+01 2.0416145324707031e+02)(-3.5090412139892578e+01 -2.3962944030761719e+01 2.0823507690429688e+02)(-3.7061424255371094e+01 -2.4183803558349609e+01 2.5963439941406250e+02)(-3.7091796875000000e+01 -2.3927940368652344e+01 2.5370445251464844e+02)(-3.9571254730224609e+01 -2.3884731292724609e+01 2.7232940673828125e+02)(-3.9571254730224609e+01 -2.3884731292724609e+01 2.7232940673828125e+02)(-3.7091796875000000e+01 -2.3927940368652344e+01 2.5370445251464844e+02)(-3.9904678344726562e+01 -2.3878910064697266e+01 2.6704003906250000e+02)(-2.5606668472290039e+01 -2.4128482818603516e+01 2.3635896301269531e+02)(-3.4744819641113281e+01 -2.3968975067138672e+01 2.1104283142089844e+02)(-3.4745178222656250e+01 -2.3967937469482422e+01 2.4830293273925781e+02)(-3.7061424255371094e+01 -2.4183803558349609e+01 2.5963439941406250e+02)(-3.4745178222656250e+01 -2.3967937469482422e+01 2.4830293273925781e+02)(-3.7091796875000000e+01 -2.3927940368652344e+01 2.5370445251464844e+02)(-3.9571254730224609e+01 -2.3884731292724609e+01 2.7232940673828125e+02)(-3.9046394348144531e+01 -2.3893892288208008e+01 2.8065567016601562e+02)(-3.7503112792968750e+01 -2.3881002426147461e+01 2.8512228393554688e+02)(-3.7503112792968750e+01 -2.3881002426147461e+01 2.8512228393554688e+02)(-3.4574855804443359e+01 -2.3971942901611328e+01 2.9354470825195312e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-1.6336088180541992e+01 -2.4296045303344727e+01 3.1349765014648438e+02)(-1.2296213150024414e+01 -2.4360818862915039e+01 3.1487216186523438e+02)(-2.3915378570556641e+01 -2.4087913513183594e+01 3.0720309448242188e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.0181123352050781e+02)(-3.5090412139892578e+01 -2.3962944030761719e+01 2.0823507690429688e+02)(-3.4744819641113281e+01 -2.3968975067138672e+01 2.1104283142089844e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.0181123352050781e+02)(-3.4744819641113281e+01 -2.3968975067138672e+01 2.1104283142089844e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.1397244262695312e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.1397244262695312e+02)(-3.4744819641113281e+01 -2.3968975067138672e+01 2.1104283142089844e+02)(-2.5606668472290039e+01 -2.4128482818603516e+01 2.3635896301269531e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.1397244262695312e+02)(-2.5606668472290039e+01 -2.4128482818603516e+01 2.3635896301269531e+02)(-1.5281321525573730e+01 -2.4308713912963867e+01 2.2816886901855469e+02)(9.5811767578125000e+00 -2.4742689132690430e+01 3.2119223022460938e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(1.0017904281616211e+01 -2.4998788833618164e+01 3.1930078125000000e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-2.6816404342651367e+01 -2.4107366561889648e+01 3.0476651000976562e+02)(-2.3915378570556641e+01 -2.4087913513183594e+01 3.0720309448242188e+02)(-1.6336088180541992e+01 -2.4296045303344727e+01 3.1349765014648438e+02)(-3.9023454189300537e+00 -2.4507347106933594e+01 3.1911373901367188e+02)(-1.2296213150024414e+01 -2.4360818862915039e+01 3.1487216186523438e+02)(-1.2296213150024414e+01 -2.4360818862915039e+01 3.1487216186523438e+02)(-3.9023454189300537e+00 -2.4507347106933594e+01 3.1911373901367188e+02)(1.5154686570167542e-01 -2.4578094482421875e+01 3.1920150756835938e+02)(1.5154686570167542e-01 -2.4578094482421875e+01 3.1920150756835938e+02)(-3.9023454189300537e+00 -2.4507347106933594e+01 3.1911373901367188e+02)(9.5811767578125000e+00 -2.4742689132690430e+01 3.2119223022460938e+02)(1.5154686570167542e-01 -2.4578094482421875e+01 3.1920150756835938e+02)(9.5811767578125000e+00 -2.4742689132690430e+01 3.2119223022460938e+02)(1.0017904281616211e+01 -2.4998788833618164e+01 3.1930078125000000e+02)(9.5811767578125000e+00 -2.4742689132690430e+01 3.2119223022460938e+02)(9.5842046737670898e+00 -7.8758783340454102e+00 3.2119253540039062e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(9.5842046737670898e+00 -7.8758783340454102e+00 3.2119253540039062e+02)(1.2500000953674316e+01 -7.8250002861022949e+00 3.2124316406250000e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(1.2500000953674316e+01 -7.8250002861022949e+00 3.2124316406250000e+02)(1.2500000953674316e+01 -2.4793638229370117e+01 3.2124316406250000e+02)(1.2851037025451660e+01 -5.4139742851257324e+00 3.1899951171875000e+02)(1.3331075668334961e+01 -8.9524621963500977e+00 3.2069625854492188e+02)(1.2662800788879395e+01 -8.5075502395629883e+00 3.1625244140625000e+02)(1.2851037025451660e+01 -5.4139742851257324e+00 3.1899951171875000e+02)(1.3164668083190918e+01 -6.4436597824096680e+00 3.2118789672851562e+02)(1.3331075668334961e+01 -8.9524621963500977e+00 3.2069625854492188e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1969967651367188e+02)(1.3164668083190918e+01 -6.4436597824096680e+00 3.2118789672851562e+02)(1.2851037025451660e+01 -5.4139742851257324e+00 3.1899951171875000e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1969967651367188e+02)(1.2851037025451660e+01 -5.4139742851257324e+00 3.1899951171875000e+02)(1.2822171211242676e+01 -4.3756294250488281e+00 3.1819998168945312e+02)(1.2822171211242676e+01 -4.3756294250488281e+00 3.1819998168945312e+02)(1.2851037025451660e+01 -5.4139742851257324e+00 3.1899951171875000e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1670031738281250e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1670031738281250e+02)(1.2851037025451660e+01 -5.4139742851257324e+00 3.1899951171875000e+02)(1.2822171211242676e+01 -5.8753151893615723e+00 3.1560247802734375e+02)(1.2822171211242676e+01 -5.8753151893615723e+00 3.1560247802734375e+02)(1.2851037025451660e+01 -5.4139742851257324e+00 3.1899951171875000e+02)(1.2662800788879395e+01 -8.5075502395629883e+00 3.1625244140625000e+02)(1.2822171211242676e+01 -5.8753151893615723e+00 3.1560247802734375e+02)(1.2662800788879395e+01 -8.5075502395629883e+00 3.1625244140625000e+02)(1.2822171211242676e+01 -7.3750000000000000e+00 3.1520062255859375e+02)(1.2822171211242676e+01 -7.3750000000000000e+00 3.1520062255859375e+02)(1.2662800788879395e+01 -8.5075502395629883e+00 3.1625244140625000e+02)(1.2822171211242676e+01 -8.8746852874755859e+00 3.1560247802734375e+02)(1.2822171211242676e+01 -8.8746852874755859e+00 3.1560247802734375e+02)(1.2662800788879395e+01 -8.5075502395629883e+00 3.1625244140625000e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1670031738281250e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1670031738281250e+02)(1.2662800788879395e+01 -8.5075502395629883e+00 3.1625244140625000e+02)(1.2822171211242676e+01 -1.0374369621276855e+01 3.1819998168945312e+02)(1.2822171211242676e+01 -1.0374369621276855e+01 3.1819998168945312e+02)(1.2662800788879395e+01 -8.5075502395629883e+00 3.1625244140625000e+02)(1.3331075668334961e+01 -8.9524621963500977e+00 3.2069625854492188e+02)(1.2822171211242676e+01 -1.0374369621276855e+01 3.1819998168945312e+02)(1.3331075668334961e+01 -8.9524621963500977e+00 3.2069625854492188e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1969967651367188e+02)(1.3331075668334961e+01 -8.9524621963500977e+00 3.2069625854492188e+02)(1.3164668083190918e+01 -6.4436597824096680e+00 3.2118789672851562e+02)(9.5842046737670898e+00 -7.8758783340454102e+00 3.2119253540039062e+02)(1.3331075668334961e+01 -8.9524621963500977e+00 3.2069625854492188e+02)(9.5842046737670898e+00 -7.8758783340454102e+00 3.2119253540039062e+02)(6.3273210525512695e+00 -8.5754995346069336e+00 3.2104220581054688e+02)(9.9720926284790039e+00 -6.9037070274353027e+00 3.2122735595703125e+02)(1.3164668083190918e+01 -6.4436597824096680e+00 3.2118789672851562e+02)(3.7337627410888672e+00 -5.6891636848449707e+00 3.2074972534179688e+02)(3.7337627410888672e+00 -5.6891636848449707e+00 3.2074972534179688e+02)(1.3164668083190918e+01 -6.4436597824096680e+00 3.2118789672851562e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1969967651367188e+02)(1.2822171211242676e+01 -4.3756294250488281e+00 3.1819998168945312e+02)(-6.5854272842407227e+00 -4.1046438217163086e+00 3.1826705932617188e+02)(-7.4922317266464233e-01 -4.7579178810119629e+00 3.1992001342773438e+02)(1.2822171211242676e+01 -4.3756294250488281e+00 3.1819998168945312e+02)(-7.4922317266464233e-01 -4.7579178810119629e+00 3.1992001342773438e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1969967651367188e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1969967651367188e+02)(-7.4922317266464233e-01 -4.7579178810119629e+00 3.1992001342773438e+02)(3.7337627410888672e+00 -5.6891636848449707e+00 3.2074972534179688e+02)(-6.5854272842407227e+00 -4.1046438217163086e+00 3.1826705932617188e+02)(1.2822171211242676e+01 -4.3756294250488281e+00 3.1819998168945312e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1670031738281250e+02)(-6.5854272842407227e+00 -4.1046438217163086e+00 3.1826705932617188e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1670031738281250e+02)(-1.0748713493347168e+01 -4.6404814720153809e+00 3.1652838134765625e+02)(-1.0748713493347168e+01 -4.6404814720153809e+00 3.1652838134765625e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1670031738281250e+02)(1.2822171211242676e+01 -5.8753151893615723e+00 3.1560247802734375e+02)(-1.0748713493347168e+01 -4.6404814720153809e+00 3.1652838134765625e+02)(1.2822171211242676e+01 -5.8753151893615723e+00 3.1560247802734375e+02)(-1.3023652076721191e+01 -5.6154966354370117e+00 3.1541851806640625e+02)(1.2822171211242676e+01 -7.3750000000000000e+00 3.1520062255859375e+02)(-1.3865536689758301e+01 -7.0103745460510254e+00 3.1494824218750000e+02)(-1.3023652076721191e+01 -5.6154966354370117e+00 3.1541851806640625e+02)(1.2822171211242676e+01 -7.3750000000000000e+00 3.1520062255859375e+02)(-1.3023652076721191e+01 -5.6154966354370117e+00 3.1541851806640625e+02)(1.2822171211242676e+01 -5.8753151893615723e+00 3.1560247802734375e+02)(-1.2921161651611328e+01 -9.2078857421875000e+00 3.1547283935546875e+02)(-1.3865536689758301e+01 -7.0103745460510254e+00 3.1494824218750000e+02)(1.2822171211242676e+01 -7.3750000000000000e+00 3.1520062255859375e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1670031738281250e+02)(-1.0273627281188965e+01 -1.0235363006591797e+01 3.1674795532226562e+02)(1.2822171211242676e+01 -8.8746852874755859e+00 3.1560247802734375e+02)(-1.0273627281188965e+01 -1.0235363006591797e+01 3.1674795532226562e+02)(-1.2921161651611328e+01 -9.2078857421875000e+00 3.1547283935546875e+02)(1.2822171211242676e+01 -8.8746852874755859e+00 3.1560247802734375e+02)(1.2822171211242676e+01 -8.8746852874755859e+00 3.1560247802734375e+02)(-1.2921161651611328e+01 -9.2078857421875000e+00 3.1547283935546875e+02)(1.2822171211242676e+01 -7.3750000000000000e+00 3.1520062255859375e+02)(-4.8877058029174805e+00 -1.0469285964965820e+01 3.1881042480468750e+02)(1.2822171211242676e+01 -1.0374369621276855e+01 3.1819998168945312e+02)(5.0836902856826782e-01 -9.8410453796386719e+00 3.2017373657226562e+02)(5.0836902856826782e-01 -9.8410453796386719e+00 3.2017373657226562e+02)(1.2822171211242676e+01 -1.0374369621276855e+01 3.1819998168945312e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1969967651367188e+02)(1.2822171211242676e+01 -1.0374369621276855e+01 3.1819998168945312e+02)(-4.8877058029174805e+00 -1.0469285964965820e+01 3.1881042480468750e+02)(-6.7489271163940430e+00 -1.0542157173156738e+01 3.1817562866210938e+02)(1.2822171211242676e+01 -1.0374369621276855e+01 3.1819998168945312e+02)(-6.7489271163940430e+00 -1.0542157173156738e+01 3.1817562866210938e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1670031738281250e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1670031738281250e+02)(-6.7489271163940430e+00 -1.0542157173156738e+01 3.1817562866210938e+02)(-1.0273627281188965e+01 -1.0235363006591797e+01 3.1674795532226562e+02)(1.3331075668334961e+01 -8.9524621963500977e+00 3.2069625854492188e+02)(6.3273210525512695e+00 -8.5754995346069336e+00 3.2104220581054688e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1969967651367188e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1969967651367188e+02)(6.3273210525512695e+00 -8.5754995346069336e+00 3.2104220581054688e+02)(5.0836902856826782e-01 -9.8410453796386719e+00 3.2017373657226562e+02)(-3.3979187011718750e+01 4.1374664306640625e+00 2.5330827331542969e+02)(-3.3979187011718750e+01 5.1125340461730957e+00 2.5330827331542969e+02)(-3.6963329315185547e+01 5.1125798225402832e+00 2.6512448120117188e+02)(2.4999997615814209e+00 5.1125340461730957e+00 3.1739465332031250e+02)(2.4999997615814209e+00 4.1374664306640625e+00 3.1739465332031250e+02)(-8.2820072174072266e+00 5.1128144264221191e+00 3.1431661987304688e+02)(-8.2820072174072266e+00 5.1128144264221191e+00 3.1431661987304688e+02)(2.4999997615814209e+00 4.1374664306640625e+00 3.1739465332031250e+02)(-8.2817325592041016e+00 4.1371493339538574e+00 3.1431671142578125e+02)(-8.2820072174072266e+00 5.1128144264221191e+00 3.1431661987304688e+02)(-8.2817325592041016e+00 4.1371493339538574e+00 3.1431671142578125e+02)(-1.8820783615112305e+01 5.1125473976135254e+00 3.0819668579101562e+02)(-1.8820783615112305e+01 5.1125473976135254e+00 3.0819668579101562e+02)(-8.2817325592041016e+00 4.1371493339538574e+00 3.1431671142578125e+02)(-1.8820478439331055e+01 4.1372885704040527e+00 3.0819696044921875e+02)(-1.8820783615112305e+01 5.1125473976135254e+00 3.0819668579101562e+02)(-1.8820478439331055e+01 4.1372885704040527e+00 3.0819696044921875e+02)(-2.7445777893066406e+01 5.1126217842102051e+00 2.9958691406250000e+02)(-2.7445777893066406e+01 5.1126217842102051e+00 2.9958691406250000e+02)(-1.8820478439331055e+01 4.1372885704040527e+00 3.0819696044921875e+02)(-2.7445758819580078e+01 4.1372666358947754e+00 2.9958697509765625e+02)(-2.7445777893066406e+01 5.1126217842102051e+00 2.9958691406250000e+02)(-2.7445758819580078e+01 4.1372666358947754e+00 2.9958697509765625e+02)(-3.3584850311279297e+01 5.1125326156616211e+00 2.8905761718750000e+02)(-3.3584850311279297e+01 5.1125326156616211e+00 2.8905761718750000e+02)(-2.7445758819580078e+01 4.1372666358947754e+00 2.9958697509765625e+02)(-3.3584411621093750e+01 4.1372714042663574e+00 2.8905868530273438e+02)(-3.3584850311279297e+01 5.1125326156616211e+00 2.8905761718750000e+02)(-3.3584411621093750e+01 4.1372714042663574e+00 2.8905868530273438e+02)(-3.6828819274902344e+01 5.1125202178955078e+00 2.7731082153320312e+02)(-3.6828819274902344e+01 5.1125202178955078e+00 2.7731082153320312e+02)(-3.3584411621093750e+01 4.1372714042663574e+00 2.8905868530273438e+02)(-3.6828804016113281e+01 4.1373953819274902e+00 2.7731088256835938e+02)(-3.6828819274902344e+01 5.1125202178955078e+00 2.7731082153320312e+02)(-3.6828804016113281e+01 4.1373953819274902e+00 2.7731088256835938e+02)(-3.6963329315185547e+01 5.1125798225402832e+00 2.6512448120117188e+02)(-3.6963329315185547e+01 5.1125798225402832e+00 2.6512448120117188e+02)(-3.6828804016113281e+01 4.1373953819274902e+00 2.7731088256835938e+02)(-3.6963340759277344e+01 4.1374330520629883e+00 2.6512460327148438e+02)(-3.6963329315185547e+01 5.1125798225402832e+00 2.6512448120117188e+02)(-3.6963340759277344e+01 4.1374330520629883e+00 2.6512460327148438e+02)(-3.3979187011718750e+01 4.1374664306640625e+00 2.5330827331542969e+02)(-1.1586171150207520e+01 5.3693966865539551e+00 3.1626858520507812e+02)(-8.2820072174072266e+00 5.1128144264221191e+00 3.1431661987304688e+02)(-2.1634355545043945e+01 5.3607831001281738e+00 3.0985446166992188e+02)(-2.1634355545043945e+01 5.3607831001281738e+00 3.0985446166992188e+02)(-8.2820072174072266e+00 5.1128144264221191e+00 3.1431661987304688e+02)(-1.8820783615112305e+01 5.1125473976135254e+00 3.0819668579101562e+02)(-8.2820072174072266e+00 5.1128144264221191e+00 3.1431661987304688e+02)(-1.1586171150207520e+01 5.3693966865539551e+00 3.1626858520507812e+02)(2.4999997615814209e+00 5.1125340461730957e+00 3.1739465332031250e+02)(2.4999997615814209e+00 5.1125340461730957e+00 3.1739465332031250e+02)(-1.1586171150207520e+01 5.3693966865539551e+00 3.1626858520507812e+02)(-3.4555027484893799e+00 5.3821105957031250e+00 3.1924411010742188e+02)(2.4999997615814209e+00 5.1125340461730957e+00 3.1739465332031250e+02)(-3.4555027484893799e+00 5.3821105957031250e+00 3.1924411010742188e+02)(2.4999816417694092e+00 5.3868927955627441e+00 3.2056823730468750e+02)(-1.8820783615112305e+01 5.1125473976135254e+00 3.0819668579101562e+02)(-2.7445777893066406e+01 5.1126217842102051e+00 2.9958691406250000e+02)(-2.6874679565429688e+01 5.3632593154907227e+00 3.0470260620117188e+02)(-2.6874679565429688e+01 5.3632593154907227e+00 3.0470260620117188e+02)(-2.1634355545043945e+01 5.3607831001281738e+00 3.0985446166992188e+02)(-1.8820783615112305e+01 5.1125473976135254e+00 3.0819668579101562e+02)(-3.3584850311279297e+01 5.1125326156616211e+00 2.8905761718750000e+02)(-3.5553558349609375e+01 5.3494472503662109e+00 2.9174136352539062e+02)(-2.7445777893066406e+01 5.1126217842102051e+00 2.9958691406250000e+02)(-2.7445777893066406e+01 5.1126217842102051e+00 2.9958691406250000e+02)(-3.5553558349609375e+01 5.3494472503662109e+00 2.9174136352539062e+02)(-3.0726976394653320e+01 5.3601508140563965e+00 2.9991763305664062e+02)(-2.7445777893066406e+01 5.1126217842102051e+00 2.9958691406250000e+02)(-3.0726976394653320e+01 5.3601508140563965e+00 2.9991763305664062e+02)(-2.6874679565429688e+01 5.3632593154907227e+00 3.0470260620117188e+02)(-3.5553558349609375e+01 5.3494472503662109e+00 2.9174136352539062e+02)(-3.3584850311279297e+01 5.1125326156616211e+00 2.8905761718750000e+02)(-3.8076278686523438e+01 5.3542160987854004e+00 2.8463674926757812e+02)(-3.6828819274902344e+01 5.1125202178955078e+00 2.7731082153320312e+02)(-3.9794723510742188e+01 5.3471188545227051e+00 2.7656680297851562e+02)(-3.3584850311279297e+01 5.1125326156616211e+00 2.8905761718750000e+02)(-3.3584850311279297e+01 5.1125326156616211e+00 2.8905761718750000e+02)(-3.9794723510742188e+01 5.3471188545227051e+00 2.7656680297851562e+02)(-3.8076278686523438e+01 5.3542160987854004e+00 2.8463674926757812e+02)(-3.8938667297363281e+01 5.3607192039489746e+00 2.5962762451171875e+02)(-3.6963329315185547e+01 5.1125798225402832e+00 2.6512448120117188e+02)(-3.3979187011718750e+01 5.1125340461730957e+00 2.5330827331542969e+02)(-3.8938667297363281e+01 5.3607192039489746e+00 2.5962762451171875e+02)(-3.3979187011718750e+01 5.1125340461730957e+00 2.5330827331542969e+02)(-3.6561119079589844e+01 5.3554453849792480e+00 2.5228723144531250e+02)(-3.6963329315185547e+01 5.1125798225402832e+00 2.6512448120117188e+02)(-3.8938667297363281e+01 5.3607192039489746e+00 2.5962762451171875e+02)(-3.9953250885009766e+01 5.3527007102966309e+00 2.6778451538085938e+02)(-3.6963329315185547e+01 5.1125798225402832e+00 2.6512448120117188e+02)(-3.9953250885009766e+01 5.3527007102966309e+00 2.6778451538085938e+02)(-3.6828819274902344e+01 5.1125202178955078e+00 2.7731082153320312e+02)(-3.6828819274902344e+01 5.1125202178955078e+00 2.7731082153320312e+02)(-3.9953250885009766e+01 5.3527007102966309e+00 2.6778451538085938e+02)(-3.9794723510742188e+01 5.3471188545227051e+00 2.7656680297851562e+02)(2.4999997615814209e+00 3.8631083965301514e+00 3.2056823730468750e+02)(2.4999997615814209e+00 4.1374664306640625e+00 3.1739465332031250e+02)(2.4999816417694092e+00 5.3868927955627441e+00 3.2056823730468750e+02)(2.4999816417694092e+00 5.3868927955627441e+00 3.2056823730468750e+02)(2.4999997615814209e+00 4.1374664306640625e+00 3.1739465332031250e+02)(2.4999997615814209e+00 5.1125340461730957e+00 3.1739465332031250e+02)(-3.6963340759277344e+01 4.1374330520629883e+00 2.6512460327148438e+02)(-3.9578865051269531e+01 3.8984930515289307e+00 2.6394262695312500e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.6963340759277344e+01 4.1374330520629883e+00 2.6512460327148438e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.3979187011718750e+01 4.1374664306640625e+00 2.5330827331542969e+02)(-3.3979187011718750e+01 4.1374664306640625e+00 2.5330827331542969e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.6618614196777344e+01 3.8803346157073975e+00 2.5236949157714844e+02)(-3.6828804016113281e+01 4.1373953819274902e+00 2.7731088256835938e+02)(-3.9875392913818359e+01 3.8983371257781982e+00 2.7475091552734375e+02)(-3.6963340759277344e+01 4.1374330520629883e+00 2.6512460327148438e+02)(-3.6963340759277344e+01 4.1374330520629883e+00 2.6512460327148438e+02)(-3.9875392913818359e+01 3.8983371257781982e+00 2.7475091552734375e+02)(-3.9996093750000000e+01 3.8973340988159180e+00 2.6865594482421875e+02)(-3.6963340759277344e+01 4.1374330520629883e+00 2.6512460327148438e+02)(-3.9996093750000000e+01 3.8973340988159180e+00 2.6865594482421875e+02)(-3.9578865051269531e+01 3.8984930515289307e+00 2.6394262695312500e+02)(-3.5677574157714844e+01 3.8938705921173096e+00 2.9122662353515625e+02)(-3.7828414916992188e+01 3.8950414657592773e+00 2.8547250366210938e+02)(-3.3584411621093750e+01 4.1372714042663574e+00 2.8905868530273438e+02)(-3.3584411621093750e+01 4.1372714042663574e+00 2.8905868530273438e+02)(-3.7828414916992188e+01 3.8950414657592773e+00 2.8547250366210938e+02)(-3.6828804016113281e+01 4.1373953819274902e+00 2.7731088256835938e+02)(-3.6828804016113281e+01 4.1373953819274902e+00 2.7731088256835938e+02)(-3.7828414916992188e+01 3.8950414657592773e+00 2.8547250366210938e+02)(-3.8991634368896484e+01 3.8965234756469727e+00 2.8092419433593750e+02)(-3.6828804016113281e+01 4.1373953819274902e+00 2.7731088256835938e+02)(-3.8991634368896484e+01 3.8965234756469727e+00 2.8092419433593750e+02)(-3.9875392913818359e+01 3.8983371257781982e+00 2.7475091552734375e+02)(-3.0235412597656250e+01 3.8903825283050537e+00 3.0059338378906250e+02)(-3.2821613311767578e+01 3.8914072513580322e+00 2.9671313476562500e+02)(-2.7445758819580078e+01 4.1372666358947754e+00 2.9958697509765625e+02)(-2.7445758819580078e+01 4.1372666358947754e+00 2.9958697509765625e+02)(-3.2821613311767578e+01 3.8914072513580322e+00 2.9671313476562500e+02)(-3.3584411621093750e+01 4.1372714042663574e+00 2.8905868530273438e+02)(-3.3584411621093750e+01 4.1372714042663574e+00 2.8905868530273438e+02)(-3.2821613311767578e+01 3.8914072513580322e+00 2.9671313476562500e+02)(-3.5677574157714844e+01 3.8938705921173096e+00 2.9122662353515625e+02)(-1.8820478439331055e+01 4.1372885704040527e+00 3.0819696044921875e+02)(-2.1797723770141602e+01 3.8832848072052002e+00 3.0954611206054688e+02)(-2.6298698425292969e+01 3.8824408054351807e+00 3.0531951904296875e+02)(-1.8820478439331055e+01 4.1372885704040527e+00 3.0819696044921875e+02)(-2.6298698425292969e+01 3.8824408054351807e+00 3.0531951904296875e+02)(-2.7445758819580078e+01 4.1372666358947754e+00 2.9958697509765625e+02)(-2.7445758819580078e+01 4.1372666358947754e+00 2.9958697509765625e+02)(-2.6298698425292969e+01 3.8824408054351807e+00 3.0531951904296875e+02)(-3.0235412597656250e+01 3.8903825283050537e+00 3.0059338378906250e+02)(-5.2640748023986816e+00 3.8663320541381836e+00 3.1877670288085938e+02)(-1.2743385314941406e+01 3.8753564357757568e+00 3.1555230712890625e+02)(-8.2817325592041016e+00 4.1371493339538574e+00 3.1431671142578125e+02)(-8.2817325592041016e+00 4.1371493339538574e+00 3.1431671142578125e+02)(-1.2743385314941406e+01 3.8753564357757568e+00 3.1555230712890625e+02)(-1.4772483825683594e+01 3.8769896030426025e+00 3.1434060668945312e+02)(-8.2817325592041016e+00 4.1371493339538574e+00 3.1431671142578125e+02)(-1.4772483825683594e+01 3.8769896030426025e+00 3.1434060668945312e+02)(-1.8820478439331055e+01 4.1372885704040527e+00 3.0819696044921875e+02)(-1.8820478439331055e+01 4.1372885704040527e+00 3.0819696044921875e+02)(-1.4772483825683594e+01 3.8769896030426025e+00 3.1434060668945312e+02)(-1.8017501831054688e+01 3.8796017169952393e+00 3.1240289306640625e+02)(-1.8820478439331055e+01 4.1372885704040527e+00 3.0819696044921875e+02)(-1.8017501831054688e+01 3.8796017169952393e+00 3.1240289306640625e+02)(-2.1797723770141602e+01 3.8832848072052002e+00 3.0954611206054688e+02)(2.4999997615814209e+00 3.8631083965301514e+00 3.2056823730468750e+02)(-5.2640748023986816e+00 3.8663320541381836e+00 3.1877670288085938e+02)(2.4999997615814209e+00 4.1374664306640625e+00 3.1739465332031250e+02)(2.4999997615814209e+00 4.1374664306640625e+00 3.1739465332031250e+02)(-5.2640748023986816e+00 3.8663320541381836e+00 3.1877670288085938e+02)(-8.2817325592041016e+00 4.1371493339538574e+00 3.1431671142578125e+02)(-3.3979187011718750e+01 -1.8887466430664062e+01 2.5330827331542969e+02)(-3.3979187011718750e+01 -1.9862533569335938e+01 2.5330827331542969e+02)(-3.6589031219482422e+01 -1.8665237426757812e+01 2.5231793212890625e+02)(-3.6589031219482422e+01 -1.8665237426757812e+01 2.5231793212890625e+02)(-3.3979187011718750e+01 -1.9862533569335938e+01 2.5330827331542969e+02)(-3.6561119079589844e+01 -2.0105445861816406e+01 2.5228723144531250e+02)(-3.3979187011718750e+01 -1.9862533569335938e+01 2.5330827331542969e+02)(-3.3979187011718750e+01 -1.8887466430664062e+01 2.5330827331542969e+02)(-3.6963325500488281e+01 -1.8887420654296875e+01 2.6512448120117188e+02)(2.4999997615814209e+00 -1.8887466430664062e+01 3.1739465332031250e+02)(2.4999997615814209e+00 -1.9862533569335938e+01 3.1739465332031250e+02)(-8.2819852828979492e+00 -1.8887186050415039e+01 3.1431661987304688e+02)(-8.2819852828979492e+00 -1.8887186050415039e+01 3.1431661987304688e+02)(2.4999997615814209e+00 -1.9862533569335938e+01 3.1739465332031250e+02)(-8.2817411422729492e+00 -1.9862850189208984e+01 3.1431668090820312e+02)(-8.2819852828979492e+00 -1.8887186050415039e+01 3.1431661987304688e+02)(-8.2817411422729492e+00 -1.9862850189208984e+01 3.1431668090820312e+02)(-1.8820840835571289e+01 -1.8887453079223633e+01 3.0819665527343750e+02)(-1.8820840835571289e+01 -1.8887453079223633e+01 3.0819665527343750e+02)(-8.2817411422729492e+00 -1.9862850189208984e+01 3.1431668090820312e+02)(-1.8820535659790039e+01 -1.9862710952758789e+01 3.0819689941406250e+02)(-1.8820840835571289e+01 -1.8887453079223633e+01 3.0819665527343750e+02)(-1.8820535659790039e+01 -1.9862710952758789e+01 3.0819689941406250e+02)(-2.7445749282836914e+01 -1.8887378692626953e+01 2.9958694458007812e+02)(-2.7445749282836914e+01 -1.8887378692626953e+01 2.9958694458007812e+02)(-1.8820535659790039e+01 -1.9862710952758789e+01 3.0819689941406250e+02)(-2.7445699691772461e+01 -1.9862733840942383e+01 2.9958706665039062e+02)(-2.7445749282836914e+01 -1.8887378692626953e+01 2.9958694458007812e+02)(-2.7445699691772461e+01 -1.9862733840942383e+01 2.9958706665039062e+02)(-3.3584877014160156e+01 -1.8887468338012695e+01 2.8905755615234375e+02)(-3.3584877014160156e+01 -1.8887468338012695e+01 2.8905755615234375e+02)(-2.7445699691772461e+01 -1.9862733840942383e+01 2.9958706665039062e+02)(-3.3584449768066406e+01 -1.9862728118896484e+01 2.8905856323242188e+02)(-3.3584877014160156e+01 -1.8887468338012695e+01 2.8905755615234375e+02)(-3.3584449768066406e+01 -1.9862728118896484e+01 2.8905856323242188e+02)(-3.6828819274902344e+01 -1.8887479782104492e+01 2.7731082153320312e+02)(-3.6828819274902344e+01 -1.8887479782104492e+01 2.7731082153320312e+02)(-3.3584449768066406e+01 -1.9862728118896484e+01 2.8905856323242188e+02)(-3.6828800201416016e+01 -1.9862606048583984e+01 2.7731088256835938e+02)(-3.6828819274902344e+01 -1.8887479782104492e+01 2.7731082153320312e+02)(-3.6828800201416016e+01 -1.9862606048583984e+01 2.7731088256835938e+02)(-3.6963325500488281e+01 -1.8887420654296875e+01 2.6512448120117188e+02)(-3.6963325500488281e+01 -1.8887420654296875e+01 2.6512448120117188e+02)(-3.6828800201416016e+01 -1.9862606048583984e+01 2.7731088256835938e+02)(-3.6963340759277344e+01 -1.9862567901611328e+01 2.6512460327148438e+02)(-3.6963325500488281e+01 -1.8887420654296875e+01 2.6512448120117188e+02)(-3.6963340759277344e+01 -1.9862567901611328e+01 2.6512460327148438e+02)(-3.3979187011718750e+01 -1.9862533569335938e+01 2.5330827331542969e+02)(-3.4641580581665039e+00 -1.8618066787719727e+01 3.1924026489257812e+02)(2.4999997615814209e+00 -1.8613107681274414e+01 3.2056823730468750e+02)(2.4999997615814209e+00 -1.8887466430664062e+01 3.1739465332031250e+02)(-1.4781607627868652e+01 -1.8626996994018555e+01 3.1435824584960938e+02)(-8.2819852828979492e+00 -1.8887186050415039e+01 3.1431661987304688e+02)(-1.8718105316162109e+01 -1.8630300521850586e+01 3.1191250610351562e+02)(-1.8718105316162109e+01 -1.8630300521850586e+01 3.1191250610351562e+02)(-8.2819852828979492e+00 -1.8887186050415039e+01 3.1431661987304688e+02)(-1.8820840835571289e+01 -1.8887453079223633e+01 3.0819665527343750e+02)(-1.4781607627868652e+01 -1.8626996994018555e+01 3.1435824584960938e+02)(-1.3514859199523926e+01 -1.8625976562500000e+01 3.1514465332031250e+02)(-8.2819852828979492e+00 -1.8887186050415039e+01 3.1431661987304688e+02)(-8.2819852828979492e+00 -1.8887186050415039e+01 3.1431661987304688e+02)(-1.3514859199523926e+01 -1.8625976562500000e+01 3.1514465332031250e+02)(-9.2787132263183594e+00 -1.8622783660888672e+01 3.1717895507812500e+02)(-8.2819852828979492e+00 -1.8887186050415039e+01 3.1431661987304688e+02)(-9.2787132263183594e+00 -1.8622783660888672e+01 3.1717895507812500e+02)(2.4999997615814209e+00 -1.8887466430664062e+01 3.1739465332031250e+02)(2.4999997615814209e+00 -1.8887466430664062e+01 3.1739465332031250e+02)(-9.2787132263183594e+00 -1.8622783660888672e+01 3.1717895507812500e+02)(-3.4641580581665039e+00 -1.8618066787719727e+01 3.1924026489257812e+02)(-1.8820840835571289e+01 -1.8887453079223633e+01 3.0819665527343750e+02)(-2.7445749282836914e+01 -1.8887378692626953e+01 2.9958694458007812e+02)(-2.6874679565429688e+01 -1.8636741638183594e+01 3.0470260620117188e+02)(-2.6874679565429688e+01 -1.8636741638183594e+01 3.0470260620117188e+02)(-2.3530935287475586e+01 -1.8634489059448242e+01 3.0803997802734375e+02)(-1.8820840835571289e+01 -1.8887453079223633e+01 3.0819665527343750e+02)(-1.8820840835571289e+01 -1.8887453079223633e+01 3.0819665527343750e+02)(-2.3530935287475586e+01 -1.8634489059448242e+01 3.0803997802734375e+02)(-1.8718105316162109e+01 -1.8630300521850586e+01 3.1191250610351562e+02)(-3.3584877014160156e+01 -1.8887468338012695e+01 2.8905755615234375e+02)(-3.6017791748046875e+01 -1.8644638061523438e+01 2.9044067382812500e+02)(-3.3991836547851562e+01 -1.8642484664916992e+01 2.9465945434570312e+02)(-3.3584877014160156e+01 -1.8887468338012695e+01 2.8905755615234375e+02)(-3.3991836547851562e+01 -1.8642484664916992e+01 2.9465945434570312e+02)(-2.7445749282836914e+01 -1.8887378692626953e+01 2.9958694458007812e+02)(-3.3991836547851562e+01 -1.8642484664916992e+01 2.9465945434570312e+02)(-3.0722581863403320e+01 -1.8639839172363281e+01 2.9992456054687500e+02)(-2.7445749282836914e+01 -1.8887378692626953e+01 2.9958694458007812e+02)(-2.7445749282836914e+01 -1.8887378692626953e+01 2.9958694458007812e+02)(-3.0722581863403320e+01 -1.8639839172363281e+01 2.9992456054687500e+02)(-2.6874679565429688e+01 -1.8636741638183594e+01 3.0470260620117188e+02)(-3.6017791748046875e+01 -1.8644638061523438e+01 2.9044067382812500e+02)(-3.3584877014160156e+01 -1.8887468338012695e+01 2.8905755615234375e+02)(-3.8076015472412109e+01 -1.8645807266235352e+01 2.8463729858398438e+02)(-3.6828819274902344e+01 -1.8887479782104492e+01 2.7731082153320312e+02)(-3.9404479980468750e+01 -1.8647035598754883e+01 2.7864355468750000e+02)(-3.3584877014160156e+01 -1.8887468338012695e+01 2.8905755615234375e+02)(-3.3584877014160156e+01 -1.8887468338012695e+01 2.8905755615234375e+02)(-3.9404479980468750e+01 -1.8647035598754883e+01 2.7864355468750000e+02)(-3.8076015472412109e+01 -1.8645807266235352e+01 2.8463729858398438e+02)(-3.6828819274902344e+01 -1.8887479782104492e+01 2.7731082153320312e+02)(-3.9926414489746094e+01 -1.8648481369018555e+01 2.7397378540039062e+02)(-3.9404479980468750e+01 -1.8647035598754883e+01 2.7864355468750000e+02)(-3.9123329162597656e+01 -1.8656850814819336e+01 2.6096511840820312e+02)(-3.6963325500488281e+01 -1.8887420654296875e+01 2.6512448120117188e+02)(-3.6589031219482422e+01 -1.8665237426757812e+01 2.5231793212890625e+02)(-3.6589031219482422e+01 -1.8665237426757812e+01 2.5231793212890625e+02)(-3.6963325500488281e+01 -1.8887420654296875e+01 2.6512448120117188e+02)(-3.3979187011718750e+01 -1.8887466430664062e+01 2.5330827331542969e+02)(-3.6963325500488281e+01 -1.8887420654296875e+01 2.6512448120117188e+02)(-3.9123329162597656e+01 -1.8656850814819336e+01 2.6096511840820312e+02)(-3.9953250885009766e+01 -1.8647300720214844e+01 2.6778451538085938e+02)(-3.6963325500488281e+01 -1.8887420654296875e+01 2.6512448120117188e+02)(-3.9953250885009766e+01 -1.8647300720214844e+01 2.6778451538085938e+02)(-3.6828819274902344e+01 -1.8887479782104492e+01 2.7731082153320312e+02)(-3.6828819274902344e+01 -1.8887479782104492e+01 2.7731082153320312e+02)(-3.9953250885009766e+01 -1.8647300720214844e+01 2.6778451538085938e+02)(-3.9926414489746094e+01 -1.8648481369018555e+01 2.7397378540039062e+02)(2.4999997615814209e+00 -2.0136890411376953e+01 3.2056823730468750e+02)(2.4999997615814209e+00 -1.9862533569335938e+01 3.1739465332031250e+02)(2.4999997615814209e+00 -1.8613107681274414e+01 3.2056823730468750e+02)(2.4999997615814209e+00 -1.8613107681274414e+01 3.2056823730468750e+02)(2.4999997615814209e+00 -1.9862533569335938e+01 3.1739465332031250e+02)(2.4999997615814209e+00 -1.8887466430664062e+01 3.1739465332031250e+02)(-3.6963340759277344e+01 -1.9862567901611328e+01 2.6512460327148438e+02)(-4.0024230957031250e+01 -2.0108623504638672e+01 2.6701565551757812e+02)(-3.8362560272216797e+01 -2.0108598709106445e+01 2.5782595825195312e+02)(-3.6963340759277344e+01 -1.9862567901611328e+01 2.6512460327148438e+02)(-3.8362560272216797e+01 -2.0108598709106445e+01 2.5782595825195312e+02)(-3.3979187011718750e+01 -1.9862533569335938e+01 2.5330827331542969e+02)(-3.3979187011718750e+01 -1.9862533569335938e+01 2.5330827331542969e+02)(-3.8362560272216797e+01 -2.0108598709106445e+01 2.5782595825195312e+02)(-3.6561119079589844e+01 -2.0105445861816406e+01 2.5228723144531250e+02)(-3.6828800201416016e+01 -1.9862606048583984e+01 2.7731088256835938e+02)(-3.9539279937744141e+01 -2.0137224197387695e+01 2.7883898925781250e+02)(-4.0024230957031250e+01 -2.0108623504638672e+01 2.6701565551757812e+02)(-3.6828800201416016e+01 -1.9862606048583984e+01 2.7731088256835938e+02)(-4.0024230957031250e+01 -2.0108623504638672e+01 2.6701565551757812e+02)(-3.6963340759277344e+01 -1.9862567901611328e+01 2.6512460327148438e+02)(-3.5677276611328125e+01 -2.0106128692626953e+01 2.9122723388671875e+02)(-3.7828056335449219e+01 -2.0104955673217773e+01 2.8547363281250000e+02)(-3.3584449768066406e+01 -1.9862728118896484e+01 2.8905856323242188e+02)(-3.3584449768066406e+01 -1.9862728118896484e+01 2.8905856323242188e+02)(-3.7828056335449219e+01 -2.0104955673217773e+01 2.8547363281250000e+02)(-3.6828800201416016e+01 -1.9862606048583984e+01 2.7731088256835938e+02)(-3.6828800201416016e+01 -1.9862606048583984e+01 2.7731088256835938e+02)(-3.7828056335449219e+01 -2.0104955673217773e+01 2.8547363281250000e+02)(-3.9539279937744141e+01 -2.0137224197387695e+01 2.7883898925781250e+02)(-3.0215805053710938e+01 -2.0110641479492188e+01 3.0062521362304688e+02)(-3.2819530487060547e+01 -2.0108655929565430e+01 2.9671746826171875e+02)(-2.7445699691772461e+01 -1.9862733840942383e+01 2.9958706665039062e+02)(-2.7445699691772461e+01 -1.9862733840942383e+01 2.9958706665039062e+02)(-3.2819530487060547e+01 -2.0108655929565430e+01 2.9671746826171875e+02)(-3.3584449768066406e+01 -1.9862728118896484e+01 2.8905856323242188e+02)(-3.3584449768066406e+01 -1.9862728118896484e+01 2.8905856323242188e+02)(-3.2819530487060547e+01 -2.0108655929565430e+01 2.9671746826171875e+02)(-3.5677276611328125e+01 -2.0106128692626953e+01 2.9122723388671875e+02)(-1.8820535659790039e+01 -1.9862710952758789e+01 3.0819689941406250e+02)(-2.4562940597534180e+01 -2.0123712539672852e+01 3.0720303344726562e+02)(-2.7445699691772461e+01 -1.9862733840942383e+01 2.9958706665039062e+02)(-2.7445699691772461e+01 -1.9862733840942383e+01 2.9958706665039062e+02)(-2.4562940597534180e+01 -2.0123712539672852e+01 3.0720303344726562e+02)(-3.0215805053710938e+01 -2.0110641479492188e+01 3.0062521362304688e+02)(-8.2817411422729492e+00 -1.9862850189208984e+01 3.1431668090820312e+02)(-9.2081241607666016e+00 -2.0112344741821289e+01 3.1717517089843750e+02)(-1.7023962020874023e+01 -2.0124525070190430e+01 3.1305068969726562e+02)(-8.2817411422729492e+00 -1.9862850189208984e+01 3.1431668090820312e+02)(-1.7023962020874023e+01 -2.0124525070190430e+01 3.1305068969726562e+02)(-1.8820535659790039e+01 -1.9862710952758789e+01 3.0819689941406250e+02)(-1.8820535659790039e+01 -1.9862710952758789e+01 3.0819689941406250e+02)(-1.7023962020874023e+01 -2.0124525070190430e+01 3.1305068969726562e+02)(-2.4562940597534180e+01 -2.0123712539672852e+01 3.0720303344726562e+02)(2.4999997615814209e+00 -2.0136890411376953e+01 3.2056823730468750e+02)(-3.2524151802062988e+00 -2.0131248474121094e+01 3.1929928588867188e+02)(2.4999997615814209e+00 -1.9862533569335938e+01 3.1739465332031250e+02)(2.4999997615814209e+00 -1.9862533569335938e+01 3.1739465332031250e+02)(-3.2524151802062988e+00 -2.0131248474121094e+01 3.1929928588867188e+02)(-8.2817411422729492e+00 -1.9862850189208984e+01 3.1431668090820312e+02)(-8.2817411422729492e+00 -1.9862850189208984e+01 3.1431668090820312e+02)(-3.2524151802062988e+00 -2.0131248474121094e+01 3.1929928588867188e+02)(-9.2081241607666016e+00 -2.0112344741821289e+01 3.1717517089843750e+02)(3.7337627410888672e+00 -5.6891636848449707e+00 3.2074972534179688e+02)(2.4999997615814209e+00 3.8631083965301514e+00 3.2056823730468750e+02)(9.9720926284790039e+00 -6.9037070274353027e+00 3.2122735595703125e+02)(-3.8993623256683350e+00 9.6779603958129883e+00 3.1865789794921875e+02)(3.6224482059478760e+00 9.8886795043945312e+00 3.2073452758789062e+02)(2.4999816417694092e+00 5.3868927955627441e+00 3.2056823730468750e+02)(2.4999816417694092e+00 5.3868927955627441e+00 3.2056823730468750e+02)(3.6224482059478760e+00 9.8886795043945312e+00 3.2073452758789062e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(2.4999816417694092e+00 5.3868927955627441e+00 3.2056823730468750e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(2.4999997615814209e+00 3.8631083965301514e+00 3.2056823730468750e+02)(2.4999997615814209e+00 3.8631083965301514e+00 3.2056823730468750e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(9.9720926284790039e+00 -6.9037070274353027e+00 3.2122735595703125e+02)(-1.1586171150207520e+01 5.3693966865539551e+00 3.1626858520507812e+02)(-9.5260171890258789e+00 9.6592760086059570e+00 3.1707611083984375e+02)(-3.4555027484893799e+00 5.3821105957031250e+00 3.1924411010742188e+02)(-3.4555027484893799e+00 5.3821105957031250e+00 3.1924411010742188e+02)(-9.5260171890258789e+00 9.6592760086059570e+00 3.1707611083984375e+02)(-3.8993623256683350e+00 9.6779603958129883e+00 3.1865789794921875e+02)(-3.4555027484893799e+00 5.3821105957031250e+00 3.1924411010742188e+02)(-3.8993623256683350e+00 9.6779603958129883e+00 3.1865789794921875e+02)(2.4999816417694092e+00 5.3868927955627441e+00 3.2056823730468750e+02)(-2.1206022262573242e+01 9.4552974700927734e+00 3.1003634643554688e+02)(-2.1634355545043945e+01 5.3607831001281738e+00 3.0985446166992188e+02)(-2.7100248336791992e+01 9.2987422943115234e+00 3.0382296752929688e+02)(-9.5260171890258789e+00 9.6592760086059570e+00 3.1707611083984375e+02)(-1.1586171150207520e+01 5.3693966865539551e+00 3.1626858520507812e+02)(-2.1206022262573242e+01 9.4552974700927734e+00 3.1003634643554688e+02)(-2.1206022262573242e+01 9.4552974700927734e+00 3.1003634643554688e+02)(-1.1586171150207520e+01 5.3693966865539551e+00 3.1626858520507812e+02)(-2.1634355545043945e+01 5.3607831001281738e+00 3.0985446166992188e+02)(-3.2514484405517578e+01 9.2579069137573242e+00 2.9646612548828125e+02)(-3.0579809188842773e+01 9.2916765213012695e+00 3.0012402343750000e+02)(-3.0726976394653320e+01 5.3601508140563965e+00 2.9991763305664062e+02)(-2.7100248336791992e+01 9.2987422943115234e+00 3.0382296752929688e+02)(-2.1634355545043945e+01 5.3607831001281738e+00 3.0985446166992188e+02)(-2.6874679565429688e+01 5.3632593154907227e+00 3.0470260620117188e+02)(-2.7100248336791992e+01 9.2987422943115234e+00 3.0382296752929688e+02)(-2.6874679565429688e+01 5.3632593154907227e+00 3.0470260620117188e+02)(-3.0579809188842773e+01 9.2916765213012695e+00 3.0012402343750000e+02)(-3.0579809188842773e+01 9.2916765213012695e+00 3.0012402343750000e+02)(-2.6874679565429688e+01 5.3632593154907227e+00 3.0470260620117188e+02)(-3.0726976394653320e+01 5.3601508140563965e+00 2.9991763305664062e+02)(-3.7653919219970703e+01 9.1681976318359375e+00 2.8488653564453125e+02)(-3.6958248138427734e+01 9.1803407669067383e+00 2.8806427001953125e+02)(-3.5553558349609375e+01 5.3494472503662109e+00 2.9174136352539062e+02)(-3.0726976394653320e+01 5.3601508140563965e+00 2.9991763305664062e+02)(-3.5553558349609375e+01 5.3494472503662109e+00 2.9174136352539062e+02)(-3.2514484405517578e+01 9.2579069137573242e+00 2.9646612548828125e+02)(-3.2514484405517578e+01 9.2579069137573242e+00 2.9646612548828125e+02)(-3.5553558349609375e+01 5.3494472503662109e+00 2.9174136352539062e+02)(-3.6958248138427734e+01 9.1803407669067383e+00 2.8806427001953125e+02)(-3.9875831604003906e+01 9.1294145584106445e+00 2.7473724365234375e+02)(-3.9794723510742188e+01 5.3471188545227051e+00 2.7656680297851562e+02)(-3.9744518280029297e+01 9.1317062377929688e+00 2.7237185668945312e+02)(-3.5553558349609375e+01 5.3494472503662109e+00 2.9174136352539062e+02)(-3.8076278686523438e+01 5.3542160987854004e+00 2.8463674926757812e+02)(-3.7653919219970703e+01 9.1681976318359375e+00 2.8488653564453125e+02)(-3.7653919219970703e+01 9.1681976318359375e+00 2.8488653564453125e+02)(-3.8076278686523438e+01 5.3542160987854004e+00 2.8463674926757812e+02)(-3.9875831604003906e+01 9.1294145584106445e+00 2.7473724365234375e+02)(-3.9875831604003906e+01 9.1294145584106445e+00 2.7473724365234375e+02)(-3.8076278686523438e+01 5.3542160987854004e+00 2.8463674926757812e+02)(-3.9794723510742188e+01 5.3471188545227051e+00 2.7656680297851562e+02)(-3.9794723510742188e+01 5.3471188545227051e+00 2.7656680297851562e+02)(-3.9953250885009766e+01 5.3527007102966309e+00 2.6778451538085938e+02)(-3.9744518280029297e+01 9.1317062377929688e+00 2.7237185668945312e+02)(-3.9744518280029297e+01 9.1317062377929688e+00 2.7237185668945312e+02)(-3.9953250885009766e+01 5.3527007102966309e+00 2.6778451538085938e+02)(-3.9116161346435547e+01 9.1482181549072266e+00 2.6111914062500000e+02)(-3.9116161346435547e+01 9.1482181549072266e+00 2.6111914062500000e+02)(-3.9953250885009766e+01 5.3527007102966309e+00 2.6778451538085938e+02)(-3.8938667297363281e+01 5.3607192039489746e+00 2.5962762451171875e+02)(-3.6618614196777344e+01 3.8803346157073975e+00 2.5236949157714844e+02)(-3.5851196289062500e+01 3.0308711528778076e+00 2.5057232666015625e+02)(-3.6561119079589844e+01 5.3554453849792480e+00 2.5228723144531250e+02)(-3.9116161346435547e+01 9.1482181549072266e+00 2.6111914062500000e+02)(-3.8938667297363281e+01 5.3607192039489746e+00 2.5962762451171875e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.4819335937500000e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.4819335937500000e+02)(-3.8938667297363281e+01 5.3607192039489746e+00 2.5962762451171875e+02)(-3.6561119079589844e+01 5.3554453849792480e+00 2.5228723144531250e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.4819335937500000e+02)(-3.6561119079589844e+01 5.3554453849792480e+00 2.5228723144531250e+02)(-3.5685489654541016e+01 4.3393473625183105e+00 2.5019111633300781e+02)(-3.5685489654541016e+01 4.3393473625183105e+00 2.5019111633300781e+02)(-3.6561119079589844e+01 5.3554453849792480e+00 2.5228723144531250e+02)(-3.5851196289062500e+01 3.0308711528778076e+00 2.5057232666015625e+02)(-3.6589031219482422e+01 -1.8665237426757812e+01 2.5231793212890625e+02)(-3.5674423217773438e+01 -1.9162691116333008e+01 2.5016624450683594e+02)(-3.6549209594726562e+01 -1.5621952056884766e+01 2.5219685363769531e+02)(-3.6977912902832031e+01 -1.3838253021240234e+01 2.5330972290039062e+02)(-3.9123329162597656e+01 -1.8656850814819336e+01 2.6096511840820312e+02)(-3.6549209594726562e+01 -1.5621952056884766e+01 2.5219685363769531e+02)(-3.6549209594726562e+01 -1.5621952056884766e+01 2.5219685363769531e+02)(-3.9123329162597656e+01 -1.8656850814819336e+01 2.6096511840820312e+02)(-3.6589031219482422e+01 -1.8665237426757812e+01 2.5231793212890625e+02)(-3.9123329162597656e+01 -1.8656850814819336e+01 2.6096511840820312e+02)(-3.6977912902832031e+01 -1.3838253021240234e+01 2.5330972290039062e+02)(-3.7164588928222656e+01 -1.1155560493469238e+01 2.5382698059082031e+02)(-3.7164588928222656e+01 -1.1155560493469238e+01 2.5382698059082031e+02)(-3.7035049438476562e+01 -9.2464456558227539e+00 2.5349142456054688e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.7035049438476562e+01 -9.2464456558227539e+00 2.5349142456054688e+02)(-3.6513782501220703e+01 -6.8777151107788086e+00 2.5210350036621094e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.6513782501220703e+01 -6.8777151107788086e+00 2.5210350036621094e+02)(-3.6292060852050781e+01 -1.2356067895889282e+00 2.5161436462402344e+02)(-3.5851196289062500e+01 3.0308711528778076e+00 2.5057232666015625e+02)(-3.6618614196777344e+01 3.8803346157073975e+00 2.5236949157714844e+02)(-3.6292060852050781e+01 -1.2356067895889282e+00 2.5161436462402344e+02)(-3.6292060852050781e+01 -1.2356067895889282e+00 2.5161436462402344e+02)(-3.6618614196777344e+01 3.8803346157073975e+00 2.5236949157714844e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.5674423217773438e+01 -1.9162691116333008e+01 2.5016624450683594e+02)(-3.6589031219482422e+01 -1.8665237426757812e+01 2.5231793212890625e+02)(-3.6561119079589844e+01 -2.0105445861816406e+01 2.5228723144531250e+02)(-3.5674423217773438e+01 -1.9162691116333008e+01 2.5016624450683594e+02)(-3.6561119079589844e+01 -2.0105445861816406e+01 2.5228723144531250e+02)(-3.4745178222656250e+01 -2.3967937469482422e+01 2.4830293273925781e+02)(-3.9904678344726562e+01 -2.3878910064697266e+01 2.6704003906250000e+02)(-4.0024230957031250e+01 -2.0108623504638672e+01 2.6701565551757812e+02)(-3.9571254730224609e+01 -2.3884731292724609e+01 2.7232940673828125e+02)(-3.4745178222656250e+01 -2.3967937469482422e+01 2.4830293273925781e+02)(-3.6561119079589844e+01 -2.0105445861816406e+01 2.5228723144531250e+02)(-3.7091796875000000e+01 -2.3927940368652344e+01 2.5370445251464844e+02)(-3.7091796875000000e+01 -2.3927940368652344e+01 2.5370445251464844e+02)(-3.6561119079589844e+01 -2.0105445861816406e+01 2.5228723144531250e+02)(-3.8362560272216797e+01 -2.0108598709106445e+01 2.5782595825195312e+02)(-3.7091796875000000e+01 -2.3927940368652344e+01 2.5370445251464844e+02)(-3.8362560272216797e+01 -2.0108598709106445e+01 2.5782595825195312e+02)(-3.9904678344726562e+01 -2.3878910064697266e+01 2.6704003906250000e+02)(-3.9904678344726562e+01 -2.3878910064697266e+01 2.6704003906250000e+02)(-3.8362560272216797e+01 -2.0108598709106445e+01 2.5782595825195312e+02)(-4.0024230957031250e+01 -2.0108623504638672e+01 2.6701565551757812e+02)(-3.7503112792968750e+01 -2.3881002426147461e+01 2.8512228393554688e+02)(-3.9046394348144531e+01 -2.3893892288208008e+01 2.8065567016601562e+02)(-3.9539279937744141e+01 -2.0137224197387695e+01 2.7883898925781250e+02)(-3.9571254730224609e+01 -2.3884731292724609e+01 2.7232940673828125e+02)(-4.0024230957031250e+01 -2.0108623504638672e+01 2.6701565551757812e+02)(-3.9539279937744141e+01 -2.0137224197387695e+01 2.7883898925781250e+02)(-3.9571254730224609e+01 -2.3884731292724609e+01 2.7232940673828125e+02)(-3.9539279937744141e+01 -2.0137224197387695e+01 2.7883898925781250e+02)(-3.9046394348144531e+01 -2.3893892288208008e+01 2.8065567016601562e+02)(-3.2819530487060547e+01 -2.0108655929565430e+01 2.9671746826171875e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-3.5677276611328125e+01 -2.0106128692626953e+01 2.9122723388671875e+02)(-3.5677276611328125e+01 -2.0106128692626953e+01 2.9122723388671875e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-3.4574855804443359e+01 -2.3971942901611328e+01 2.9354470825195312e+02)(-3.9539279937744141e+01 -2.0137224197387695e+01 2.7883898925781250e+02)(-3.7828056335449219e+01 -2.0104955673217773e+01 2.8547363281250000e+02)(-3.7503112792968750e+01 -2.3881002426147461e+01 2.8512228393554688e+02)(-3.7503112792968750e+01 -2.3881002426147461e+01 2.8512228393554688e+02)(-3.7828056335449219e+01 -2.0104955673217773e+01 2.8547363281250000e+02)(-3.4574855804443359e+01 -2.3971942901611328e+01 2.9354470825195312e+02)(-3.4574855804443359e+01 -2.3971942901611328e+01 2.9354470825195312e+02)(-3.7828056335449219e+01 -2.0104955673217773e+01 2.8547363281250000e+02)(-3.5677276611328125e+01 -2.0106128692626953e+01 2.9122723388671875e+02)(-2.3915378570556641e+01 -2.4087913513183594e+01 3.0720309448242188e+02)(-2.6816404342651367e+01 -2.4107366561889648e+01 3.0476651000976562e+02)(-2.4562940597534180e+01 -2.0123712539672852e+01 3.0720303344726562e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-3.2819530487060547e+01 -2.0108655929565430e+01 2.9671746826171875e+02)(-3.0215805053710938e+01 -2.0110641479492188e+01 3.0062521362304688e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-3.0215805053710938e+01 -2.0110641479492188e+01 3.0062521362304688e+02)(-2.6816404342651367e+01 -2.4107366561889648e+01 3.0476651000976562e+02)(-2.6816404342651367e+01 -2.4107366561889648e+01 3.0476651000976562e+02)(-3.0215805053710938e+01 -2.0110641479492188e+01 3.0062521362304688e+02)(-2.4562940597534180e+01 -2.0123712539672852e+01 3.0720303344726562e+02)(-2.4562940597534180e+01 -2.0123712539672852e+01 3.0720303344726562e+02)(-1.6336088180541992e+01 -2.4296045303344727e+01 3.1349765014648438e+02)(-2.3915378570556641e+01 -2.4087913513183594e+01 3.0720309448242188e+02)(-9.2081241607666016e+00 -2.0112344741821289e+01 3.1717517089843750e+02)(-3.9023454189300537e+00 -2.4507347106933594e+01 3.1911373901367188e+02)(-1.6336088180541992e+01 -2.4296045303344727e+01 3.1349765014648438e+02)(-9.2081241607666016e+00 -2.0112344741821289e+01 3.1717517089843750e+02)(-1.6336088180541992e+01 -2.4296045303344727e+01 3.1349765014648438e+02)(-1.7023962020874023e+01 -2.0124525070190430e+01 3.1305068969726562e+02)(-1.7023962020874023e+01 -2.0124525070190430e+01 3.1305068969726562e+02)(-1.6336088180541992e+01 -2.4296045303344727e+01 3.1349765014648438e+02)(-2.4562940597534180e+01 -2.0123712539672852e+01 3.0720303344726562e+02)(5.0836902856826782e-01 -9.8410453796386719e+00 3.2017373657226562e+02)(2.4999997615814209e+00 -1.8613107681274414e+01 3.2056823730468750e+02)(-3.4641580581665039e+00 -1.8618066787719727e+01 3.1924026489257812e+02)(5.0836902856826782e-01 -9.8410453796386719e+00 3.2017373657226562e+02)(6.3273210525512695e+00 -8.5754995346069336e+00 3.2104220581054688e+02)(2.4999997615814209e+00 -1.8613107681274414e+01 3.2056823730468750e+02)(-3.9023454189300537e+00 -2.4507347106933594e+01 3.1911373901367188e+02)(-9.2081241607666016e+00 -2.0112344741821289e+01 3.1717517089843750e+02)(-3.2524151802062988e+00 -2.0131248474121094e+01 3.1929928588867188e+02)(-3.9023454189300537e+00 -2.4507347106933594e+01 3.1911373901367188e+02)(-3.2524151802062988e+00 -2.0131248474121094e+01 3.1929928588867188e+02)(9.5811767578125000e+00 -2.4742689132690430e+01 3.2119223022460938e+02)(9.5811767578125000e+00 -2.4742689132690430e+01 3.2119223022460938e+02)(-3.2524151802062988e+00 -2.0131248474121094e+01 3.1929928588867188e+02)(2.4999997615814209e+00 -2.0136890411376953e+01 3.2056823730468750e+02)(9.5811767578125000e+00 -2.4742689132690430e+01 3.2119223022460938e+02)(2.4999997615814209e+00 -2.0136890411376953e+01 3.2056823730468750e+02)(9.5842046737670898e+00 -7.8758783340454102e+00 3.2119253540039062e+02)(9.5842046737670898e+00 -7.8758783340454102e+00 3.2119253540039062e+02)(2.4999997615814209e+00 -2.0136890411376953e+01 3.2056823730468750e+02)(2.4999997615814209e+00 -1.8613107681274414e+01 3.2056823730468750e+02)(9.5842046737670898e+00 -7.8758783340454102e+00 3.2119253540039062e+02)(2.4999997615814209e+00 -1.8613107681274414e+01 3.2056823730468750e+02)(6.3273210525512695e+00 -8.5754995346069336e+00 3.2104220581054688e+02)(-1.4772483825683594e+01 3.8769896030426025e+00 3.1434060668945312e+02)(-1.3023652076721191e+01 -5.6154966354370117e+00 3.1541851806640625e+02)(-1.3865536689758301e+01 -7.0103745460510254e+00 3.1494824218750000e+02)(3.7337627410888672e+00 -5.6891636848449707e+00 3.2074972534179688e+02)(-7.4922317266464233e-01 -4.7579178810119629e+00 3.1992001342773438e+02)(2.4999997615814209e+00 3.8631083965301514e+00 3.2056823730468750e+02)(2.4999997615814209e+00 3.8631083965301514e+00 3.2056823730468750e+02)(-7.4922317266464233e-01 -4.7579178810119629e+00 3.1992001342773438e+02)(-5.2640748023986816e+00 3.8663320541381836e+00 3.1877670288085938e+02)(-5.2640748023986816e+00 3.8663320541381836e+00 3.1877670288085938e+02)(-7.4922317266464233e-01 -4.7579178810119629e+00 3.1992001342773438e+02)(-6.5854272842407227e+00 -4.1046438217163086e+00 3.1826705932617188e+02)(-5.2640748023986816e+00 3.8663320541381836e+00 3.1877670288085938e+02)(-6.5854272842407227e+00 -4.1046438217163086e+00 3.1826705932617188e+02)(-1.0748713493347168e+01 -4.6404814720153809e+00 3.1652838134765625e+02)(-5.2640748023986816e+00 3.8663320541381836e+00 3.1877670288085938e+02)(-1.0748713493347168e+01 -4.6404814720153809e+00 3.1652838134765625e+02)(-1.2743385314941406e+01 3.8753564357757568e+00 3.1555230712890625e+02)(-1.2743385314941406e+01 3.8753564357757568e+00 3.1555230712890625e+02)(-1.0748713493347168e+01 -4.6404814720153809e+00 3.1652838134765625e+02)(-1.4772483825683594e+01 3.8769896030426025e+00 3.1434060668945312e+02)(-1.4772483825683594e+01 3.8769896030426025e+00 3.1434060668945312e+02)(-1.0748713493347168e+01 -4.6404814720153809e+00 3.1652838134765625e+02)(-1.3023652076721191e+01 -5.6154966354370117e+00 3.1541851806640625e+02)(-1.3865536689758301e+01 -7.0103745460510254e+00 3.1494824218750000e+02)(-1.2921161651611328e+01 -9.2078857421875000e+00 3.1547283935546875e+02)(-1.4781607627868652e+01 -1.8626996994018555e+01 3.1435824584960938e+02)(-1.4781607627868652e+01 -1.8626996994018555e+01 3.1435824584960938e+02)(-1.2921161651611328e+01 -9.2078857421875000e+00 3.1547283935546875e+02)(-1.0273627281188965e+01 -1.0235363006591797e+01 3.1674795532226562e+02)(-1.4781607627868652e+01 -1.8626996994018555e+01 3.1435824584960938e+02)(-1.0273627281188965e+01 -1.0235363006591797e+01 3.1674795532226562e+02)(-1.3514859199523926e+01 -1.8625976562500000e+01 3.1514465332031250e+02)(-1.3514859199523926e+01 -1.8625976562500000e+01 3.1514465332031250e+02)(-1.0273627281188965e+01 -1.0235363006591797e+01 3.1674795532226562e+02)(-9.2787132263183594e+00 -1.8622783660888672e+01 3.1717895507812500e+02)(-9.2787132263183594e+00 -1.8622783660888672e+01 3.1717895507812500e+02)(-1.0273627281188965e+01 -1.0235363006591797e+01 3.1674795532226562e+02)(-6.7489271163940430e+00 -1.0542157173156738e+01 3.1817562866210938e+02)(-9.2787132263183594e+00 -1.8622783660888672e+01 3.1717895507812500e+02)(-6.7489271163940430e+00 -1.0542157173156738e+01 3.1817562866210938e+02)(-3.4641580581665039e+00 -1.8618066787719727e+01 3.1924026489257812e+02)(-3.4641580581665039e+00 -1.8618066787719727e+01 3.1924026489257812e+02)(-6.7489271163940430e+00 -1.0542157173156738e+01 3.1817562866210938e+02)(-4.8877058029174805e+00 -1.0469285964965820e+01 3.1881042480468750e+02)(-3.4641580581665039e+00 -1.8618066787719727e+01 3.1924026489257812e+02)(-4.8877058029174805e+00 -1.0469285964965820e+01 3.1881042480468750e+02)(5.0836902856826782e-01 -9.8410453796386719e+00 3.2017373657226562e+02)(-1.4772483825683594e+01 3.8769896030426025e+00 3.1434060668945312e+02)(-1.3865536689758301e+01 -7.0103745460510254e+00 3.1494824218750000e+02)(-1.4781607627868652e+01 -1.8626996994018555e+01 3.1435824584960938e+02)(-1.4772483825683594e+01 3.8769896030426025e+00 3.1434060668945312e+02)(-1.4781607627868652e+01 -1.8626996994018555e+01 3.1435824584960938e+02)(-1.8017501831054688e+01 3.8796017169952393e+00 3.1240289306640625e+02)(-1.8017501831054688e+01 3.8796017169952393e+00 3.1240289306640625e+02)(-1.4781607627868652e+01 -1.8626996994018555e+01 3.1435824584960938e+02)(-1.8718105316162109e+01 -1.8630300521850586e+01 3.1191250610351562e+02)(-1.8017501831054688e+01 3.8796017169952393e+00 3.1240289306640625e+02)(-1.8718105316162109e+01 -1.8630300521850586e+01 3.1191250610351562e+02)(-2.1797723770141602e+01 3.8832848072052002e+00 3.0954611206054688e+02)(-2.1797723770141602e+01 3.8832848072052002e+00 3.0954611206054688e+02)(-1.8718105316162109e+01 -1.8630300521850586e+01 3.1191250610351562e+02)(-2.3530935287475586e+01 -1.8634489059448242e+01 3.0803997802734375e+02)(-2.1797723770141602e+01 3.8832848072052002e+00 3.0954611206054688e+02)(-2.3530935287475586e+01 -1.8634489059448242e+01 3.0803997802734375e+02)(-2.6298698425292969e+01 3.8824408054351807e+00 3.0531951904296875e+02)(-2.6298698425292969e+01 3.8824408054351807e+00 3.0531951904296875e+02)(-2.3530935287475586e+01 -1.8634489059448242e+01 3.0803997802734375e+02)(-2.6874679565429688e+01 -1.8636741638183594e+01 3.0470260620117188e+02)(-2.6298698425292969e+01 3.8824408054351807e+00 3.0531951904296875e+02)(-2.6874679565429688e+01 -1.8636741638183594e+01 3.0470260620117188e+02)(-3.0235412597656250e+01 3.8903825283050537e+00 3.0059338378906250e+02)(-3.0235412597656250e+01 3.8903825283050537e+00 3.0059338378906250e+02)(-2.6874679565429688e+01 -1.8636741638183594e+01 3.0470260620117188e+02)(-3.0722581863403320e+01 -1.8639839172363281e+01 2.9992456054687500e+02)(-3.0235412597656250e+01 3.8903825283050537e+00 3.0059338378906250e+02)(-3.0722581863403320e+01 -1.8639839172363281e+01 2.9992456054687500e+02)(-3.2821613311767578e+01 3.8914072513580322e+00 2.9671313476562500e+02)(-3.2821613311767578e+01 3.8914072513580322e+00 2.9671313476562500e+02)(-3.0722581863403320e+01 -1.8639839172363281e+01 2.9992456054687500e+02)(-3.3991836547851562e+01 -1.8642484664916992e+01 2.9465945434570312e+02)(-3.2821613311767578e+01 3.8914072513580322e+00 2.9671313476562500e+02)(-3.3991836547851562e+01 -1.8642484664916992e+01 2.9465945434570312e+02)(-3.5677574157714844e+01 3.8938705921173096e+00 2.9122662353515625e+02)(-3.5677574157714844e+01 3.8938705921173096e+00 2.9122662353515625e+02)(-3.3991836547851562e+01 -1.8642484664916992e+01 2.9465945434570312e+02)(-3.6017791748046875e+01 -1.8644638061523438e+01 2.9044067382812500e+02)(-3.5677574157714844e+01 3.8938705921173096e+00 2.9122662353515625e+02)(-3.6017791748046875e+01 -1.8644638061523438e+01 2.9044067382812500e+02)(-3.7828414916992188e+01 3.8950414657592773e+00 2.8547250366210938e+02)(-3.7828414916992188e+01 3.8950414657592773e+00 2.8547250366210938e+02)(-3.6017791748046875e+01 -1.8644638061523438e+01 2.9044067382812500e+02)(-3.8076015472412109e+01 -1.8645807266235352e+01 2.8463729858398438e+02)(-3.7828414916992188e+01 3.8950414657592773e+00 2.8547250366210938e+02)(-3.8076015472412109e+01 -1.8645807266235352e+01 2.8463729858398438e+02)(-3.8991634368896484e+01 3.8965234756469727e+00 2.8092419433593750e+02)(-3.8991634368896484e+01 3.8965234756469727e+00 2.8092419433593750e+02)(-3.8076015472412109e+01 -1.8645807266235352e+01 2.8463729858398438e+02)(-3.9404479980468750e+01 -1.8647035598754883e+01 2.7864355468750000e+02)(-3.8991634368896484e+01 3.8965234756469727e+00 2.8092419433593750e+02)(-3.9404479980468750e+01 -1.8647035598754883e+01 2.7864355468750000e+02)(-3.9875392913818359e+01 3.8983371257781982e+00 2.7475091552734375e+02)(-3.9875392913818359e+01 3.8983371257781982e+00 2.7475091552734375e+02)(-3.9404479980468750e+01 -1.8647035598754883e+01 2.7864355468750000e+02)(-3.9926414489746094e+01 -1.8648481369018555e+01 2.7397378540039062e+02)(-3.9875392913818359e+01 3.8983371257781982e+00 2.7475091552734375e+02)(-3.9926414489746094e+01 -1.8648481369018555e+01 2.7397378540039062e+02)(-3.9996093750000000e+01 3.8973340988159180e+00 2.6865594482421875e+02)(-3.9996093750000000e+01 3.8973340988159180e+00 2.6865594482421875e+02)(-3.9926414489746094e+01 -1.8648481369018555e+01 2.7397378540039062e+02)(-3.9953250885009766e+01 -1.8647300720214844e+01 2.6778451538085938e+02)(-3.9996093750000000e+01 3.8973340988159180e+00 2.6865594482421875e+02)(-3.9953250885009766e+01 -1.8647300720214844e+01 2.6778451538085938e+02)(-3.9578865051269531e+01 3.8984930515289307e+00 2.6394262695312500e+02)(-3.9578865051269531e+01 3.8984930515289307e+00 2.6394262695312500e+02)(-3.9953250885009766e+01 -1.8647300720214844e+01 2.6778451538085938e+02)(-3.9123329162597656e+01 -1.8656850814819336e+01 2.6096511840820312e+02)(-3.9578865051269531e+01 3.8984930515289307e+00 2.6394262695312500e+02)(-3.9123329162597656e+01 -1.8656850814819336e+01 2.6096511840820312e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.9123329162597656e+01 -1.8656850814819336e+01 2.6096511840820312e+02)(-3.7164588928222656e+01 -1.1155560493469238e+01 2.5382698059082031e+02)(-1.0006765127182007e+00 1.1427837371826172e+01 2.1316108703613281e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.1316270446777344e+02)(8.9616861343383789e+00 1.1425811767578125e+01 2.2162193298339844e+02)(8.9616861343383789e+00 1.1425811767578125e+01 2.2162193298339844e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.1316270446777344e+02)(9.6155605316162109e+00 1.2241536140441895e+01 2.2237927246093750e+02)(-1.6689298263372621e-06 1.5412750244140625e+01 2.2222062683105469e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.2222062683105469e+02)(-1.2731847763061523e+01 1.2103214263916016e+01 2.2672825622558594e+02)(1.0000003814697266e+01 1.2500000000000000e+01 3.2019998168945312e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(1.1281128972768784e-01 1.2327418327331543e+01 3.1920248413085938e+02)(1.1281128972768784e-01 1.2327418327331543e+01 3.1920248413085938e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(1.1946451663970947e-01 1.5413793563842773e+01 3.1920394897460938e+02)(1.1281128972768784e-01 1.2327418327331543e+01 3.1920248413085938e+02)(1.1946451663970947e-01 1.5413793563842773e+01 3.1920394897460938e+02)(-1.2629558563232422e+01 1.2104999542236328e+01 3.1472445678710938e+02)(-1.2629558563232422e+01 1.2104999542236328e+01 3.1472445678710938e+02)(1.1946451663970947e-01 1.5413793563842773e+01 3.1920394897460938e+02)(-1.2623995780944824e+01 1.5302581787109375e+01 3.1472741699218750e+02)(-1.2629558563232422e+01 1.2104999542236328e+01 3.1472445678710938e+02)(-1.2623995780944824e+01 1.5302581787109375e+01 3.1472741699218750e+02)(-2.3687145233154297e+01 1.1911988258361816e+01 3.0696881103515625e+02)(-2.3687145233154297e+01 1.1911988258361816e+01 3.0696881103515625e+02)(-1.2623995780944824e+01 1.5302581787109375e+01 3.1472741699218750e+02)(-2.3683057785034180e+01 1.5206070899963379e+01 3.0697271728515625e+02)(-2.3687145233154297e+01 1.1911988258361816e+01 3.0696881103515625e+02)(-2.3683057785034180e+01 1.5206070899963379e+01 3.0697271728515625e+02)(-3.2236682891845703e+01 1.1762756347656250e+01 2.9651303100585938e+02)(-3.2236682891845703e+01 1.1762756347656250e+01 2.9651303100585938e+02)(-2.3683057785034180e+01 1.5206070899963379e+01 3.0697271728515625e+02)(-3.2234161376953125e+01 1.5131446838378906e+01 2.9651724243164062e+02)(-3.2236682891845703e+01 1.1762756347656250e+01 2.9651303100585938e+02)(-3.2234161376953125e+01 1.5131446838378906e+01 2.9651724243164062e+02)(-3.7641784667968750e+01 1.1668410301208496e+01 2.8413540649414062e+02)(-3.7641784667968750e+01 1.1668410301208496e+01 2.8413540649414062e+02)(-3.2234161376953125e+01 1.5131446838378906e+01 2.9651724243164062e+02)(-3.7640655517578125e+01 1.5084264755249023e+01 2.8413958740234375e+02)(-3.7641784667968750e+01 1.1668410301208496e+01 2.8413540649414062e+02)(-3.7640655517578125e+01 1.5084264755249023e+01 2.8413958740234375e+02)(-3.9499965667724609e+01 1.1635974884033203e+01 2.7075753784179688e+02)(-3.9499965667724609e+01 1.1635974884033203e+01 2.7075753784179688e+02)(-3.7640655517578125e+01 1.5084264755249023e+01 2.8413958740234375e+02)(-3.9499992370605469e+01 1.5068037986755371e+01 2.7076123046875000e+02)(-3.9499965667724609e+01 1.1635974884033203e+01 2.7075753784179688e+02)(-3.9499992370605469e+01 1.5068037986755371e+01 2.7076123046875000e+02)(-3.7672897338867188e+01 1.1667866706848145e+01 2.5737542724609375e+02)(-3.7672897338867188e+01 1.1667866706848145e+01 2.5737542724609375e+02)(-3.9499992370605469e+01 1.5068037986755371e+01 2.7076123046875000e+02)(-3.7673713684082031e+01 1.5083976745605469e+01 2.5737826538085938e+02)(-3.7672897338867188e+01 1.1667866706848145e+01 2.5737542724609375e+02)(-3.7673713684082031e+01 1.5083976745605469e+01 2.5737826538085938e+02)(-3.2296607971191406e+01 1.1761710166931152e+01 2.4498529052734375e+02)(-3.2296607971191406e+01 1.1761710166931152e+01 2.4498529052734375e+02)(-3.7673713684082031e+01 1.5083976745605469e+01 2.5737826538085938e+02)(-3.2297763824462891e+01 1.5130892753601074e+01 2.4498716735839844e+02)(-3.2296607971191406e+01 1.1761710166931152e+01 2.4498529052734375e+02)(-3.2297763824462891e+01 1.5130892753601074e+01 2.4498716735839844e+02)(-2.3771369934082031e+01 1.1910518646240234e+01 2.3450959777832031e+02)(-2.3771369934082031e+01 1.1910518646240234e+01 2.3450959777832031e+02)(-3.2297763824462891e+01 1.5130892753601074e+01 2.4498716735839844e+02)(-2.3772499084472656e+01 1.5205291748046875e+01 2.3451065063476562e+02)(-2.3771369934082031e+01 1.1910518646240234e+01 2.3450959777832031e+02)(-2.3772499084472656e+01 1.5205291748046875e+01 2.3451065063476562e+02)(-1.2731847763061523e+01 1.2103214263916016e+01 2.2672825622558594e+02)(-1.2731847763061523e+01 1.2103214263916016e+01 2.2672825622558594e+02)(-2.3772499084472656e+01 1.5205291748046875e+01 2.3451065063476562e+02)(-1.2732595443725586e+01 1.5301634788513184e+01 2.2672865295410156e+02)(-1.2731847763061523e+01 1.2103214263916016e+01 2.2672825622558594e+02)(-1.2732595443725586e+01 1.5301634788513184e+01 2.2672865295410156e+02)(-1.6689298263372621e-06 1.5412750244140625e+01 2.2222062683105469e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.2222062683105469e+02)(-1.6689298263372621e-06 1.5412750244140625e+01 2.2222062683105469e+02)(9.6155605316162109e+00 1.2241536140441895e+01 2.2237927246093750e+02)(9.6155605316162109e+00 1.2241536140441895e+01 2.2237927246093750e+02)(-1.6689298263372621e-06 1.5412750244140625e+01 2.2222062683105469e+02)(9.0000019073486328e+00 1.5255655288696289e+01 2.2237771606445312e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.1839486694335938e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.2222062683105469e+02)(9.6155605316162109e+00 1.2241536140441895e+01 2.2237927246093750e+02)(-2.0372760772705078e+01 1.2503239631652832e+01 2.0221560668945312e+02)(-1.7683332443237305e+01 1.2479768753051758e+01 2.1746812438964844e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.1839486694335938e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.1839486694335938e+02)(9.6155605316162109e+00 1.2241536140441895e+01 2.2237927246093750e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.1316270446777344e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.1839486694335938e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.1316270446777344e+02)(-2.0372760772705078e+01 1.2503239631652832e+01 2.0221560668945312e+02)(-2.0372760772705078e+01 1.2503239631652832e+01 2.0221560668945312e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.1316270446777344e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.0187745666503906e+02)(-1.7678010940551758e+01 4.4448181152343750e+01 2.1750061035156250e+02)(-1.7683332443237305e+01 1.2479768753051758e+01 2.1746812438964844e+02)(-2.0372760772705078e+01 4.9472423553466797e+01 2.0221559143066406e+02)(-2.0372760772705078e+01 4.9472423553466797e+01 2.0221559143066406e+02)(-1.7683332443237305e+01 1.2479768753051758e+01 2.1746812438964844e+02)(-2.0372760772705078e+01 1.2503239631652832e+01 2.0221560668945312e+02)(-1.2737719535827637e+01 4.6425601959228516e+01 2.1517527770996094e+02)(-1.7678010940551758e+01 4.4448181152343750e+01 2.1750061035156250e+02)(-2.0372760772705078e+01 4.9472423553466797e+01 2.0221559143066406e+02)(-9.4737234115600586e+00 4.7393646240234375e+01 2.1397843933105469e+02)(-1.0292734146118164e+01 5.1655212402343750e+01 2.0203967285156250e+02)(-2.7807419300079346e+00 4.8743320465087891e+01 2.1204789733886719e+02)(-2.7807419300079346e+00 4.8743320465087891e+01 2.1204789733886719e+02)(-1.0292734146118164e+01 5.1655212402343750e+01 2.0203967285156250e+02)(-2.7499997615814209e+00 5.2424472808837891e+01 2.0190800476074219e+02)(-1.2737719535827637e+01 4.6425601959228516e+01 2.1517527770996094e+02)(-2.0372760772705078e+01 4.9472423553466797e+01 2.0221559143066406e+02)(-1.7318046569824219e+01 5.0297439575195312e+01 2.0216229248046875e+02)(-1.2737719535827637e+01 4.6425601959228516e+01 2.1517527770996094e+02)(-1.7318046569824219e+01 5.0297439575195312e+01 2.0216229248046875e+02)(-9.4737234115600586e+00 4.7393646240234375e+01 2.1397843933105469e+02)(-9.4737234115600586e+00 4.7393646240234375e+01 2.1397843933105469e+02)(-1.7318046569824219e+01 5.0297439575195312e+01 2.0216229248046875e+02)(-1.0292734146118164e+01 5.1655212402343750e+01 2.0203967285156250e+02)(-1.0292734146118164e+01 5.1655212402343750e+01 2.0203967285156250e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.0187745666503906e+02)(-2.7499997615814209e+00 5.2424472808837891e+01 2.0190800476074219e+02)(-2.7499997615814209e+00 5.2424472808837891e+01 2.0190800476074219e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.0187745666503906e+02)(-9.9999994039535522e-01 5.2542549133300781e+01 2.0187745666503906e+02)(-2.7499997615814209e+00 5.2424472808837891e+01 2.0190800476074219e+02)(-9.9999994039535522e-01 5.2542549133300781e+01 2.0187745666503906e+02)(-2.7499997615814209e+00 5.2963024139404297e+01 2.0081170654296875e+02)(-2.0372760772705078e+01 4.9472423553466797e+01 2.0221559143066406e+02)(-2.0372760772705078e+01 1.2503239631652832e+01 2.0221560668945312e+02)(-1.7318046569824219e+01 5.0297439575195312e+01 2.0216229248046875e+02)(-1.7318046569824219e+01 5.0297439575195312e+01 2.0216229248046875e+02)(-2.0372760772705078e+01 1.2503239631652832e+01 2.0221560668945312e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.0187745666503906e+02)(-1.7318046569824219e+01 5.0297439575195312e+01 2.0216229248046875e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.0187745666503906e+02)(-1.0292734146118164e+01 5.1655212402343750e+01 2.0203967285156250e+02)(-9.9999922513961792e-01 5.2895305633544922e+01 2.0084152221679688e+02)(-2.7499997615814209e+00 5.2963024139404297e+01 2.0081170654296875e+02)(-9.9999994039535522e-01 5.2542549133300781e+01 2.0187745666503906e+02)(-9.9999922513961792e-01 5.2895305633544922e+01 2.0084152221679688e+02)(-9.9999994039535522e-01 5.2542549133300781e+01 2.0187745666503906e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.0187745666503906e+02)(-9.9999922513961792e-01 5.2895305633544922e+01 2.0084152221679688e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.0187745666503906e+02)(-1.0000083446502686e+00 1.1432904243469238e+01 2.0184129333496094e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.1316270446777344e+02)(-1.0006765127182007e+00 1.1427837371826172e+01 2.1316108703613281e+02)(-1.0000083446502686e+00 1.1432904243469238e+01 2.0184129333496094e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.1316270446777344e+02)(-1.0000083446502686e+00 1.1432904243469238e+01 2.0184129333496094e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.0187745666503906e+02)(-1.0000083446502686e+00 1.1432904243469238e+01 2.0184129333496094e+02)(-1.0006765127182007e+00 1.1427837371826172e+01 2.1316108703613281e+02)(-2.7499997615814209e+00 1.1402447700500488e+01 2.0181146240234375e+02)(-2.7499997615814209e+00 1.1402447700500488e+01 2.0181146240234375e+02)(-1.0006765127182007e+00 1.1427837371826172e+01 2.1316108703613281e+02)(-2.7502627372741699e+00 1.1388874053955078e+01 2.1397087097167969e+02)(8.9616861343383789e+00 1.1425811767578125e+01 2.2162193298339844e+02)(8.7581348419189453e+00 1.1392691612243652e+01 2.2366743469238281e+02)(-1.0006765127182007e+00 1.1427837371826172e+01 2.1316108703613281e+02)(-1.0006765127182007e+00 1.1427837371826172e+01 2.1316108703613281e+02)(8.7581348419189453e+00 1.1392691612243652e+01 2.2366743469238281e+02)(-2.7502627372741699e+00 1.1388874053955078e+01 2.1397087097167969e+02)(8.9616861343383789e+00 1.1425811767578125e+01 2.2162193298339844e+02)(9.6155605316162109e+00 1.2241536140441895e+01 2.2237927246093750e+02)(8.7581348419189453e+00 1.1392691612243652e+01 2.2366743469238281e+02)(8.7581348419189453e+00 1.1392691612243652e+01 2.2366743469238281e+02)(9.6155605316162109e+00 1.2241536140441895e+01 2.2237927246093750e+02)(9.0000019073486328e+00 1.5255655288696289e+01 2.2237771606445312e+02)(8.7581348419189453e+00 1.1392691612243652e+01 2.2366743469238281e+02)(9.0000019073486328e+00 1.5255655288696289e+01 2.2237771606445312e+02)(8.9657373428344727e+00 1.5261686325073242e+01 2.2359243774414062e+02)(-1.6689298263372621e-06 1.5412750244140625e+01 2.2222062683105469e+02)(3.4194160252809525e-03 1.5412590980529785e+01 2.2480224609375000e+02)(9.0000019073486328e+00 1.5255655288696289e+01 2.2237771606445312e+02)(9.0000019073486328e+00 1.5255655288696289e+01 2.2237771606445312e+02)(3.4194160252809525e-03 1.5412590980529785e+01 2.2480224609375000e+02)(8.9657373428344727e+00 1.5261686325073242e+01 2.2359243774414062e+02)(3.4194160252809525e-03 1.5412590980529785e+01 2.2480224609375000e+02)(-1.6689298263372621e-06 1.5412750244140625e+01 2.2222062683105469e+02)(-1.2317409515380859e+01 1.5305378913879395e+01 2.2936251831054688e+02)(-1.6689298263372621e-06 1.5412750244140625e+01 2.2222062683105469e+02)(-1.2732595443725586e+01 1.5301634788513184e+01 2.2672865295410156e+02)(-1.2317409515380859e+01 1.5305378913879395e+01 2.2936251831054688e+02)(-1.2317409515380859e+01 1.5305378913879395e+01 2.2936251831054688e+02)(-1.2732595443725586e+01 1.5301634788513184e+01 2.2672865295410156e+02)(-2.3772499084472656e+01 1.5205291748046875e+01 2.3451065063476562e+02)(-1.2317409515380859e+01 1.5305378913879395e+01 2.2936251831054688e+02)(-2.3772499084472656e+01 1.5205291748046875e+01 2.3451065063476562e+02)(-2.2928466796875000e+01 1.5212656974792480e+01 2.3716322326660156e+02)(-2.2928466796875000e+01 1.5212656974792480e+01 2.3716322326660156e+02)(-2.3772499084472656e+01 1.5205291748046875e+01 2.3451065063476562e+02)(-2.5899606704711914e+01 1.5186727523803711e+01 2.4103855895996094e+02)(-2.5899606704711914e+01 1.5186727523803711e+01 2.4103855895996094e+02)(-2.3772499084472656e+01 1.5205291748046875e+01 2.3451065063476562e+02)(-3.2297763824462891e+01 1.5130892753601074e+01 2.4498716735839844e+02)(-2.5899606704711914e+01 1.5186727523803711e+01 2.4103855895996094e+02)(-3.2297763824462891e+01 1.5130892753601074e+01 2.4498716735839844e+02)(-3.0935438156127930e+01 1.5142780303955078e+01 2.4760693359375000e+02)(-3.0935438156127930e+01 1.5142780303955078e+01 2.4760693359375000e+02)(-3.2297763824462891e+01 1.5130892753601074e+01 2.4498716735839844e+02)(-3.2632816314697266e+01 1.5127967834472656e+01 2.5194236755371094e+02)(-3.2632816314697266e+01 1.5127967834472656e+01 2.5194236755371094e+02)(-3.2297763824462891e+01 1.5130892753601074e+01 2.4498716735839844e+02)(-3.7673713684082031e+01 1.5083976745605469e+01 2.5737826538085938e+02)(-3.2632816314697266e+01 1.5127967834472656e+01 2.5194236755371094e+02)(-3.7673713684082031e+01 1.5083976745605469e+01 2.5737826538085938e+02)(-3.5733123779296875e+01 1.5100912094116211e+01 2.5986111450195312e+02)(-3.5733123779296875e+01 1.5100912094116211e+01 2.5986111450195312e+02)(-3.7673713684082031e+01 1.5083976745605469e+01 2.5737826538085938e+02)(-3.6141071319580078e+01 1.5097352027893066e+01 2.6427081298828125e+02)(-3.6141071319580078e+01 1.5097352027893066e+01 2.6427081298828125e+02)(-3.7673713684082031e+01 1.5083976745605469e+01 2.5737826538085938e+02)(-3.9499992370605469e+01 1.5068037986755371e+01 2.7076123046875000e+02)(-3.6141071319580078e+01 1.5097352027893066e+01 2.6427081298828125e+02)(-3.9499992370605469e+01 1.5068037986755371e+01 2.7076123046875000e+02)(-3.6945388793945312e+01 1.5090332984924316e+01 2.7296505737304688e+02)(-3.6945388793945312e+01 1.5090332984924316e+01 2.7296505737304688e+02)(-3.9499992370605469e+01 1.5068037986755371e+01 2.7076123046875000e+02)(-3.6157421112060547e+01 1.5097208976745605e+01 2.7709176635742188e+02)(-3.6157421112060547e+01 1.5097208976745605e+01 2.7709176635742188e+02)(-3.9499992370605469e+01 1.5068037986755371e+01 2.7076123046875000e+02)(-3.7640655517578125e+01 1.5084264755249023e+01 2.8413958740234375e+02)(-3.6157421112060547e+01 1.5097208976745605e+01 2.7709176635742188e+02)(-3.7640655517578125e+01 1.5084264755249023e+01 2.8413958740234375e+02)(-3.4477195739746094e+01 1.5111871719360352e+01 2.8589141845703125e+02)(-3.4477195739746094e+01 1.5111871719360352e+01 2.8589141845703125e+02)(-3.7640655517578125e+01 1.5084264755249023e+01 2.8413958740234375e+02)(-3.2678844451904297e+01 1.5127566337585449e+01 2.8943530273437500e+02)(-3.2678844451904297e+01 1.5127566337585449e+01 2.8943530273437500e+02)(-3.7640655517578125e+01 1.5084264755249023e+01 2.8413958740234375e+02)(-3.2234161376953125e+01 1.5131446838378906e+01 2.9651724243164062e+02)(-3.2678844451904297e+01 1.5127566337585449e+01 2.8943530273437500e+02)(-3.2234161376953125e+01 1.5131446838378906e+01 2.9651724243164062e+02)(-2.8522047042846680e+01 1.5163842201232910e+01 2.9762680053710938e+02)(-2.8522047042846680e+01 1.5163842201232910e+01 2.9762680053710938e+02)(-3.2234161376953125e+01 1.5131446838378906e+01 2.9651724243164062e+02)(-2.5966611862182617e+01 1.5186142921447754e+01 3.0036703491210938e+02)(-2.5966611862182617e+01 1.5186142921447754e+01 3.0036703491210938e+02)(-3.2234161376953125e+01 1.5131446838378906e+01 2.9651724243164062e+02)(-2.3683057785034180e+01 1.5206070899963379e+01 3.0697271728515625e+02)(-2.5966611862182617e+01 1.5186142921447754e+01 3.0036703491210938e+02)(-2.3683057785034180e+01 1.5206070899963379e+01 3.0697271728515625e+02)(-1.9546815872192383e+01 1.5242167472839355e+01 3.0725112915039062e+02)(-1.9546815872192383e+01 1.5242167472839355e+01 3.0725112915039062e+02)(-2.3683057785034180e+01 1.5206070899963379e+01 3.0697271728515625e+02)(-1.6526697158813477e+01 1.5268524169921875e+01 3.0905886840820312e+02)(-1.6526697158813477e+01 1.5268524169921875e+01 3.0905886840820312e+02)(-2.3683057785034180e+01 1.5206070899963379e+01 3.0697271728515625e+02)(-1.2623995780944824e+01 1.5302581787109375e+01 3.1472741699218750e+02)(-1.6526697158813477e+01 1.5268524169921875e+01 3.0905886840820312e+02)(-1.2623995780944824e+01 1.5302581787109375e+01 3.1472741699218750e+02)(-8.2551555633544922e+00 1.5340708732604980e+01 3.1400994873046875e+02)(-8.2551555633544922e+00 1.5340708732604980e+01 3.1400994873046875e+02)(-1.2623995780944824e+01 1.5302581787109375e+01 3.1472741699218750e+02)(-5.0717201232910156e+00 1.5368490219116211e+01 3.1485147094726562e+02)(-5.0717201232910156e+00 1.5368490219116211e+01 3.1485147094726562e+02)(-1.2623995780944824e+01 1.5302581787109375e+01 3.1472741699218750e+02)(1.1946451663970947e-01 1.5413793563842773e+01 3.1920394897460938e+02)(-5.0717201232910156e+00 1.5368490219116211e+01 3.1485147094726562e+02)(1.1946451663970947e-01 1.5413793563842773e+01 3.1920394897460938e+02)(4.6205286979675293e+00 1.5452982902526855e+01 3.1741278076171875e+02)(4.6205286979675293e+00 1.5452982902526855e+01 3.1741278076171875e+02)(1.1946451663970947e-01 1.5413793563842773e+01 3.1920394897460938e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(4.6205286979675293e+00 1.5452982902526855e+01 3.1741278076171875e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(1.0005771636962891e+01 1.5275926589965820e+01 3.1771252441406250e+02)(7.5402092933654785e+00 1.2455162048339844e+01 3.1763558959960938e+02)(1.0005771636962891e+01 1.5275926589965820e+01 3.1771252441406250e+02)(9.8680429458618164e+00 1.0411543846130371e+01 3.1908242797851562e+02)(7.5402092933654785e+00 1.2455162048339844e+01 3.1763558959960938e+02)(9.8680429458618164e+00 1.0411543846130371e+01 3.1908242797851562e+02)(7.5444412231445312e+00 1.1206010818481445e+01 3.1797082519531250e+02)(4.6205286979675293e+00 1.5452982902526855e+01 3.1741278076171875e+02)(1.0005771636962891e+01 1.5275926589965820e+01 3.1771252441406250e+02)(7.5402092933654785e+00 1.2455162048339844e+01 3.1763558959960938e+02)(4.6205286979675293e+00 1.5452982902526855e+01 3.1741278076171875e+02)(7.5402092933654785e+00 1.2455162048339844e+01 3.1763558959960938e+02)(-5.0717201232910156e+00 1.5368490219116211e+01 3.1485147094726562e+02)(7.5402092933654785e+00 1.2455162048339844e+01 3.1763558959960938e+02)(-4.7880330085754395e+00 1.2148171424865723e+01 3.1532492065429688e+02)(-5.0717201232910156e+00 1.5368490219116211e+01 3.1485147094726562e+02)(-5.0717201232910156e+00 1.5368490219116211e+01 3.1485147094726562e+02)(-4.7880330085754395e+00 1.2148171424865723e+01 3.1532492065429688e+02)(-8.2551555633544922e+00 1.5340708732604980e+01 3.1400994873046875e+02)(-8.2551555633544922e+00 1.5340708732604980e+01 3.1400994873046875e+02)(-4.7880330085754395e+00 1.2148171424865723e+01 3.1532492065429688e+02)(-1.6526697158813477e+01 1.5268524169921875e+01 3.0905886840820312e+02)(-4.7880330085754395e+00 1.2148171424865723e+01 3.1532492065429688e+02)(-1.6067481994628906e+01 1.1841066360473633e+01 3.0984094238281250e+02)(-1.6526697158813477e+01 1.5268524169921875e+01 3.0905886840820312e+02)(-1.6526697158813477e+01 1.5268524169921875e+01 3.0905886840820312e+02)(-1.6067481994628906e+01 1.1841066360473633e+01 3.0984094238281250e+02)(-1.9546815872192383e+01 1.5242167472839355e+01 3.0725112915039062e+02)(-1.9546815872192383e+01 1.5242167472839355e+01 3.0725112915039062e+02)(-1.6067481994628906e+01 1.1841066360473633e+01 3.0984094238281250e+02)(-2.5966611862182617e+01 1.5186142921447754e+01 3.0036703491210938e+02)(-1.6067481994628906e+01 1.1841066360473633e+01 3.0984094238281250e+02)(-2.5714303970336914e+01 1.0698525428771973e+01 3.0163916015625000e+02)(-2.5966611862182617e+01 1.5186142921447754e+01 3.0036703491210938e+02)(-2.5966611862182617e+01 1.5186142921447754e+01 3.0036703491210938e+02)(-2.5714303970336914e+01 1.0698525428771973e+01 3.0163916015625000e+02)(-2.6115352630615234e+01 1.1836453437805176e+01 3.0054034423828125e+02)(-2.5966611862182617e+01 1.5186142921447754e+01 3.0036703491210938e+02)(-2.6115352630615234e+01 1.1836453437805176e+01 3.0054034423828125e+02)(-2.8522047042846680e+01 1.5163842201232910e+01 2.9762680053710938e+02)(-2.8522047042846680e+01 1.5163842201232910e+01 2.9762680053710938e+02)(-2.6115352630615234e+01 1.1836453437805176e+01 3.0054034423828125e+02)(-3.2678844451904297e+01 1.5127566337585449e+01 2.8943530273437500e+02)(-2.6115352630615234e+01 1.1836453437805176e+01 3.0054034423828125e+02)(-3.2593307495117188e+01 1.0562286376953125e+01 2.9118048095703125e+02)(-3.2678844451904297e+01 1.5127566337585449e+01 2.8943530273437500e+02)(-3.2678844451904297e+01 1.5127566337585449e+01 2.8943530273437500e+02)(-3.2593307495117188e+01 1.0562286376953125e+01 2.9118048095703125e+02)(-3.2841125488281250e+01 1.1712809562683105e+01 2.8955105590820312e+02)(-3.2678844451904297e+01 1.5127566337585449e+01 2.8943530273437500e+02)(-3.2841125488281250e+01 1.1712809562683105e+01 2.8955105590820312e+02)(-3.4477195739746094e+01 1.5111871719360352e+01 2.8589141845703125e+02)(-3.4477195739746094e+01 1.5111871719360352e+01 2.8589141845703125e+02)(-3.2841125488281250e+01 1.1712809562683105e+01 2.8955105590820312e+02)(-3.6157421112060547e+01 1.5097208976745605e+01 2.7709176635742188e+02)(-3.2841125488281250e+01 1.1712809562683105e+01 2.8955105590820312e+02)(-3.6480857849121094e+01 1.0485417366027832e+01 2.7929711914062500e+02)(-3.6157421112060547e+01 1.5097208976745605e+01 2.7709176635742188e+02)(-3.6157421112060547e+01 1.5097208976745605e+01 2.7709176635742188e+02)(-3.6480857849121094e+01 1.0485417366027832e+01 2.7929711914062500e+02)(-3.6318054199218750e+01 1.1648891448974609e+01 2.7715557861328125e+02)(-3.6157421112060547e+01 1.5097208976745605e+01 2.7709176635742188e+02)(-3.6318054199218750e+01 1.1648891448974609e+01 2.7715557861328125e+02)(-3.6945388793945312e+01 1.5090332984924316e+01 2.7296505737304688e+02)(-3.6945388793945312e+01 1.5090332984924316e+01 2.7296505737304688e+02)(-3.6318054199218750e+01 1.1648891448974609e+01 2.7715557861328125e+02)(-3.6141071319580078e+01 1.5097352027893066e+01 2.6427081298828125e+02)(-3.6318054199218750e+01 1.1648891448974609e+01 2.7715557861328125e+02)(-3.7116470336914062e+01 1.0472714424133301e+01 2.6682336425781250e+02)(-3.6141071319580078e+01 1.5097352027893066e+01 2.6427081298828125e+02)(-3.6141071319580078e+01 1.5097352027893066e+01 2.6427081298828125e+02)(-3.7116470336914062e+01 1.0472714424133301e+01 2.6682336425781250e+02)(-3.6288558959960938e+01 1.1649433135986328e+01 2.6429107666015625e+02)(-3.6141071319580078e+01 1.5097352027893066e+01 2.6427081298828125e+02)(-3.6288558959960938e+01 1.1649433135986328e+01 2.6429107666015625e+02)(-3.5733123779296875e+01 1.5100912094116211e+01 2.5986111450195312e+02)(-3.5733123779296875e+01 1.5100912094116211e+01 2.5986111450195312e+02)(-3.6288558959960938e+01 1.1649433135986328e+01 2.6429107666015625e+02)(-3.2632816314697266e+01 1.5127967834472656e+01 2.5194236755371094e+02)(-3.6288558959960938e+01 1.1649433135986328e+01 2.6429107666015625e+02)(-3.4465393066406250e+01 1.0524640083312988e+01 2.5462741088867188e+02)(-3.2632816314697266e+01 1.5127967834472656e+01 2.5194236755371094e+02)(-3.2632816314697266e+01 1.5127967834472656e+01 2.5194236755371094e+02)(-3.4465393066406250e+01 1.0524640083312988e+01 2.5462741088867188e+02)(-3.2759464263916016e+01 1.1714311599731445e+01 2.5192880249023438e+02)(-3.2632816314697266e+01 1.5127967834472656e+01 2.5194236755371094e+02)(-3.2759464263916016e+01 1.1714311599731445e+01 2.5192880249023438e+02)(-3.0935438156127930e+01 1.5142780303955078e+01 2.4760693359375000e+02)(-3.0935438156127930e+01 1.5142780303955078e+01 2.4760693359375000e+02)(-3.2759464263916016e+01 1.1714311599731445e+01 2.5192880249023438e+02)(-2.5899606704711914e+01 1.5186727523803711e+01 2.4103855895996094e+02)(2.9991247653961182e+00 1.1650414466857910e+01 2.2419546508789062e+02)(8.9657373428344727e+00 1.5261686325073242e+01 2.2359243774414062e+02)(3.4194160252809525e-03 1.5412590980529785e+01 2.2480224609375000e+02)(2.9991247653961182e+00 1.1650414466857910e+01 2.2419546508789062e+02)(3.4194160252809525e-03 1.5412590980529785e+01 2.2480224609375000e+02)(-9.1682510375976562e+00 1.2176561355590820e+01 2.2781187438964844e+02)(-9.1682510375976562e+00 1.2176561355590820e+01 2.2781187438964844e+02)(3.4194160252809525e-03 1.5412590980529785e+01 2.2480224609375000e+02)(-1.2317409515380859e+01 1.5305378913879395e+01 2.2936251831054688e+02)(-9.1682510375976562e+00 1.2176561355590820e+01 2.2781187438964844e+02)(-1.2317409515380859e+01 1.5305378913879395e+01 2.2936251831054688e+02)(-1.9806901931762695e+01 1.1939031600952148e+01 2.3439176940917969e+02)(-1.9806901931762695e+01 1.1939031600952148e+01 2.3439176940917969e+02)(-1.2317409515380859e+01 1.5305378913879395e+01 2.2936251831054688e+02)(-2.2928466796875000e+01 1.5212656974792480e+01 2.3716322326660156e+02)(-1.9806901931762695e+01 1.1939031600952148e+01 2.3439176940917969e+02)(-2.2928466796875000e+01 1.5212656974792480e+01 2.3716322326660156e+02)(-2.6001205444335938e+01 1.1838551521301270e+01 2.4100109863281250e+02)(-2.6001205444335938e+01 1.1838551521301270e+01 2.4100109863281250e+02)(-2.2928466796875000e+01 1.5212656974792480e+01 2.3716322326660156e+02)(-2.5899606704711914e+01 1.5186727523803711e+01 2.4103855895996094e+02)(-2.6001205444335938e+01 1.1838551521301270e+01 2.4100109863281250e+02)(-2.5899606704711914e+01 1.5186727523803711e+01 2.4103855895996094e+02)(-2.8716917037963867e+01 1.0637746810913086e+01 2.4355377197265625e+02)(-2.8716917037963867e+01 1.0637746810913086e+01 2.4355377197265625e+02)(-2.5899606704711914e+01 1.5186727523803711e+01 2.4103855895996094e+02)(-3.2759464263916016e+01 1.1714311599731445e+01 2.5192880249023438e+02)(8.7581348419189453e+00 1.1392691612243652e+01 2.2366743469238281e+02)(8.9657373428344727e+00 1.5261686325073242e+01 2.2359243774414062e+02)(2.9991247653961182e+00 1.1650414466857910e+01 2.2419546508789062e+02)(7.5402092933654785e+00 1.2455162048339844e+01 3.1763558959960938e+02)(7.5444412231445312e+00 1.1206010818481445e+01 3.1797082519531250e+02)(-4.8426594734191895e+00 1.0983208656311035e+01 3.1564523315429688e+02)(8.7581348419189453e+00 1.1392691612243652e+01 2.2366743469238281e+02)(2.9991247653961182e+00 1.1650414466857910e+01 2.2419546508789062e+02)(7.2709798812866211e+00 1.0572807312011719e+01 2.2308831787109375e+02)(2.9991247653961182e+00 1.1650414466857910e+01 2.2419546508789062e+02)(-9.1682510375976562e+00 1.2176561355590820e+01 2.2781187438964844e+02)(-9.2326498031616211e+00 1.0904251098632812e+01 2.2745162963867188e+02)(-9.2326498031616211e+00 1.0904251098632812e+01 2.2745162963867188e+02)(-9.1682510375976562e+00 1.2176561355590820e+01 2.2781187438964844e+02)(-1.9964492797851562e+01 1.0711235046386719e+01 2.3406271362304688e+02)(-9.1682510375976562e+00 1.2176561355590820e+01 2.2781187438964844e+02)(-1.9806901931762695e+01 1.1939031600952148e+01 2.3439176940917969e+02)(-1.9964492797851562e+01 1.0711235046386719e+01 2.3406271362304688e+02)(-1.9964492797851562e+01 1.0711235046386719e+01 2.3406271362304688e+02)(-1.9806901931762695e+01 1.1939031600952148e+01 2.3439176940917969e+02)(-2.8716917037963867e+01 1.0637746810913086e+01 2.4355377197265625e+02)(-1.9806901931762695e+01 1.1939031600952148e+01 2.3439176940917969e+02)(-2.6001205444335938e+01 1.1838551521301270e+01 2.4100109863281250e+02)(-2.8716917037963867e+01 1.0637746810913086e+01 2.4355377197265625e+02)(-2.8716917037963867e+01 1.0637746810913086e+01 2.4355377197265625e+02)(-3.2759464263916016e+01 1.1714311599731445e+01 2.5192880249023438e+02)(-3.4465393066406250e+01 1.0524640083312988e+01 2.5462741088867188e+02)(-3.4465393066406250e+01 1.0524640083312988e+01 2.5462741088867188e+02)(-3.6288558959960938e+01 1.1649433135986328e+01 2.6429107666015625e+02)(-3.7116470336914062e+01 1.0472714424133301e+01 2.6682336425781250e+02)(-3.7116470336914062e+01 1.0472714424133301e+01 2.6682336425781250e+02)(-3.6318054199218750e+01 1.1648891448974609e+01 2.7715557861328125e+02)(-3.6480857849121094e+01 1.0485417366027832e+01 2.7929711914062500e+02)(-3.6480857849121094e+01 1.0485417366027832e+01 2.7929711914062500e+02)(-3.2841125488281250e+01 1.1712809562683105e+01 2.8955105590820312e+02)(-3.2593307495117188e+01 1.0562286376953125e+01 2.9118048095703125e+02)(-3.2593307495117188e+01 1.0562286376953125e+01 2.9118048095703125e+02)(-2.6115352630615234e+01 1.1836453437805176e+01 3.0054034423828125e+02)(-2.5714303970336914e+01 1.0698525428771973e+01 3.0163916015625000e+02)(-1.6177764892578125e+01 1.0779338836669922e+01 3.1013275146484375e+02)(-2.5714303970336914e+01 1.0698525428771973e+01 3.0163916015625000e+02)(-1.6067481994628906e+01 1.1841066360473633e+01 3.0984094238281250e+02)(-1.6177764892578125e+01 1.0779338836669922e+01 3.1013275146484375e+02)(-1.6067481994628906e+01 1.1841066360473633e+01 3.0984094238281250e+02)(-4.7880330085754395e+00 1.2148171424865723e+01 3.1532492065429688e+02)(-1.6177764892578125e+01 1.0779338836669922e+01 3.1013275146484375e+02)(-4.7880330085754395e+00 1.2148171424865723e+01 3.1532492065429688e+02)(-4.8426594734191895e+00 1.0983208656311035e+01 3.1564523315429688e+02)(-4.8426594734191895e+00 1.0983208656311035e+01 3.1564523315429688e+02)(-4.7880330085754395e+00 1.2148171424865723e+01 3.1532492065429688e+02)(7.5402092933654785e+00 1.2455162048339844e+01 3.1763558959960938e+02)(7.2709798812866211e+00 1.0572807312011719e+01 2.2308831787109375e+02)(2.9991247653961182e+00 1.1650414466857910e+01 2.2419546508789062e+02)(2.7402212619781494e+00 1.0207168579101562e+01 2.2300311279296875e+02)(2.7402212619781494e+00 1.0207168579101562e+01 2.2300311279296875e+02)(2.9991247653961182e+00 1.1650414466857910e+01 2.2419546508789062e+02)(-9.2326498031616211e+00 1.0904251098632812e+01 2.2745162963867188e+02)(2.7402212619781494e+00 1.0207168579101562e+01 2.2300311279296875e+02)(-9.2326498031616211e+00 1.0904251098632812e+01 2.2745162963867188e+02)(-9.5885410308837891e+00 9.9901161193847656e+00 2.2661637878417969e+02)(-9.5885410308837891e+00 9.9901161193847656e+00 2.2661637878417969e+02)(-9.2326498031616211e+00 1.0904251098632812e+01 2.2745162963867188e+02)(-1.9964492797851562e+01 1.0711235046386719e+01 2.3406271362304688e+02)(-9.5885410308837891e+00 9.9901161193847656e+00 2.2661637878417969e+02)(-1.9964492797851562e+01 1.0711235046386719e+01 2.3406271362304688e+02)(-2.0527334213256836e+01 9.7975387573242188e+00 2.3335552978515625e+02)(-2.0527334213256836e+01 9.7975387573242188e+00 2.3335552978515625e+02)(-1.9964492797851562e+01 1.0711235046386719e+01 2.3406271362304688e+02)(-2.8716917037963867e+01 1.0637746810913086e+01 2.4355377197265625e+02)(-2.0527334213256836e+01 9.7975387573242188e+00 2.3335552978515625e+02)(-2.8716917037963867e+01 1.0637746810913086e+01 2.4355377197265625e+02)(-2.9300146102905273e+01 9.6430969238281250e+00 2.4274314880371094e+02)(-2.9300146102905273e+01 9.6430969238281250e+00 2.4274314880371094e+02)(-2.8716917037963867e+01 1.0637746810913086e+01 2.4355377197265625e+02)(-3.4465393066406250e+01 1.0524640083312988e+01 2.5462741088867188e+02)(-2.9300146102905273e+01 9.6430969238281250e+00 2.4274314880371094e+02)(-3.4465393066406250e+01 1.0524640083312988e+01 2.5462741088867188e+02)(-3.5408874511718750e+01 9.4236946105957031e+00 2.5391960144042969e+02)(-3.5408874511718750e+01 9.4236946105957031e+00 2.5391960144042969e+02)(-3.4465393066406250e+01 1.0524640083312988e+01 2.5462741088867188e+02)(-3.7116470336914062e+01 1.0472714424133301e+01 2.6682336425781250e+02)(-3.5408874511718750e+01 9.4236946105957031e+00 2.5391960144042969e+02)(-3.7116470336914062e+01 1.0472714424133301e+01 2.6682336425781250e+02)(-3.8191184997558594e+01 9.3979682922363281e+00 2.6653872680664062e+02)(-3.8191184997558594e+01 9.3979682922363281e+00 2.6653872680664062e+02)(-3.7116470336914062e+01 1.0472714424133301e+01 2.6682336425781250e+02)(-3.6480857849121094e+01 1.0485417366027832e+01 2.7929711914062500e+02)(-3.8191184997558594e+01 9.3979682922363281e+00 2.6653872680664062e+02)(-3.6480857849121094e+01 1.0485417366027832e+01 2.7929711914062500e+02)(-3.7559494018554688e+01 9.4200363159179688e+00 2.7942294311523438e+02)(-3.7559494018554688e+01 9.4200363159179688e+00 2.7942294311523438e+02)(-3.6480857849121094e+01 1.0485417366027832e+01 2.7929711914062500e+02)(-3.2593307495117188e+01 1.0562286376953125e+01 2.9118048095703125e+02)(-3.7559494018554688e+01 9.4200363159179688e+00 2.7942294311523438e+02)(-3.2593307495117188e+01 1.0562286376953125e+01 2.9118048095703125e+02)(-3.3561721801757812e+01 9.4943323135375977e+00 2.9167492675781250e+02)(-3.3561721801757812e+01 9.4943323135375977e+00 2.9167492675781250e+02)(-3.2593307495117188e+01 1.0562286376953125e+01 2.9118048095703125e+02)(-2.5714303970336914e+01 1.0698525428771973e+01 3.0163916015625000e+02)(-3.3561721801757812e+01 9.4943323135375977e+00 2.9167492675781250e+02)(-2.5714303970336914e+01 1.0698525428771973e+01 3.0163916015625000e+02)(-2.6329242706298828e+01 9.6953983306884766e+00 3.0242416381835938e+02)(-2.6329242706298828e+01 9.6953983306884766e+00 3.0242416381835938e+02)(-2.5714303970336914e+01 1.0698525428771973e+01 3.0163916015625000e+02)(-1.6177764892578125e+01 1.0779338836669922e+01 3.1013275146484375e+02)(-2.6329242706298828e+01 9.6953983306884766e+00 3.0242416381835938e+02)(-1.6177764892578125e+01 1.0779338836669922e+01 3.1013275146484375e+02)(-1.6830757141113281e+01 9.7780466079711914e+00 3.1095199584960938e+02)(-1.6830757141113281e+01 9.7780466079711914e+00 3.1095199584960938e+02)(-1.6177764892578125e+01 1.0779338836669922e+01 3.1013275146484375e+02)(-4.8426594734191895e+00 1.0983208656311035e+01 3.1564523315429688e+02)(-1.6830757141113281e+01 9.7780466079711914e+00 3.1095199584960938e+02)(-4.8426594734191895e+00 1.0983208656311035e+01 3.1564523315429688e+02)(-5.1138343811035156e+00 1.0068894386291504e+01 3.1651345825195312e+02)(-5.1138343811035156e+00 1.0068894386291504e+01 3.1651345825195312e+02)(-4.8426594734191895e+00 1.0983208656311035e+01 3.1564523315429688e+02)(7.5444412231445312e+00 1.1206010818481445e+01 3.1797082519531250e+02)(-5.1138343811035156e+00 1.0068894386291504e+01 3.1651345825195312e+02)(7.5444412231445312e+00 1.1206010818481445e+01 3.1797082519531250e+02)(9.8680429458618164e+00 1.0411543846130371e+01 3.1908242797851562e+02)(5.4805464744567871e+00 9.9210329055786133e+00 2.2096516418457031e+02)(7.2709798812866211e+00 1.0572807312011719e+01 2.2308831787109375e+02)(2.7402212619781494e+00 1.0207168579101562e+01 2.2300311279296875e+02)(5.4805464744567871e+00 9.9210329055786133e+00 2.2096516418457031e+02)(2.7402212619781494e+00 1.0207168579101562e+01 2.2300311279296875e+02)(-9.5885410308837891e+00 9.9901161193847656e+00 2.2661637878417969e+02)(5.4805464744567871e+00 9.9210329055786133e+00 2.2096516418457031e+02)(-9.5885410308837891e+00 9.9901161193847656e+00 2.2661637878417969e+02)(-1.0088922500610352e+01 9.6493463516235352e+00 2.2547909545898438e+02)(-1.0088922500610352e+01 9.6493463516235352e+00 2.2547909545898438e+02)(-9.5885410308837891e+00 9.9901161193847656e+00 2.2661637878417969e+02)(-2.0527334213256836e+01 9.7975387573242188e+00 2.3335552978515625e+02)(-1.0088922500610352e+01 9.6493463516235352e+00 2.2547909545898438e+02)(-2.0527334213256836e+01 9.7975387573242188e+00 2.3335552978515625e+02)(-2.1308029174804688e+01 9.4535160064697266e+00 2.3239433288574219e+02)(-2.1308029174804688e+01 9.4535160064697266e+00 2.3239433288574219e+02)(-2.0527334213256836e+01 9.7975387573242188e+00 2.3335552978515625e+02)(-2.9300146102905273e+01 9.6430969238281250e+00 2.4274314880371094e+02)(-2.1308029174804688e+01 9.4535160064697266e+00 2.3239433288574219e+02)(-2.9300146102905273e+01 9.6430969238281250e+00 2.4274314880371094e+02)(-3.0304714202880859e+01 9.2964782714843750e+00 2.4202491760253906e+02)(-3.0304714202880859e+01 9.2964782714843750e+00 2.4202491760253906e+02)(-2.9300146102905273e+01 9.6430969238281250e+00 2.4274314880371094e+02)(-3.5408874511718750e+01 9.4236946105957031e+00 2.5391960144042969e+02)(-3.3561721801757812e+01 9.4943323135375977e+00 2.9167492675781250e+02)(-2.6329242706298828e+01 9.6953983306884766e+00 3.0242416381835938e+02)(-2.7100248336791992e+01 9.2987422943115234e+00 3.0382296752929688e+02)(-2.7100248336791992e+01 9.2987422943115234e+00 3.0382296752929688e+02)(-2.6329242706298828e+01 9.6953983306884766e+00 3.0242416381835938e+02)(-1.6830757141113281e+01 9.7780466079711914e+00 3.1095199584960938e+02)(-1.6830757141113281e+01 9.7780466079711914e+00 3.1095199584960938e+02)(-5.1138343811035156e+00 1.0068894386291504e+01 3.1651345825195312e+02)(-3.8993623256683350e+00 9.6779603958129883e+00 3.1865789794921875e+02)(-3.8993623256683350e+00 9.6779603958129883e+00 3.1865789794921875e+02)(-5.1138343811035156e+00 1.0068894386291504e+01 3.1651345825195312e+02)(9.8680429458618164e+00 1.0411543846130371e+01 3.1908242797851562e+02)(-3.8993623256683350e+00 9.6779603958129883e+00 3.1865789794921875e+02)(9.8680429458618164e+00 1.0411543846130371e+01 3.1908242797851562e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(-3.7430023193359375e+01 9.1721057891845703e+00 2.0340180969238281e+02)(-3.9719425201416016e+01 9.1321439743041992e+00 2.0116592407226562e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.0181123352050781e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.1397244262695312e+02)(5.4805464744567871e+00 9.9210329055786133e+00 2.2096516418457031e+02)(-1.0088922500610352e+01 9.6493463516235352e+00 2.2547909545898438e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.1397244262695312e+02)(-1.0088922500610352e+01 9.6493463516235352e+00 2.2547909545898438e+02)(-2.1308029174804688e+01 9.4535160064697266e+00 2.3239433288574219e+02)(-3.9744518280029297e+01 9.1317062377929688e+00 2.7237185668945312e+02)(-3.8191184997558594e+01 9.3979682922363281e+00 2.6653872680664062e+02)(-3.7559494018554688e+01 9.4200363159179688e+00 2.7942294311523438e+02)(-3.2514484405517578e+01 9.2579069137573242e+00 2.9646612548828125e+02)(-3.3561721801757812e+01 9.4943323135375977e+00 2.9167492675781250e+02)(-2.7100248336791992e+01 9.2987422943115234e+00 3.0382296752929688e+02)(-3.5280506134033203e+01 9.2096252441406250e+00 2.0751992797851562e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.0181123352050781e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.1104283142089844e+02)(-3.2514484405517578e+01 9.2579069137573242e+00 2.9646612548828125e+02)(-3.6958248138427734e+01 9.1803407669067383e+00 2.8806427001953125e+02)(-3.3561721801757812e+01 9.4943323135375977e+00 2.9167492675781250e+02)(-3.3561721801757812e+01 9.4943323135375977e+00 2.9167492675781250e+02)(-3.6958248138427734e+01 9.1803407669067383e+00 2.8806427001953125e+02)(-3.7653919219970703e+01 9.1681976318359375e+00 2.8488653564453125e+02)(-3.3561721801757812e+01 9.4943323135375977e+00 2.9167492675781250e+02)(-3.7653919219970703e+01 9.1681976318359375e+00 2.8488653564453125e+02)(-3.7559494018554688e+01 9.4200363159179688e+00 2.7942294311523438e+02)(-3.7559494018554688e+01 9.4200363159179688e+00 2.7942294311523438e+02)(-3.7653919219970703e+01 9.1681976318359375e+00 2.8488653564453125e+02)(-3.9875831604003906e+01 9.1294145584106445e+00 2.7473724365234375e+02)(-3.7559494018554688e+01 9.4200363159179688e+00 2.7942294311523438e+02)(-3.9875831604003906e+01 9.1294145584106445e+00 2.7473724365234375e+02)(-3.9744518280029297e+01 9.1317062377929688e+00 2.7237185668945312e+02)(-9.5260171890258789e+00 9.6592760086059570e+00 3.1707611083984375e+02)(-1.6830757141113281e+01 9.7780466079711914e+00 3.1095199584960938e+02)(-3.8993623256683350e+00 9.6779603958129883e+00 3.1865789794921875e+02)(-3.9744518280029297e+01 9.1317062377929688e+00 2.7237185668945312e+02)(-3.9116161346435547e+01 9.1482181549072266e+00 2.6111914062500000e+02)(-3.8191184997558594e+01 9.3979682922363281e+00 2.6653872680664062e+02)(-3.8191184997558594e+01 9.3979682922363281e+00 2.6653872680664062e+02)(-3.9116161346435547e+01 9.1482181549072266e+00 2.6111914062500000e+02)(-3.5408874511718750e+01 9.4236946105957031e+00 2.5391960144042969e+02)(-3.5408874511718750e+01 9.4236946105957031e+00 2.5391960144042969e+02)(-3.9116161346435547e+01 9.1482181549072266e+00 2.6111914062500000e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.4819335937500000e+02)(-3.5408874511718750e+01 9.4236946105957031e+00 2.5391960144042969e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.4819335937500000e+02)(-3.0304714202880859e+01 9.2964782714843750e+00 2.4202491760253906e+02)(-3.0304714202880859e+01 9.2964782714843750e+00 2.4202491760253906e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.4819335937500000e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.1104283142089844e+02)(-3.0304714202880859e+01 9.2964782714843750e+00 2.4202491760253906e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.1104283142089844e+02)(-2.1308029174804688e+01 9.4535160064697266e+00 2.3239433288574219e+02)(-2.1308029174804688e+01 9.4535160064697266e+00 2.3239433288574219e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.1104283142089844e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.0181123352050781e+02)(-2.1308029174804688e+01 9.4535160064697266e+00 2.3239433288574219e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.0181123352050781e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.1397244262695312e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.0181123352050781e+02)(-3.5280506134033203e+01 9.2096252441406250e+00 2.0751992797851562e+02)(-3.7430023193359375e+01 9.1721057891845703e+00 2.0340180969238281e+02)(-9.5260171890258789e+00 9.6592760086059570e+00 3.1707611083984375e+02)(-2.1206022262573242e+01 9.4552974700927734e+00 3.1003634643554688e+02)(-1.6830757141113281e+01 9.7780466079711914e+00 3.1095199584960938e+02)(-1.6830757141113281e+01 9.7780466079711914e+00 3.1095199584960938e+02)(-2.1206022262573242e+01 9.4552974700927734e+00 3.1003634643554688e+02)(-2.7100248336791992e+01 9.2987422943115234e+00 3.0382296752929688e+02)(-2.7100248336791992e+01 9.2987422943115234e+00 3.0382296752929688e+02)(-3.0579809188842773e+01 9.2916765213012695e+00 3.0012402343750000e+02)(-3.2514484405517578e+01 9.2579069137573242e+00 2.9646612548828125e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(3.6224482059478760e+00 9.8886795043945312e+00 3.2073452758789062e+02)(-3.8993623256683350e+00 9.6779603958129883e+00 3.1865789794921875e+02)(-4.2487125396728516e+01 9.6634321212768555e+00 1.9951620483398438e+02)(-4.4190135955810547e+01 1.0345862388610840e+01 1.9898600769042969e+02)(-2.7499997615814209e+00 1.1027202606201172e+01 1.9964649963378906e+02)(-4.5027873992919922e+01 1.0681591987609863e+01 1.9872531127929688e+02)(-4.7737564086914062e+01 6.7865195274353027e+00 1.9852635192871094e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 1.1027202606201172e+01 1.9964649963378906e+02)(-4.4190135955810547e+01 1.0345862388610840e+01 1.9898600769042969e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-4.4190135955810547e+01 1.0345862388610840e+01 1.9898600769042969e+02)(-4.5027873992919922e+01 1.0681591987609863e+01 1.9872531127929688e+02)(-2.7491390705108643e+00 1.0112338066101074e+01 2.0056153869628906e+02)(-4.1736694335937500e+01 9.4393281936645508e+00 1.9988343811035156e+02)(-2.7499997615814209e+00 1.1027202606201172e+01 1.9964649963378906e+02)(-2.7499997615814209e+00 1.1027202606201172e+01 1.9964649963378906e+02)(-4.1736694335937500e+01 9.4393281936645508e+00 1.9988343811035156e+02)(-4.2487125396728516e+01 9.6634321212768555e+00 1.9951620483398438e+02)(-2.7491390705108643e+00 1.0112338066101074e+01 2.0056153869628906e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.0181123352050781e+02)(-3.9719425201416016e+01 9.1321439743041992e+00 2.0116592407226562e+02)(-4.1736694335937500e+01 9.4393281936645508e+00 1.9988343811035156e+02)(-2.7491390705108643e+00 1.0112338066101074e+01 2.0056153869628906e+02)(-3.9719425201416016e+01 9.1321439743041992e+00 2.0116592407226562e+02)(-4.6828472137451172e+01 -2.6257675170898438e+01 1.9854222106933594e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-4.5484004974365234e+01 -3.6383186340332031e+01 1.9856568908691406e+02)(-4.9569110870361328e+01 2.9652345657348633e+01 1.9849438476562500e+02)(-4.5434734344482422e+01 3.6452621459960938e+01 1.9856655883789062e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-1.4633854866027832e+01 5.3616535186767578e+01 1.9910418701171875e+02)(-3.7833802700042725e+00 5.5048938751220703e+01 1.9929357910156250e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-3.7833802700042725e+00 5.5048938751220703e+01 1.9929357910156250e+02)(-2.7497949600219727e+00 5.6775436401367188e+01 1.9931071472167969e+02)(-4.7737564086914062e+01 -2.1536520004272461e+01 1.9852635192871094e+02)(-5.3912460327148438e+01 -1.7007432937622070e+01 1.9841859436035156e+02)(-4.8526866912841797e+01 -1.4618130683898926e+01 1.9851258850097656e+02)(-4.8526866912841797e+01 -1.4618130683898926e+01 1.9851258850097656e+02)(-5.3912460327148438e+01 -1.7007432937622070e+01 1.9841859436035156e+02)(-4.8654354095458984e+01 -3.7534348964691162e+00 1.9851034545898438e+02)(-4.8654354095458984e+01 -3.7534348964691162e+00 1.9851034545898438e+02)(-5.3912460327148438e+01 -1.7007432937622070e+01 1.9841859436035156e+02)(-5.6824249267578125e+01 8.6647914722561836e-03 1.9836726379394531e+02)(-4.8654354095458984e+01 -3.7534348964691162e+00 1.9851034545898438e+02)(-5.6824249267578125e+01 8.6647914722561836e-03 1.9836726379394531e+02)(-4.7737564086914062e+01 6.7865195274353027e+00 1.9852635192871094e+02)(-4.7737564086914062e+01 6.7865195274353027e+00 1.9852635192871094e+02)(-5.6824249267578125e+01 8.6647914722561836e-03 1.9836726379394531e+02)(-5.3562374114990234e+01 1.8706672668457031e+01 1.9842469787597656e+02)(-4.5484004974365234e+01 -3.6383186340332031e+01 1.9856568908691406e+02)(-4.9682731628417969e+01 -2.9425714492797852e+01 1.9849240112304688e+02)(-4.6828472137451172e+01 -2.6257675170898438e+01 1.9854222106933594e+02)(-4.6828472137451172e+01 -2.6257675170898438e+01 1.9854222106933594e+02)(-4.9682731628417969e+01 -2.9425714492797852e+01 1.9849240112304688e+02)(-4.7737564086914062e+01 -2.1536520004272461e+01 1.9852635192871094e+02)(-4.7737564086914062e+01 -2.1536520004272461e+01 1.9852635192871094e+02)(-4.9682731628417969e+01 -2.9425714492797852e+01 1.9849240112304688e+02)(-5.3912460327148438e+01 -1.7007432937622070e+01 1.9841859436035156e+02)(-4.7737564086914062e+01 6.7865195274353027e+00 1.9852635192871094e+02)(-5.3562374114990234e+01 1.8706672668457031e+01 1.9842469787597656e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-5.3562374114990234e+01 1.8706672668457031e+01 1.9842469787597656e+02)(-4.9569110870361328e+01 2.9652345657348633e+01 1.9849438476562500e+02)(-2.7499887943267822e+00 -5.5145942687988281e+01 1.9931161499023438e+02)(-1.5230544090270996e+01 -5.3652381896972656e+01 1.9909378051757812e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-1.5230544090270996e+01 -5.3652381896972656e+01 1.9909378051757812e+02)(-2.7508317947387695e+01 -4.9991386413574219e+01 1.9887947082519531e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.8707677841186523e+01 4.9591911315917969e+01 1.9885855102539062e+02)(-1.4633854866027832e+01 5.3616535186767578e+01 1.9910418701171875e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-2.7508317947387695e+01 -4.9991386413574219e+01 1.9887947082519531e+02)(-3.6733623504638672e+01 -4.4947753906250000e+01 1.9871844482421875e+02)(-3.6733623504638672e+01 -4.4947753906250000e+01 1.9871844482421875e+02)(-4.5484004974365234e+01 -3.6383186340332031e+01 1.9856568908691406e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-4.5434734344482422e+01 3.6452621459960938e+01 1.9856655883789062e+02)(-4.0156612396240234e+01 4.2047561645507812e+01 1.9865867614746094e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-4.0156612396240234e+01 4.2047561645507812e+01 1.9865867614746094e+02)(-2.8707677841186523e+01 4.9591911315917969e+01 1.9885855102539062e+02)(-6.4219955444335938e+01 1.4988216571509838e-02 1.9506565856933594e+02)(-6.0701782226562500e+01 -4.7564413398504257e-04 1.9742720031738281e+02)(-6.1398494720458984e+01 -7.0725283622741699e+00 1.9684234619140625e+02)(-6.1398494720458984e+01 -7.0725283622741699e+00 1.9684234619140625e+02)(-6.0701782226562500e+01 -4.7564413398504257e-04 1.9742720031738281e+02)(-5.6824249267578125e+01 8.6647914722561836e-03 1.9836726379394531e+02)(-6.5797264099121094e+01 -7.4530048370361328e+00 1.9276315307617188e+02)(-6.6834175109863281e+01 -4.5101126306690276e-04 1.9176393127441406e+02)(-6.4219955444335938e+01 1.4988216571509838e-02 1.9506565856933594e+02)(-6.7787582397460938e+01 -7.7342448234558105e+00 1.8698594665527344e+02)(-6.8067596435546875e+01 -1.9013218116015196e-03 1.8804620361328125e+02)(-6.5797264099121094e+01 -7.4530048370361328e+00 1.9276315307617188e+02)(-6.5797264099121094e+01 -7.4530048370361328e+00 1.9276315307617188e+02)(-6.8067596435546875e+01 -1.9013218116015196e-03 1.8804620361328125e+02)(-6.6834175109863281e+01 -4.5101126306690276e-04 1.9176393127441406e+02)(-2.8054852485656738e+00 -6.5649711608886719e+01 1.9363465881347656e+02)(-2.7501263618469238e+00 -6.7448776245117188e+01 1.8958747863769531e+02)(-4.1113963127136230e+00 -6.7501457214355469e+01 1.8775686645507812e+02)(-2.7499887943267822e+00 -5.5145942687988281e+01 1.9931161499023438e+02)(-2.7751216888427734e+00 -6.1032508850097656e+01 1.9824398803710938e+02)(-3.9159152507781982e+00 -6.1017185211181641e+01 1.9777465820312500e+02)(-2.8054852485656738e+00 -6.5649711608886719e+01 1.9363465881347656e+02)(-4.1113963127136230e+00 -6.7501457214355469e+01 1.8775686645507812e+02)(-1.2370558738708496e+01 -6.4717857360839844e+01 1.9341145324707031e+02)(-1.2370558738708496e+01 -6.4717857360839844e+01 1.9341145324707031e+02)(-4.1113963127136230e+00 -6.7501457214355469e+01 1.8775686645507812e+02)(-8.7167005538940430e+00 -6.7039749145507812e+01 1.8764366149902344e+02)(-8.7167005538940430e+00 -6.7039749145507812e+01 1.8764366149902344e+02)(-1.2549818992614746e+01 -6.6655456542968750e+01 1.8754942321777344e+02)(-1.2370558738708496e+01 -6.4717857360839844e+01 1.9341145324707031e+02)(-1.2370558738708496e+01 -6.4717857360839844e+01 1.9341145324707031e+02)(-1.2549818992614746e+01 -6.6655456542968750e+01 1.8754942321777344e+02)(-1.5442074775695801e+01 -6.6104682922363281e+01 1.8747085571289062e+02)(-1.2370558738708496e+01 -6.4717857360839844e+01 1.9341145324707031e+02)(-1.5442074775695801e+01 -6.6104682922363281e+01 1.8747085571289062e+02)(-2.0323337554931641e+01 -6.3227096557617188e+01 1.9322825622558594e+02)(-1.5442074775695801e+01 -6.6104682922363281e+01 1.8747085571289062e+02)(-2.0670206069946289e+01 -6.5109527587890625e+01 1.8732084655761719e+02)(-2.0323337554931641e+01 -6.3227096557617188e+01 1.9322825622558594e+02)(-2.0323337554931641e+01 -6.3227096557617188e+01 1.9322825622558594e+02)(-2.0670206069946289e+01 -6.5109527587890625e+01 1.8732084655761719e+02)(-2.7653167724609375e+01 -6.1111694335937500e+01 1.9306718444824219e+02)(-2.0670206069946289e+01 -6.5109527587890625e+01 1.8732084655761719e+02)(-2.8180147171020508e+01 -6.2922859191894531e+01 1.8713893127441406e+02)(-2.7653167724609375e+01 -6.1111694335937500e+01 1.9306718444824219e+02)(-2.7653167724609375e+01 -6.1111694335937500e+01 1.9306718444824219e+02)(-2.8180147171020508e+01 -6.2922859191894531e+01 1.8713893127441406e+02)(-3.4080425262451172e+01 -5.8510833740234375e+01 1.9293585205078125e+02)(-2.8180147171020508e+01 -6.2922859191894531e+01 1.8713893127441406e+02)(-3.4788978576660156e+01 -6.0236965179443359e+01 1.8698968505859375e+02)(-3.4080425262451172e+01 -5.8510833740234375e+01 1.9293585205078125e+02)(-3.4080425262451172e+01 -5.8510833740234375e+01 1.9293585205078125e+02)(-3.4788978576660156e+01 -6.0236965179443359e+01 1.8698968505859375e+02)(-4.0902851104736328e+01 -5.6923084259033203e+01 1.8687290954589844e+02)(-3.4080425262451172e+01 -5.8510833740234375e+01 1.9293585205078125e+02)(-4.0902851104736328e+01 -5.6923084259033203e+01 1.8687290954589844e+02)(-4.0001422882080078e+01 -5.5305355072021484e+01 1.9282667541503906e+02)(-4.0001422882080078e+01 -5.5305355072021484e+01 1.9282667541503906e+02)(-4.0902851104736328e+01 -5.6923084259033203e+01 1.8687290954589844e+02)(-4.5771846771240234e+01 -5.3523918151855469e+01 1.8679998779296875e+02)(-4.0001422882080078e+01 -5.5305355072021484e+01 1.9282667541503906e+02)(-4.5771846771240234e+01 -5.3523918151855469e+01 1.8679998779296875e+02)(-4.4699977874755859e+01 -5.2021144866943359e+01 1.9275109863281250e+02)(-4.4699977874755859e+01 -5.2021144866943359e+01 1.9275109863281250e+02)(-4.5771846771240234e+01 -5.3523918151855469e+01 1.8679998779296875e+02)(-4.9226398468017578e+01 -4.8008182525634766e+01 1.9269088745117188e+02)(-4.5771846771240234e+01 -5.3523918151855469e+01 1.8679998779296875e+02)(-5.0476806640625000e+01 -4.9366394042968750e+01 1.8675405883789062e+02)(-4.9226398468017578e+01 -4.8008182525634766e+01 1.9269088745117188e+02)(-4.9226398468017578e+01 -4.8008182525634766e+01 1.9269088745117188e+02)(-5.0476806640625000e+01 -4.9366394042968750e+01 1.8675405883789062e+02)(-5.3812606811523438e+01 -4.2806137084960938e+01 1.9264323425292969e+02)(-5.0476806640625000e+01 -4.9366394042968750e+01 1.8675405883789062e+02)(-5.5282733917236328e+01 -4.3935611724853516e+01 1.8672770690917969e+02)(-5.3812606811523438e+01 -4.2806137084960938e+01 1.9264323425292969e+02)(-5.3812606811523438e+01 -4.2806137084960938e+01 1.9264323425292969e+02)(-5.5282733917236328e+01 -4.3935611724853516e+01 1.8672770690917969e+02)(-5.9190597534179688e+01 -3.7869419097900391e+01 1.8673916625976562e+02)(-5.3812606811523438e+01 -4.2806137084960938e+01 1.9264323425292969e+02)(-5.9190597534179688e+01 -3.7869419097900391e+01 1.8673916625976562e+02)(-5.7606258392333984e+01 -3.6859092712402344e+01 1.9263111877441406e+02)(-5.7606258392333984e+01 -3.6859092712402344e+01 1.9263111877441406e+02)(-5.9190597534179688e+01 -3.7869419097900391e+01 1.8673916625976562e+02)(-6.2018585205078125e+01 -3.2133644104003906e+01 1.8680458068847656e+02)(-5.7606258392333984e+01 -3.6859092712402344e+01 1.9263111877441406e+02)(-6.2018585205078125e+01 -3.2133644104003906e+01 1.8680458068847656e+02)(-6.0321887969970703e+01 -3.1288873672485352e+01 1.9263610839843750e+02)(-6.0321887969970703e+01 -3.1288873672485352e+01 1.9263610839843750e+02)(-6.2018585205078125e+01 -3.2133644104003906e+01 1.8680458068847656e+02)(-6.4295516967773438e+01 -2.6004705429077148e+01 1.8685873413085938e+02)(-6.0321887969970703e+01 -3.1288873672485352e+01 1.9263610839843750e+02)(-6.4295516967773438e+01 -2.6004705429077148e+01 1.8685873413085938e+02)(-6.2472995758056641e+01 -2.5393342971801758e+01 1.9265597534179688e+02)(-6.2472995758056641e+01 -2.5393342971801758e+01 1.9265597534179688e+02)(-6.4295516967773438e+01 -2.6004705429077148e+01 1.8685873413085938e+02)(-6.3412315368652344e+01 -2.2089790344238281e+01 1.9267175292968750e+02)(-6.4295516967773438e+01 -2.6004705429077148e+01 1.8685873413085938e+02)(-6.5278213500976562e+01 -2.2610858917236328e+01 1.8689920043945312e+02)(-6.3412315368652344e+01 -2.2089790344238281e+01 1.9267175292968750e+02)(-6.3412315368652344e+01 -2.2089790344238281e+01 1.9267175292968750e+02)(-6.5278213500976562e+01 -2.2610858917236328e+01 1.8689920043945312e+02)(-6.4909019470214844e+01 -1.4899247169494629e+01 1.9271363830566406e+02)(-6.5278213500976562e+01 -2.2610858917236328e+01 1.8689920043945312e+02)(-6.6848609924316406e+01 -1.5240927696228027e+01 1.8699395751953125e+02)(-6.4909019470214844e+01 -1.4899247169494629e+01 1.9271363830566406e+02)(-6.4909019470214844e+01 -1.4899247169494629e+01 1.9271363830566406e+02)(-6.6848609924316406e+01 -1.5240927696228027e+01 1.8699395751953125e+02)(-6.7148483276367188e+01 -1.2816645622253418e+01 1.8702604675292969e+02)(-6.4909019470214844e+01 -1.4899247169494629e+01 1.9271363830566406e+02)(-6.7148483276367188e+01 -1.2816645622253418e+01 1.8702604675292969e+02)(-6.5797264099121094e+01 -7.4530048370361328e+00 1.9276315307617188e+02)(-6.5797264099121094e+01 -7.4530048370361328e+00 1.9276315307617188e+02)(-6.7148483276367188e+01 -1.2816645622253418e+01 1.8702604675292969e+02)(-6.7787582397460938e+01 -7.7342448234558105e+00 1.8698594665527344e+02)(-2.7751216888427734e+00 -6.1032508850097656e+01 1.9824398803710938e+02)(-2.8054852485656738e+00 -6.5649711608886719e+01 1.9363465881347656e+02)(-3.9159152507781982e+00 -6.1017185211181641e+01 1.9777465820312500e+02)(-3.9159152507781982e+00 -6.1017185211181641e+01 1.9777465820312500e+02)(-2.8054852485656738e+00 -6.5649711608886719e+01 1.9363465881347656e+02)(-1.2370558738708496e+01 -6.4717857360839844e+01 1.9341145324707031e+02)(-3.9159152507781982e+00 -6.1017185211181641e+01 1.9777465820312500e+02)(-1.2370558738708496e+01 -6.4717857360839844e+01 1.9341145324707031e+02)(-1.1793570518493652e+01 -6.0241104125976562e+01 1.9762754821777344e+02)(-1.1793570518493652e+01 -6.0241104125976562e+01 1.9762754821777344e+02)(-1.2370558738708496e+01 -6.4717857360839844e+01 1.9341145324707031e+02)(-2.0323337554931641e+01 -6.3227096557617188e+01 1.9322825622558594e+02)(-1.1793570518493652e+01 -6.0241104125976562e+01 1.9762754821777344e+02)(-2.0323337554931641e+01 -6.3227096557617188e+01 1.9322825622558594e+02)(-1.9342632293701172e+01 -5.8822551727294922e+01 1.9748313903808594e+02)(-1.9342632293701172e+01 -5.8822551727294922e+01 1.9748313903808594e+02)(-2.0323337554931641e+01 -6.3227096557617188e+01 1.9322825622558594e+02)(-2.7653167724609375e+01 -6.1111694335937500e+01 1.9306718444824219e+02)(-1.9342632293701172e+01 -5.8822551727294922e+01 1.9748313903808594e+02)(-2.7653167724609375e+01 -6.1111694335937500e+01 1.9306718444824219e+02)(-2.6237758636474609e+01 -5.6830627441406250e+01 1.9735331726074219e+02)(-2.6237758636474609e+01 -5.6830627441406250e+01 1.9735331726074219e+02)(-2.7653167724609375e+01 -6.1111694335937500e+01 1.9306718444824219e+02)(-3.4080425262451172e+01 -5.8510833740234375e+01 1.9293585205078125e+02)(-2.6237758636474609e+01 -5.6830627441406250e+01 1.9735331726074219e+02)(-3.4080425262451172e+01 -5.8510833740234375e+01 1.9293585205078125e+02)(-3.2224418640136719e+01 -5.4407283782958984e+01 1.9724336242675781e+02)(-3.2224418640136719e+01 -5.4407283782958984e+01 1.9724336242675781e+02)(-3.4080425262451172e+01 -5.8510833740234375e+01 1.9293585205078125e+02)(-4.0001422882080078e+01 -5.5305355072021484e+01 1.9282667541503906e+02)(-3.2224418640136719e+01 -5.4407283782958984e+01 1.9724336242675781e+02)(-4.0001422882080078e+01 -5.5305355072021484e+01 1.9282667541503906e+02)(-4.0129684448242188e+01 -4.9927082061767578e+01 1.9711076354980469e+02)(-4.0129684448242188e+01 -4.9927082061767578e+01 1.9711076354980469e+02)(-4.0001422882080078e+01 -5.5305355072021484e+01 1.9282667541503906e+02)(-4.4699977874755859e+01 -5.2021144866943359e+01 1.9275109863281250e+02)(-4.0129684448242188e+01 -4.9927082061767578e+01 1.9711076354980469e+02)(-4.4699977874755859e+01 -5.2021144866943359e+01 1.9275109863281250e+02)(-4.9226398468017578e+01 -4.8008182525634766e+01 1.9269088745117188e+02)(-4.0129684448242188e+01 -4.9927082061767578e+01 1.9711076354980469e+02)(-4.9226398468017578e+01 -4.8008182525634766e+01 1.9269088745117188e+02)(-4.6101673126220703e+01 -4.4797241210937500e+01 1.9700666809082031e+02)(-4.6101673126220703e+01 -4.4797241210937500e+01 1.9700666809082031e+02)(-4.9226398468017578e+01 -4.8008182525634766e+01 1.9269088745117188e+02)(-5.3812606811523438e+01 -4.2806137084960938e+01 1.9264323425292969e+02)(-4.6101673126220703e+01 -4.4797241210937500e+01 1.9700666809082031e+02)(-5.3812606811523438e+01 -4.2806137084960938e+01 1.9264323425292969e+02)(-5.0288520812988281e+01 -4.0041564941406250e+01 1.9694415283203125e+02)(-5.0288520812988281e+01 -4.0041564941406250e+01 1.9694415283203125e+02)(-5.3812606811523438e+01 -4.2806137084960938e+01 1.9264323425292969e+02)(-5.7606258392333984e+01 -3.6859092712402344e+01 1.9263111877441406e+02)(-5.0288520812988281e+01 -4.0041564941406250e+01 1.9694415283203125e+02)(-5.7606258392333984e+01 -3.6859092712402344e+01 1.9263111877441406e+02)(-5.5236598968505859e+01 -3.1897661209106445e+01 1.9688467407226562e+02)(-5.5236598968505859e+01 -3.1897661209106445e+01 1.9688467407226562e+02)(-5.7606258392333984e+01 -3.6859092712402344e+01 1.9263111877441406e+02)(-6.0321887969970703e+01 -3.1288873672485352e+01 1.9263610839843750e+02)(-5.5236598968505859e+01 -3.1897661209106445e+01 1.9688467407226562e+02)(-6.0321887969970703e+01 -3.1288873672485352e+01 1.9263610839843750e+02)(-6.2472995758056641e+01 -2.5393342971801758e+01 1.9265597534179688e+02)(-5.5236598968505859e+01 -3.1897661209106445e+01 1.9688467407226562e+02)(-6.2472995758056641e+01 -2.5393342971801758e+01 1.9265597534179688e+02)(-5.8805763244628906e+01 -2.2389183044433594e+01 1.9684703063964844e+02)(-5.8805763244628906e+01 -2.2389183044433594e+01 1.9684703063964844e+02)(-6.2472995758056641e+01 -2.5393342971801758e+01 1.9265597534179688e+02)(-6.3412315368652344e+01 -2.2089790344238281e+01 1.9267175292968750e+02)(-5.8805763244628906e+01 -2.2389183044433594e+01 1.9684703063964844e+02)(-6.3412315368652344e+01 -2.2089790344238281e+01 1.9267175292968750e+02)(-6.4909019470214844e+01 -1.4899247169494629e+01 1.9271363830566406e+02)(-5.8805763244628906e+01 -2.2389183044433594e+01 1.9684703063964844e+02)(-6.4909019470214844e+01 -1.4899247169494629e+01 1.9271363830566406e+02)(-6.0547283172607422e+01 -1.4156433105468750e+01 1.9683879089355469e+02)(-6.0547283172607422e+01 -1.4156433105468750e+01 1.9683879089355469e+02)(-6.4909019470214844e+01 -1.4899247169494629e+01 1.9271363830566406e+02)(-6.5797264099121094e+01 -7.4530048370361328e+00 1.9276315307617188e+02)(-6.0547283172607422e+01 -1.4156433105468750e+01 1.9683879089355469e+02)(-6.5797264099121094e+01 -7.4530048370361328e+00 1.9276315307617188e+02)(-6.1398494720458984e+01 -7.0725283622741699e+00 1.9684234619140625e+02)(-6.1398494720458984e+01 -7.0725283622741699e+00 1.9684234619140625e+02)(-6.5797264099121094e+01 -7.4530048370361328e+00 1.9276315307617188e+02)(-6.4219955444335938e+01 1.4988216571509838e-02 1.9506565856933594e+02)(-2.7499887943267822e+00 -5.5145942687988281e+01 1.9931161499023438e+02)(-3.9159152507781982e+00 -6.1017185211181641e+01 1.9777465820312500e+02)(-1.1793570518493652e+01 -6.0241104125976562e+01 1.9762754821777344e+02)(-2.7499887943267822e+00 -5.5145942687988281e+01 1.9931161499023438e+02)(-1.1793570518493652e+01 -6.0241104125976562e+01 1.9762754821777344e+02)(-1.5230544090270996e+01 -5.3652381896972656e+01 1.9909378051757812e+02)(-1.5230544090270996e+01 -5.3652381896972656e+01 1.9909378051757812e+02)(-1.1793570518493652e+01 -6.0241104125976562e+01 1.9762754821777344e+02)(-1.9342632293701172e+01 -5.8822551727294922e+01 1.9748313903808594e+02)(-1.5230544090270996e+01 -5.3652381896972656e+01 1.9909378051757812e+02)(-1.9342632293701172e+01 -5.8822551727294922e+01 1.9748313903808594e+02)(-2.6237758636474609e+01 -5.6830627441406250e+01 1.9735331726074219e+02)(-1.5230544090270996e+01 -5.3652381896972656e+01 1.9909378051757812e+02)(-2.6237758636474609e+01 -5.6830627441406250e+01 1.9735331726074219e+02)(-2.7508317947387695e+01 -4.9991386413574219e+01 1.9887947082519531e+02)(-2.7508317947387695e+01 -4.9991386413574219e+01 1.9887947082519531e+02)(-2.6237758636474609e+01 -5.6830627441406250e+01 1.9735331726074219e+02)(-3.2224418640136719e+01 -5.4407283782958984e+01 1.9724336242675781e+02)(-2.7508317947387695e+01 -4.9991386413574219e+01 1.9887947082519531e+02)(-3.2224418640136719e+01 -5.4407283782958984e+01 1.9724336242675781e+02)(-4.0129684448242188e+01 -4.9927082061767578e+01 1.9711076354980469e+02)(-2.7508317947387695e+01 -4.9991386413574219e+01 1.9887947082519531e+02)(-4.0129684448242188e+01 -4.9927082061767578e+01 1.9711076354980469e+02)(-3.6733623504638672e+01 -4.4947753906250000e+01 1.9871844482421875e+02)(-3.6733623504638672e+01 -4.4947753906250000e+01 1.9871844482421875e+02)(-4.0129684448242188e+01 -4.9927082061767578e+01 1.9711076354980469e+02)(-4.6101673126220703e+01 -4.4797241210937500e+01 1.9700666809082031e+02)(-3.6733623504638672e+01 -4.4947753906250000e+01 1.9871844482421875e+02)(-4.6101673126220703e+01 -4.4797241210937500e+01 1.9700666809082031e+02)(-4.5484004974365234e+01 -3.6383186340332031e+01 1.9856568908691406e+02)(-4.5484004974365234e+01 -3.6383186340332031e+01 1.9856568908691406e+02)(-4.6101673126220703e+01 -4.4797241210937500e+01 1.9700666809082031e+02)(-5.0288520812988281e+01 -4.0041564941406250e+01 1.9694415283203125e+02)(-4.5484004974365234e+01 -3.6383186340332031e+01 1.9856568908691406e+02)(-5.0288520812988281e+01 -4.0041564941406250e+01 1.9694415283203125e+02)(-5.5236598968505859e+01 -3.1897661209106445e+01 1.9688467407226562e+02)(-4.5484004974365234e+01 -3.6383186340332031e+01 1.9856568908691406e+02)(-5.5236598968505859e+01 -3.1897661209106445e+01 1.9688467407226562e+02)(-4.9682731628417969e+01 -2.9425714492797852e+01 1.9849240112304688e+02)(-4.9682731628417969e+01 -2.9425714492797852e+01 1.9849240112304688e+02)(-5.5236598968505859e+01 -3.1897661209106445e+01 1.9688467407226562e+02)(-5.8805763244628906e+01 -2.2389183044433594e+01 1.9684703063964844e+02)(-4.9682731628417969e+01 -2.9425714492797852e+01 1.9849240112304688e+02)(-5.8805763244628906e+01 -2.2389183044433594e+01 1.9684703063964844e+02)(-5.3912460327148438e+01 -1.7007432937622070e+01 1.9841859436035156e+02)(-5.3912460327148438e+01 -1.7007432937622070e+01 1.9841859436035156e+02)(-5.8805763244628906e+01 -2.2389183044433594e+01 1.9684703063964844e+02)(-6.0547283172607422e+01 -1.4156433105468750e+01 1.9683879089355469e+02)(-5.3912460327148438e+01 -1.7007432937622070e+01 1.9841859436035156e+02)(-6.0547283172607422e+01 -1.4156433105468750e+01 1.9683879089355469e+02)(-6.1398494720458984e+01 -7.0725283622741699e+00 1.9684234619140625e+02)(-5.3912460327148438e+01 -1.7007432937622070e+01 1.9841859436035156e+02)(-6.1398494720458984e+01 -7.0725283622741699e+00 1.9684234619140625e+02)(-5.6824249267578125e+01 8.6647914722561836e-03 1.9836726379394531e+02)(-1.2549818992614746e+01 -6.6655456542968750e+01 1.8754942321777344e+02)(-8.7167005538940430e+00 -6.7039749145507812e+01 1.8764366149902344e+02)(-8.9342498779296875e+00 -6.9901008605957031e+01 1.3919003295898438e+02)(-2.7499997615814209e+00 -7.1353050231933594e+01 6.1463863372802734e+01)(-2.7499997615814209e+00 -7.0397789001464844e+01 3.2737506866455078e+01)(-8.7919960021972656e+00 -7.0092071533203125e+01 3.9801879882812500e+01)(-2.7499997615814209e+00 -7.0397789001464844e+01 3.2737506866455078e+01)(-2.7499997615814209e+00 -6.9354919433593750e+01 1.4979453086853027e+01)(-8.6454019546508789e+00 -6.8882934570312500e+01 1.4989316940307617e+01)(-2.8072286605834961e+01 -6.3321300506591797e+01 1.5087583541870117e+01)(-2.7289150238037109e+01 -6.2013977050781250e+01 -8.5209016799926758e+00)(-3.3309062957763672e+01 -5.8977813720703125e+01 -8.4946365356445312e+00)(-6.8983139038085938e+01 -5.1097804307937622e-01 1.7904066467285156e+02)(-6.8067596435546875e+01 -1.9013218116015196e-03 1.8804620361328125e+02)(-6.7787582397460938e+01 -7.7342448234558105e+00 1.8698594665527344e+02)(-6.8983139038085938e+01 -5.1097804307937622e-01 1.7904066467285156e+02)(-6.7787582397460938e+01 -7.7342448234558105e+00 1.8698594665527344e+02)(-6.8373138427734375e+01 -1.0732590675354004e+01 1.7714624023437500e+02)(-6.8373138427734375e+01 -1.0732590675354004e+01 1.7714624023437500e+02)(-6.7787582397460938e+01 -7.7342448234558105e+00 1.8698594665527344e+02)(-6.7148483276367188e+01 -1.2816645622253418e+01 1.8702604675292969e+02)(-6.5278213500976562e+01 -2.2610858917236328e+01 1.8689920043945312e+02)(-6.7009010314941406e+01 -1.7948646545410156e+01 1.7886279296875000e+02)(-6.6848609924316406e+01 -1.5240927696228027e+01 1.8699395751953125e+02)(-6.6848609924316406e+01 -1.5240927696228027e+01 1.8699395751953125e+02)(-6.7009010314941406e+01 -1.7948646545410156e+01 1.7886279296875000e+02)(-6.7148483276367188e+01 -1.2816645622253418e+01 1.8702604675292969e+02)(-6.7148483276367188e+01 -1.2816645622253418e+01 1.8702604675292969e+02)(-6.7009010314941406e+01 -1.7948646545410156e+01 1.7886279296875000e+02)(-6.8373138427734375e+01 -1.0732590675354004e+01 1.7714624023437500e+02)(-6.8373138427734375e+01 -1.0732590675354004e+01 1.7714624023437500e+02)(-6.7009010314941406e+01 -1.7948646545410156e+01 1.7886279296875000e+02)(-6.7493965148925781e+01 -1.7822368621826172e+01 1.7376977539062500e+02)(-6.6286621093750000e+01 -2.2290855407714844e+01 1.7483024597167969e+02)(-6.6093688964843750e+01 -2.1850124359130859e+01 1.7911340332031250e+02)(-6.4295516967773438e+01 -2.6004705429077148e+01 1.8685873413085938e+02)(-6.6286621093750000e+01 -2.2290855407714844e+01 1.7483024597167969e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.7493965148925781e+01 -1.7822368621826172e+01 1.7376977539062500e+02)(-6.4295516967773438e+01 -2.6004705429077148e+01 1.8685873413085938e+02)(-6.6093688964843750e+01 -2.1850124359130859e+01 1.7911340332031250e+02)(-6.5278213500976562e+01 -2.2610858917236328e+01 1.8689920043945312e+02)(-6.5278213500976562e+01 -2.2610858917236328e+01 1.8689920043945312e+02)(-6.6093688964843750e+01 -2.1850124359130859e+01 1.7911340332031250e+02)(-6.7009010314941406e+01 -1.7948646545410156e+01 1.7886279296875000e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.6286621093750000e+01 -2.2290855407714844e+01 1.7483024597167969e+02)(-6.4295516967773438e+01 -2.6004705429077148e+01 1.8685873413085938e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.4295516967773438e+01 -2.6004705429077148e+01 1.8685873413085938e+02)(-6.2018585205078125e+01 -3.2133644104003906e+01 1.8680458068847656e+02)(-6.4372619628906250e+01 -3.2121479034423828e+01 1.4116059875488281e+02)(-6.4645202636718750e+01 -3.0056190490722656e+01 1.5703401184082031e+02)(-6.3246963500976562e+01 -3.2562820434570312e+01 1.6370114135742188e+02)(-6.3246963500976562e+01 -3.2562820434570312e+01 1.6370114135742188e+02)(-6.4645202636718750e+01 -3.0056190490722656e+01 1.5703401184082031e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.4849967956542969e+01 -3.2172500610351562e+01 9.9066810607910156e+01)(-6.4831512451171875e+01 -3.2184265136718750e+01 1.1350373840332031e+02)(-6.4510139465332031e+01 -3.2897583007812500e+01 1.1414294433593750e+02)(-6.5818511962890625e+01 -2.6010919570922852e+01 4.0193958282470703e+01)(-6.6926460266113281e+01 -2.5603727340698242e+01 6.3076675415039062e+01)(-6.6040931701660156e+01 -2.7778457641601562e+01 6.1774600982666016e+01)(-6.6040931701660156e+01 -2.7778457641601562e+01 6.1774600982666016e+01)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-6.5818511962890625e+01 -2.6010919570922852e+01 4.0193958282470703e+01)(-6.6040931701660156e+01 -2.7778457641601562e+01 6.1774600982666016e+01)(-6.5254837036132812e+01 -2.9628377914428711e+01 6.2281063079833984e+01)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-6.5254837036132812e+01 -2.9628377914428711e+01 6.2281063079833984e+01)(-6.4852249145507812e+01 -3.0589214324951172e+01 6.3418434143066406e+01)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-6.4764137268066406e+01 -3.0874645233154297e+01 6.4917427062988281e+01)(-6.5123481750488281e+01 -3.0263084411621094e+01 6.6503356933593750e+01)(-6.4427726745605469e+01 -3.2847824096679688e+01 8.9509552001953125e+01)(-6.4427726745605469e+01 -3.2847824096679688e+01 8.9509552001953125e+01)(-6.5123481750488281e+01 -3.0263084411621094e+01 6.6503356933593750e+01)(-6.4849967956542969e+01 -3.2172500610351562e+01 9.9066810607910156e+01)(-6.5123481750488281e+01 -3.0263084411621094e+01 6.6503356933593750e+01)(-6.6391937255859375e+01 -2.7555074691772461e+01 6.7756553649902344e+01)(-6.5301185607910156e+01 -3.0379383087158203e+01 7.5141975402832031e+01)(-6.5818511962890625e+01 -2.6010919570922852e+01 4.0193958282470703e+01)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.6926460266113281e+01 -2.5603727340698242e+01 6.3076675415039062e+01)(-6.6926460266113281e+01 -2.5603727340698242e+01 6.3076675415039062e+01)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.8794075012207031e+01 -1.9687589645385742e+01 5.9084133148193359e+01)(-6.6926460266113281e+01 -2.5603727340698242e+01 6.3076675415039062e+01)(-6.8794075012207031e+01 -1.9687589645385742e+01 5.9084133148193359e+01)(-6.6962600708007812e+01 -2.5079416275024414e+01 6.5437751770019531e+01)(-7.0544319152832031e+01 -1.1766024589538574e+01 5.4330501556396484e+01)(-6.9774887084960938e+01 -1.5685096740722656e+01 5.6216819763183594e+01)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.9774887084960938e+01 -1.5685096740722656e+01 5.6216819763183594e+01)(-6.8794075012207031e+01 -1.9687589645385742e+01 5.9084133148193359e+01)(-7.0544319152832031e+01 -1.1766024589538574e+01 5.4330501556396484e+01)(-6.9698455810546875e+01 -1.2863224983215332e+01 4.0264987945556641e+01)(-7.0763267517089844e+01 -6.0915737152099609e+00 4.0305233001708984e+01)(-7.0544319152832031e+01 -1.1766024589538574e+01 5.4330501556396484e+01)(-7.0763267517089844e+01 -6.0915737152099609e+00 4.0305233001708984e+01)(-7.1422477722167969e+01 -5.3402872085571289e+00 5.2423732757568359e+01)(-7.1779266357421875e+01 1.3986971462145448e-03 5.2000679016113281e+01)(-7.1422477722167969e+01 -5.3402872085571289e+00 5.2423732757568359e+01)(-7.0763267517089844e+01 -6.0915737152099609e+00 4.0305233001708984e+01)(-7.1779266357421875e+01 1.3986971462145448e-03 5.2000679016113281e+01)(-7.0763267517089844e+01 -6.0915737152099609e+00 4.0305233001708984e+01)(-7.0050247192382812e+01 -5.6798641311084364e-14 2.0712154388427734e+01)(-7.0050247192382812e+01 -5.6798641311084364e-14 2.0712154388427734e+01)(-7.0763267517089844e+01 -6.0915737152099609e+00 4.0305233001708984e+01)(-6.7486190795898438e+01 -5.9324340820312500e+00 -8.3455133438110352e+00)(-7.0050247192382812e+01 -5.6798641311084364e-14 2.0712154388427734e+01)(-6.7486190795898438e+01 -5.9324340820312500e+00 -8.3455133438110352e+00)(-6.7819091796875000e+01 -1.3430229728328413e-07 -8.3440608978271484e+00)(-6.4396865844726562e+01 -2.1142391204833984e+01 -8.3589916229248047e+00)(-6.5033142089843750e+01 -1.8803428649902344e+01 -8.3562126159667969e+00)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.5033142089843750e+01 -1.8803428649902344e+01 -8.3562126159667969e+00)(-6.9698455810546875e+01 -1.2863224983215332e+01 4.0264987945556641e+01)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.9698455810546875e+01 -1.2863224983215332e+01 4.0264987945556641e+01)(-7.0544319152832031e+01 -1.1766024589538574e+01 5.4330501556396484e+01)(-6.5033142089843750e+01 -1.8803428649902344e+01 -8.3562126159667969e+00)(-6.6269340515136719e+01 -1.4259176254272461e+01 -8.3508186340332031e+00)(-6.9698455810546875e+01 -1.2863224983215332e+01 4.0264987945556641e+01)(-6.9698455810546875e+01 -1.2863224983215332e+01 4.0264987945556641e+01)(-6.6269340515136719e+01 -1.4259176254272461e+01 -8.3508186340332031e+00)(-7.0763267517089844e+01 -6.0915737152099609e+00 4.0305233001708984e+01)(-7.0763267517089844e+01 -6.0915737152099609e+00 4.0305233001708984e+01)(-6.6269340515136719e+01 -1.4259176254272461e+01 -8.3508186340332031e+00)(-6.7414710998535156e+01 -7.2062439918518066e+00 -8.3458194732666016e+00)(-7.0763267517089844e+01 -6.0915737152099609e+00 4.0305233001708984e+01)(-6.7414710998535156e+01 -7.2062439918518066e+00 -8.3458194732666016e+00)(-6.7486190795898438e+01 -5.9324340820312500e+00 -8.3455133438110352e+00)(-6.4396865844726562e+01 -2.1142391204833984e+01 -8.3589916229248047e+00)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.3138202667236328e+01 -2.4643278121948242e+01 -8.3644828796386719e+00)(-6.3138202667236328e+01 -2.4643278121948242e+01 -8.3644828796386719e+00)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.5818511962890625e+01 -2.6010919570922852e+01 4.0193958282470703e+01)(-6.3138202667236328e+01 -2.4643278121948242e+01 -8.3644828796386719e+00)(-6.5818511962890625e+01 -2.6010919570922852e+01 4.0193958282470703e+01)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-6.3138202667236328e+01 -2.4643278121948242e+01 -8.3644828796386719e+00)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-6.0184173583984375e+01 -3.1182872772216797e+01 -8.2581529617309570e+00)(-6.0184173583984375e+01 -3.1182872772216797e+01 -8.2581529617309570e+00)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-5.9590747833251953e+01 -3.8213249206542969e+01 4.0129989624023438e+01)(-6.0184173583984375e+01 -3.1182872772216797e+01 -8.2581529617309570e+00)(-5.9590747833251953e+01 -3.8213249206542969e+01 4.0129989624023438e+01)(-5.6578258514404297e+01 -3.7315303802490234e+01 -8.3931074142456055e+00)(-5.1291446685791016e+01 -4.4300357818603516e+01 -8.4161748886108398e+00)(-5.2355281829833984e+01 -4.3038509368896484e+01 -8.4115333557128906e+00)(-5.5617385864257812e+01 -4.3792907714843750e+01 4.0098480224609375e+01)(-5.5617385864257812e+01 -4.3792907714843750e+01 4.0098480224609375e+01)(-5.2355281829833984e+01 -4.3038509368896484e+01 -8.4115333557128906e+00)(-5.3116832733154297e+01 -4.2006416320800781e+01 -8.4082098007202148e+00)(-5.5617385864257812e+01 -4.3792907714843750e+01 4.0098480224609375e+01)(-5.3116832733154297e+01 -4.2006416320800781e+01 -8.4082098007202148e+00)(-5.9590747833251953e+01 -3.8213249206542969e+01 4.0129989624023438e+01)(-5.9590747833251953e+01 -3.8213249206542969e+01 4.0129989624023438e+01)(-5.3116832733154297e+01 -4.2006416320800781e+01 -8.4082098007202148e+00)(-5.6578258514404297e+01 -3.7315303802490234e+01 -8.3931074142456055e+00)(-5.1291446685791016e+01 -4.4300357818603516e+01 -8.4161748886108398e+00)(-5.5617385864257812e+01 -4.3792907714843750e+01 4.0098480224609375e+01)(-4.8775016784667969e+01 -4.6917560577392578e+01 -8.4271574020385742e+00)(-4.8775016784667969e+01 -4.6917560577392578e+01 -8.4271574020385742e+00)(-5.5617385864257812e+01 -4.3792907714843750e+01 4.0098480224609375e+01)(-5.1104499816894531e+01 -4.8938564300537109e+01 4.0066452026367188e+01)(-4.8775016784667969e+01 -4.6917560577392578e+01 -8.4271574020385742e+00)(-5.1104499816894531e+01 -4.8938564300537109e+01 4.0066452026367188e+01)(-4.6324176788330078e+01 -4.9466545104980469e+01 -8.4378490447998047e+00)(-4.6324176788330078e+01 -4.9466545104980469e+01 -8.4378490447998047e+00)(-5.1104499816894531e+01 -4.8938564300537109e+01 4.0066452026367188e+01)(-4.6092346191406250e+01 -5.3598186492919922e+01 4.0033176422119141e+01)(-4.6324176788330078e+01 -4.9466545104980469e+01 -8.4378490447998047e+00)(-4.6092346191406250e+01 -5.3598186492919922e+01 4.0033176422119141e+01)(-4.0879482269287109e+01 -5.4045852661132812e+01 -8.4616012573242188e+00)(-4.0879482269287109e+01 -5.4045852661132812e+01 -8.4616012573242188e+00)(-4.6092346191406250e+01 -5.3598186492919922e+01 4.0033176422119141e+01)(-4.0632823944091797e+01 -5.7736686706542969e+01 3.9998149871826172e+01)(-4.0879482269287109e+01 -5.4045852661132812e+01 -8.4616012573242188e+00)(-4.0632823944091797e+01 -5.7736686706542969e+01 3.9998149871826172e+01)(-3.4982601165771484e+01 -5.8029300689697266e+01 -8.4873352050781250e+00)(-3.4982601165771484e+01 -5.8029300689697266e+01 -8.4873352050781250e+00)(-4.0632823944091797e+01 -5.7736686706542969e+01 3.9998149871826172e+01)(-3.4786170959472656e+01 -6.1329067230224609e+01 3.9961227416992188e+01)(-2.1774156570434570e+01 -6.5761054992675781e+01 1.5053489685058594e+01)(-2.0632535934448242e+01 -6.4536682128906250e+01 -8.5507440567016602e+00)(-2.8072286605834961e+01 -6.3321300506591797e+01 1.5087583541870117e+01)(-2.8072286605834961e+01 -6.3321300506591797e+01 1.5087583541870117e+01)(-2.0632535934448242e+01 -6.4536682128906250e+01 -8.5507440567016602e+00)(-2.7289150238037109e+01 -6.2013977050781250e+01 -8.5209016799926758e+00)(-1.5268689155578613e+01 -6.7626312255859375e+01 1.5019171714782715e+01)(-1.3331204414367676e+01 -6.6480499267578125e+01 -8.5922613143920898e+00)(-2.1774156570434570e+01 -6.5761054992675781e+01 1.5053489685058594e+01)(-2.1774156570434570e+01 -6.5761054992675781e+01 1.5053489685058594e+01)(-1.3331204414367676e+01 -6.6480499267578125e+01 -8.5922613143920898e+00)(-2.0632535934448242e+01 -6.4536682128906250e+01 -8.5507440567016602e+00)(-2.7499997615814209e+00 -6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 -6.7724128723144531e+01 -8.6279802322387695e+00)(-5.3776521682739258e+00 -6.7563156127929688e+01 -8.6165132522583008e+00)(-1.3331204414367676e+01 -6.6480499267578125e+01 -8.5922613143920898e+00)(-1.5268689155578613e+01 -6.7626312255859375e+01 1.5019171714782715e+01)(-8.5155534744262695e+00 -6.7141578674316406e+01 -8.6028194427490234e+00)(-8.5155534744262695e+00 -6.7141578674316406e+01 -8.6028194427490234e+00)(-1.5268689155578613e+01 -6.7626312255859375e+01 1.5019171714782715e+01)(-8.6454019546508789e+00 -6.8882934570312500e+01 1.4989316940307617e+01)(-8.5155534744262695e+00 -6.7141578674316406e+01 -8.6028194427490234e+00)(-8.6454019546508789e+00 -6.8882934570312500e+01 1.4989316940307617e+01)(-5.3776521682739258e+00 -6.7563156127929688e+01 -8.6165132522583008e+00)(-5.3776521682739258e+00 -6.7563156127929688e+01 -8.6165132522583008e+00)(-8.6454019546508789e+00 -6.8882934570312500e+01 1.4989316940307617e+01)(-2.7499997615814209e+00 -6.9354919433593750e+01 1.4979453086853027e+01)(-5.3776521682739258e+00 -6.7563156127929688e+01 -8.6165132522583008e+00)(-2.7499997615814209e+00 -6.9354919433593750e+01 1.4979453086853027e+01)(-2.7499997615814209e+00 -6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 -7.1200736999511719e+01 1.1433421325683594e+02)(-2.7499997615814209e+00 -7.1573585510253906e+01 9.5571395874023438e+01)(-9.0060329437255859e+00 -7.0966293334960938e+01 8.9469207763671875e+01)(-9.0060329437255859e+00 -7.0966293334960938e+01 8.9469207763671875e+01)(-2.7499997615814209e+00 -7.1573585510253906e+01 9.5571395874023438e+01)(-2.7499997615814209e+00 -7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 -7.0394508361816406e+01 1.3920770263671875e+02)(-2.7499997615814209e+00 -7.0967376708984375e+01 1.2607766723632812e+02)(-9.0048742294311523e+00 -7.0667404174804688e+01 1.1432309722900391e+02)(-2.7499997615814209e+00 -7.0394508361816406e+01 1.3920770263671875e+02)(-4.1113963127136230e+00 -6.7501457214355469e+01 1.8775686645507812e+02)(-2.7499997615814209e+00 -6.9626365661621094e+01 1.5681349182128906e+02)(-2.7499997615814209e+00 -6.9626365661621094e+01 1.5681349182128906e+02)(-4.1113963127136230e+00 -6.7501457214355469e+01 1.8775686645507812e+02)(-2.7501263618469238e+00 -6.7448776245117188e+01 1.8958747863769531e+02)(-1.2549818992614746e+01 -6.6655456542968750e+01 1.8754942321777344e+02)(-8.9342498779296875e+00 -6.9901008605957031e+01 1.3919003295898438e+02)(-1.5442074775695801e+01 -6.6104682922363281e+01 1.8747085571289062e+02)(-1.5442074775695801e+01 -6.6104682922363281e+01 1.8747085571289062e+02)(-8.9342498779296875e+00 -6.9901008605957031e+01 1.3919003295898438e+02)(-1.5837168693542480e+01 -6.8685188293457031e+01 1.3915473937988281e+02)(-1.5442074775695801e+01 -6.6104682922363281e+01 1.8747085571289062e+02)(-1.5837168693542480e+01 -6.8685188293457031e+01 1.3915473937988281e+02)(-2.0670206069946289e+01 -6.5109527587890625e+01 1.8732084655761719e+02)(-2.0670206069946289e+01 -6.5109527587890625e+01 1.8732084655761719e+02)(-1.5837168693542480e+01 -6.8685188293457031e+01 1.3915473937988281e+02)(-2.2652269363403320e+01 -6.6935455322265625e+01 1.3911978149414062e+02)(-2.0670206069946289e+01 -6.5109527587890625e+01 1.8732084655761719e+02)(-2.2652269363403320e+01 -6.6935455322265625e+01 1.3911978149414062e+02)(-2.8180147171020508e+01 -6.2922859191894531e+01 1.8713893127441406e+02)(-2.8180147171020508e+01 -6.2922859191894531e+01 1.8713893127441406e+02)(-2.2652269363403320e+01 -6.6935455322265625e+01 1.3911978149414062e+02)(-2.9276315689086914e+01 -6.4662338256835938e+01 1.3908938598632812e+02)(-2.8180147171020508e+01 -6.2922859191894531e+01 1.8713893127441406e+02)(-2.9276315689086914e+01 -6.4662338256835938e+01 1.3908938598632812e+02)(-3.5644306182861328e+01 -6.1828056335449219e+01 1.3906163024902344e+02)(-2.8180147171020508e+01 -6.2922859191894531e+01 1.8713893127441406e+02)(-3.5644306182861328e+01 -6.1828056335449219e+01 1.3906163024902344e+02)(-3.4788978576660156e+01 -6.0236965179443359e+01 1.8698968505859375e+02)(-3.4788978576660156e+01 -6.0236965179443359e+01 1.8698968505859375e+02)(-3.5644306182861328e+01 -6.1828056335449219e+01 1.3906163024902344e+02)(-4.1675075531005859e+01 -5.8404071807861328e+01 1.3903433227539062e+02)(-3.4788978576660156e+01 -6.0236965179443359e+01 1.8698968505859375e+02)(-4.1675075531005859e+01 -5.8404071807861328e+01 1.3903433227539062e+02)(-4.0902851104736328e+01 -5.6923084259033203e+01 1.8687290954589844e+02)(-4.7287109375000000e+01 -5.4371013641357422e+01 1.3900541687011719e+02)(-4.5771846771240234e+01 -5.3523918151855469e+01 1.8679998779296875e+02)(-4.1675075531005859e+01 -5.8404071807861328e+01 1.3903433227539062e+02)(-4.1675075531005859e+01 -5.8404071807861328e+01 1.3903433227539062e+02)(-4.5771846771240234e+01 -5.3523918151855469e+01 1.8679998779296875e+02)(-4.0902851104736328e+01 -5.6923084259033203e+01 1.8687290954589844e+02)(-5.0476806640625000e+01 -4.9366394042968750e+01 1.8675405883789062e+02)(-5.1858463287353516e+01 -4.9347328186035156e+01 1.6384031677246094e+02)(-5.5282733917236328e+01 -4.3935611724853516e+01 1.8672770690917969e+02)(-5.5282733917236328e+01 -4.3935611724853516e+01 1.8672770690917969e+02)(-5.1858463287353516e+01 -4.9347328186035156e+01 1.6384031677246094e+02)(-5.6296455383300781e+01 -4.4221710205078125e+01 1.6379922485351562e+02)(-6.0097343444824219e+01 -3.8595367431640625e+01 1.6375253295898438e+02)(-5.9190597534179688e+01 -3.7869419097900391e+01 1.8673916625976562e+02)(-5.6296455383300781e+01 -4.4221710205078125e+01 1.6379922485351562e+02)(-5.6296455383300781e+01 -4.4221710205078125e+01 1.6379922485351562e+02)(-5.9190597534179688e+01 -3.7869419097900391e+01 1.8673916625976562e+02)(-5.5282733917236328e+01 -4.3935611724853516e+01 1.8672770690917969e+02)(-6.3246963500976562e+01 -3.2562820434570312e+01 1.6370114135742188e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.2018585205078125e+01 -3.2133644104003906e+01 1.8680458068847656e+02)(-6.3246963500976562e+01 -3.2562820434570312e+01 1.6370114135742188e+02)(-6.2018585205078125e+01 -3.2133644104003906e+01 1.8680458068847656e+02)(-6.0097343444824219e+01 -3.8595367431640625e+01 1.6375253295898438e+02)(-6.0097343444824219e+01 -3.8595367431640625e+01 1.6375253295898438e+02)(-6.2018585205078125e+01 -3.2133644104003906e+01 1.8680458068847656e+02)(-5.9190597534179688e+01 -3.7869419097900391e+01 1.8673916625976562e+02)(-2.7499997615814209e+00 -7.0967376708984375e+01 1.2607766723632812e+02)(-2.7499997615814209e+00 -7.1200736999511719e+01 1.1433421325683594e+02)(-9.0048742294311523e+00 -7.0667404174804688e+01 1.1432309722900391e+02)(-9.0048742294311523e+00 -7.0667404174804688e+01 1.1432309722900391e+02)(-2.7499997615814209e+00 -7.1200736999511719e+01 1.1433421325683594e+02)(-9.0060329437255859e+00 -7.0966293334960938e+01 8.9469207763671875e+01)(-9.0048742294311523e+00 -7.0667404174804688e+01 1.1432309722900391e+02)(-9.0060329437255859e+00 -7.0966293334960938e+01 8.9469207763671875e+01)(-1.5915135383605957e+01 -6.9369361877441406e+01 1.1430406188964844e+02)(-1.5915135383605957e+01 -6.9369361877441406e+01 1.1430406188964844e+02)(-9.0060329437255859e+00 -7.0966293334960938e+01 8.9469207763671875e+01)(-1.5888890266418457e+01 -6.9622306823730469e+01 8.9473876953125000e+01)(-1.5915135383605957e+01 -6.9369361877441406e+01 1.1430406188964844e+02)(-1.5888890266418457e+01 -6.9622306823730469e+01 8.9473876953125000e+01)(-2.2734050750732422e+01 -6.7517745971679688e+01 1.1428640747070312e+02)(-2.2734050750732422e+01 -6.7517745971679688e+01 1.1428640747070312e+02)(-1.5888890266418457e+01 -6.9622306823730469e+01 8.9473876953125000e+01)(-2.2676082611083984e+01 -6.7707443237304688e+01 8.9480865478515625e+01)(-2.2734050750732422e+01 -6.7517745971679688e+01 1.1428640747070312e+02)(-2.2676082611083984e+01 -6.7707443237304688e+01 8.9480865478515625e+01)(-2.9365110397338867e+01 -6.5140121459960938e+01 1.1427196502685547e+02)(-2.9365110397338867e+01 -6.5140121459960938e+01 1.1427196502685547e+02)(-2.2676082611083984e+01 -6.7707443237304688e+01 8.9480865478515625e+01)(-2.9275417327880859e+01 -6.5260414123535156e+01 8.9488906860351562e+01)(-2.9365110397338867e+01 -6.5140121459960938e+01 1.1427196502685547e+02)(-2.9275417327880859e+01 -6.5260414123535156e+01 8.9488906860351562e+01)(-3.5621318817138672e+01 -6.2259517669677734e+01 8.9497169494628906e+01)(-8.9246835708618164e+00 -7.0780517578125000e+01 6.4628715515136719e+01)(-2.7499997615814209e+00 -7.1353050231933594e+01 6.1463863372802734e+01)(-8.7919960021972656e+00 -7.0092071533203125e+01 3.9801879882812500e+01)(-8.9246835708618164e+00 -7.0780517578125000e+01 6.4628715515136719e+01)(-8.7919960021972656e+00 -7.0092071533203125e+01 3.9801879882812500e+01)(-1.5754492759704590e+01 -6.9427352905273438e+01 6.4655387878417969e+01)(-1.5754492759704590e+01 -6.9427352905273438e+01 6.4655387878417969e+01)(-8.7919960021972656e+00 -7.0092071533203125e+01 3.9801879882812500e+01)(-1.5537703514099121e+01 -6.8767662048339844e+01 3.9839916229248047e+01)(-1.5754492759704590e+01 -6.9427352905273438e+01 6.4655387878417969e+01)(-1.5537703514099121e+01 -6.8767662048339844e+01 3.9839916229248047e+01)(-2.2484453201293945e+01 -6.7488517761230469e+01 6.4685310363769531e+01)(-2.2484453201293945e+01 -6.7488517761230469e+01 6.4685310363769531e+01)(-1.5537703514099121e+01 -6.8767662048339844e+01 3.9839916229248047e+01)(-2.2177162170410156e+01 -6.6845054626464844e+01 3.9882019042968750e+01)(-2.2484453201293945e+01 -6.7488517761230469e+01 6.4685310363769531e+01)(-2.2177162170410156e+01 -6.6845054626464844e+01 3.9882019042968750e+01)(-2.9019756317138672e+01 -6.5007682800292969e+01 6.4714347839355469e+01)(-2.9019756317138672e+01 -6.5007682800292969e+01 6.4714347839355469e+01)(-2.2177162170410156e+01 -6.6845054626464844e+01 3.9882019042968750e+01)(-2.8613399505615234e+01 -6.4366485595703125e+01 3.9922481536865234e+01)(-2.9019756317138672e+01 -6.5007682800292969e+01 6.4714347839355469e+01)(-2.8613399505615234e+01 -6.4366485595703125e+01 3.9922481536865234e+01)(-3.4786170959472656e+01 -6.1329067230224609e+01 3.9961227416992188e+01)(-8.7919960021972656e+00 -7.0092071533203125e+01 3.9801879882812500e+01)(-2.7499997615814209e+00 -7.0397789001464844e+01 3.2737506866455078e+01)(-8.6454019546508789e+00 -6.8882934570312500e+01 1.4989316940307617e+01)(-8.7919960021972656e+00 -7.0092071533203125e+01 3.9801879882812500e+01)(-8.6454019546508789e+00 -6.8882934570312500e+01 1.4989316940307617e+01)(-1.5537703514099121e+01 -6.8767662048339844e+01 3.9839916229248047e+01)(-1.5537703514099121e+01 -6.8767662048339844e+01 3.9839916229248047e+01)(-8.6454019546508789e+00 -6.8882934570312500e+01 1.4989316940307617e+01)(-1.5268689155578613e+01 -6.7626312255859375e+01 1.5019171714782715e+01)(-1.5537703514099121e+01 -6.8767662048339844e+01 3.9839916229248047e+01)(-1.5268689155578613e+01 -6.7626312255859375e+01 1.5019171714782715e+01)(-2.2177162170410156e+01 -6.6845054626464844e+01 3.9882019042968750e+01)(-2.2177162170410156e+01 -6.6845054626464844e+01 3.9882019042968750e+01)(-1.5268689155578613e+01 -6.7626312255859375e+01 1.5019171714782715e+01)(-2.1774156570434570e+01 -6.5761054992675781e+01 1.5053489685058594e+01)(-2.2177162170410156e+01 -6.6845054626464844e+01 3.9882019042968750e+01)(-2.1774156570434570e+01 -6.5761054992675781e+01 1.5053489685058594e+01)(-2.8613399505615234e+01 -6.4366485595703125e+01 3.9922481536865234e+01)(-2.8613399505615234e+01 -6.4366485595703125e+01 3.9922481536865234e+01)(-2.1774156570434570e+01 -6.5761054992675781e+01 1.5053489685058594e+01)(-2.8072286605834961e+01 -6.3321300506591797e+01 1.5087583541870117e+01)(-2.8613399505615234e+01 -6.4366485595703125e+01 3.9922481536865234e+01)(-2.8072286605834961e+01 -6.3321300506591797e+01 1.5087583541870117e+01)(-3.4786170959472656e+01 -6.1329067230224609e+01 3.9961227416992188e+01)(-3.4786170959472656e+01 -6.1329067230224609e+01 3.9961227416992188e+01)(-2.8072286605834961e+01 -6.3321300506591797e+01 1.5087583541870117e+01)(-3.3309062957763672e+01 -5.8977813720703125e+01 -8.4946365356445312e+00)(-3.4786170959472656e+01 -6.1329067230224609e+01 3.9961227416992188e+01)(-3.3309062957763672e+01 -5.8977813720703125e+01 -8.4946365356445312e+00)(-3.4982601165771484e+01 -5.8029300689697266e+01 -8.4873352050781250e+00)(-2.7499997615814209e+00 -7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 -7.1353050231933594e+01 6.1463863372802734e+01)(-9.0060329437255859e+00 -7.0966293334960938e+01 8.9469207763671875e+01)(-9.0060329437255859e+00 -7.0966293334960938e+01 8.9469207763671875e+01)(-2.7499997615814209e+00 -7.1353050231933594e+01 6.1463863372802734e+01)(-8.9246835708618164e+00 -7.0780517578125000e+01 6.4628715515136719e+01)(-9.0060329437255859e+00 -7.0966293334960938e+01 8.9469207763671875e+01)(-8.9246835708618164e+00 -7.0780517578125000e+01 6.4628715515136719e+01)(-1.5888890266418457e+01 -6.9622306823730469e+01 8.9473876953125000e+01)(-1.5888890266418457e+01 -6.9622306823730469e+01 8.9473876953125000e+01)(-8.9246835708618164e+00 -7.0780517578125000e+01 6.4628715515136719e+01)(-1.5754492759704590e+01 -6.9427352905273438e+01 6.4655387878417969e+01)(-1.5888890266418457e+01 -6.9622306823730469e+01 8.9473876953125000e+01)(-1.5754492759704590e+01 -6.9427352905273438e+01 6.4655387878417969e+01)(-2.2676082611083984e+01 -6.7707443237304688e+01 8.9480865478515625e+01)(-2.2676082611083984e+01 -6.7707443237304688e+01 8.9480865478515625e+01)(-1.5754492759704590e+01 -6.9427352905273438e+01 6.4655387878417969e+01)(-2.2484453201293945e+01 -6.7488517761230469e+01 6.4685310363769531e+01)(-2.2676082611083984e+01 -6.7707443237304688e+01 8.9480865478515625e+01)(-2.2484453201293945e+01 -6.7488517761230469e+01 6.4685310363769531e+01)(-2.9275417327880859e+01 -6.5260414123535156e+01 8.9488906860351562e+01)(-2.9275417327880859e+01 -6.5260414123535156e+01 8.9488906860351562e+01)(-2.2484453201293945e+01 -6.7488517761230469e+01 6.4685310363769531e+01)(-2.9019756317138672e+01 -6.5007682800292969e+01 6.4714347839355469e+01)(-2.9275417327880859e+01 -6.5260414123535156e+01 8.9488906860351562e+01)(-2.9019756317138672e+01 -6.5007682800292969e+01 6.4714347839355469e+01)(-3.5621318817138672e+01 -6.2259517669677734e+01 8.9497169494628906e+01)(-3.5621318817138672e+01 -6.2259517669677734e+01 8.9497169494628906e+01)(-2.9019756317138672e+01 -6.5007682800292969e+01 6.4714347839355469e+01)(-3.4786170959472656e+01 -6.1329067230224609e+01 3.9961227416992188e+01)(-3.5621318817138672e+01 -6.2259517669677734e+01 8.9497169494628906e+01)(-3.4786170959472656e+01 -6.1329067230224609e+01 3.9961227416992188e+01)(-4.1639461517333984e+01 -5.8690444946289062e+01 8.9504714965820312e+01)(-4.1639461517333984e+01 -5.8690444946289062e+01 8.9504714965820312e+01)(-3.4786170959472656e+01 -6.1329067230224609e+01 3.9961227416992188e+01)(-4.0632823944091797e+01 -5.7736686706542969e+01 3.9998149871826172e+01)(-4.1639461517333984e+01 -5.8690444946289062e+01 8.9504714965820312e+01)(-4.0632823944091797e+01 -5.7736686706542969e+01 3.9998149871826172e+01)(-4.7256099700927734e+01 -5.4546024322509766e+01 8.9510597229003906e+01)(-4.7256099700927734e+01 -5.4546024322509766e+01 8.9510597229003906e+01)(-4.0632823944091797e+01 -5.7736686706542969e+01 3.9998149871826172e+01)(-4.6092346191406250e+01 -5.3598186492919922e+01 4.0033176422119141e+01)(-4.7256099700927734e+01 -5.4546024322509766e+01 8.9510597229003906e+01)(-4.6092346191406250e+01 -5.3598186492919922e+01 4.0033176422119141e+01)(-5.2395717620849609e+01 -4.9843662261962891e+01 8.9514099121093750e+01)(-5.2395717620849609e+01 -4.9843662261962891e+01 8.9514099121093750e+01)(-4.6092346191406250e+01 -5.3598186492919922e+01 4.0033176422119141e+01)(-5.1104499816894531e+01 -4.8938564300537109e+01 4.0066452026367188e+01)(-5.2395717620849609e+01 -4.9843662261962891e+01 8.9514099121093750e+01)(-5.1104499816894531e+01 -4.8938564300537109e+01 4.0066452026367188e+01)(-5.6995872497558594e+01 -4.4617691040039062e+01 8.9514907836914062e+01)(-5.6995872497558594e+01 -4.4617691040039062e+01 8.9514907836914062e+01)(-5.1104499816894531e+01 -4.8938564300537109e+01 4.0066452026367188e+01)(-5.5617385864257812e+01 -4.3792907714843750e+01 4.0098480224609375e+01)(-5.6995872497558594e+01 -4.4617691040039062e+01 8.9514907836914062e+01)(-5.5617385864257812e+01 -4.3792907714843750e+01 4.0098480224609375e+01)(-6.1013580322265625e+01 -3.8927074432373047e+01 8.9513191223144531e+01)(-6.1013580322265625e+01 -3.8927074432373047e+01 8.9513191223144531e+01)(-5.5617385864257812e+01 -4.3792907714843750e+01 4.0098480224609375e+01)(-5.9590747833251953e+01 -3.8213249206542969e+01 4.0129989624023438e+01)(-6.1013580322265625e+01 -3.8927074432373047e+01 8.9513191223144531e+01)(-5.9590747833251953e+01 -3.8213249206542969e+01 4.0129989624023438e+01)(-6.4427726745605469e+01 -3.2847824096679688e+01 8.9509552001953125e+01)(-6.4427726745605469e+01 -3.2847824096679688e+01 8.9509552001953125e+01)(-5.9590747833251953e+01 -3.8213249206542969e+01 4.0129989624023438e+01)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-6.4427726745605469e+01 -3.2847824096679688e+01 8.9509552001953125e+01)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-6.4764137268066406e+01 -3.0874645233154297e+01 6.4917427062988281e+01)(-6.4764137268066406e+01 -3.0874645233154297e+01 6.4917427062988281e+01)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-6.4852249145507812e+01 -3.0589214324951172e+01 6.3418434143066406e+01)(-6.4831512451171875e+01 -3.2184265136718750e+01 1.1350373840332031e+02)(-6.4372619628906250e+01 -3.2121479034423828e+01 1.4116059875488281e+02)(-6.4510139465332031e+01 -3.2897583007812500e+01 1.1414294433593750e+02)(-6.4510139465332031e+01 -3.2897583007812500e+01 1.1414294433593750e+02)(-6.4372619628906250e+01 -3.2121479034423828e+01 1.4116059875488281e+02)(-6.4124977111816406e+01 -3.2799079895019531e+01 1.3884890747070312e+02)(-6.4510139465332031e+01 -3.2897583007812500e+01 1.1414294433593750e+02)(-6.4124977111816406e+01 -3.2799079895019531e+01 1.3884890747070312e+02)(-6.1142814636230469e+01 -3.8991992950439453e+01 1.1417036437988281e+02)(-6.1142814636230469e+01 -3.8991992950439453e+01 1.1417036437988281e+02)(-6.4124977111816406e+01 -3.2799079895019531e+01 1.3884890747070312e+02)(-6.0844100952148438e+01 -3.8877582550048828e+01 1.3889466857910156e+02)(-6.1142814636230469e+01 -3.8991992950439453e+01 1.1417036437988281e+02)(-6.0844100952148438e+01 -3.8877582550048828e+01 1.3889466857910156e+02)(-5.7156074523925781e+01 -4.4690864562988281e+01 1.1419474029541016e+02)(-5.7156074523925781e+01 -4.4690864562988281e+01 1.1419474029541016e+02)(-6.0844100952148438e+01 -3.8877582550048828e+01 1.3889466857910156e+02)(-5.6928501129150391e+01 -4.4554790496826172e+01 1.3893634033203125e+02)(-5.7156074523925781e+01 -4.4690864562988281e+01 1.1419474029541016e+02)(-5.6928501129150391e+01 -4.4554790496826172e+01 1.3893634033203125e+02)(-5.2568370819091797e+01 -4.9911991119384766e+01 1.1421539306640625e+02)(-5.2568370819091797e+01 -4.9911991119384766e+01 1.1421539306640625e+02)(-5.6928501129150391e+01 -4.4554790496826172e+01 1.3893634033203125e+02)(-5.2394519805908203e+01 -4.9742252349853516e+01 1.3897315979003906e+02)(-5.2568370819091797e+01 -4.9911991119384766e+01 1.1421539306640625e+02)(-5.2394519805908203e+01 -4.9742252349853516e+01 1.3897315979003906e+02)(-4.7287109375000000e+01 -5.4371013641357422e+01 1.3900541687011719e+02)(-4.7287109375000000e+01 -5.4371013641357422e+01 1.3900541687011719e+02)(-5.2394519805908203e+01 -4.9742252349853516e+01 1.3897315979003906e+02)(-5.0476806640625000e+01 -4.9366394042968750e+01 1.8675405883789062e+02)(-4.7287109375000000e+01 -5.4371013641357422e+01 1.3900541687011719e+02)(-5.0476806640625000e+01 -4.9366394042968750e+01 1.8675405883789062e+02)(-4.5771846771240234e+01 -5.3523918151855469e+01 1.8679998779296875e+02)(-5.1858463287353516e+01 -4.9347328186035156e+01 1.6384031677246094e+02)(-5.0476806640625000e+01 -4.9366394042968750e+01 1.8675405883789062e+02)(-5.2394519805908203e+01 -4.9742252349853516e+01 1.3897315979003906e+02)(-5.1858463287353516e+01 -4.9347328186035156e+01 1.6384031677246094e+02)(-5.2394519805908203e+01 -4.9742252349853516e+01 1.3897315979003906e+02)(-5.6296455383300781e+01 -4.4221710205078125e+01 1.6379922485351562e+02)(-5.6296455383300781e+01 -4.4221710205078125e+01 1.6379922485351562e+02)(-5.2394519805908203e+01 -4.9742252349853516e+01 1.3897315979003906e+02)(-5.6928501129150391e+01 -4.4554790496826172e+01 1.3893634033203125e+02)(-5.6296455383300781e+01 -4.4221710205078125e+01 1.6379922485351562e+02)(-5.6928501129150391e+01 -4.4554790496826172e+01 1.3893634033203125e+02)(-6.0097343444824219e+01 -3.8595367431640625e+01 1.6375253295898438e+02)(-6.0097343444824219e+01 -3.8595367431640625e+01 1.6375253295898438e+02)(-5.6928501129150391e+01 -4.4554790496826172e+01 1.3893634033203125e+02)(-6.0844100952148438e+01 -3.8877582550048828e+01 1.3889466857910156e+02)(-6.0097343444824219e+01 -3.8595367431640625e+01 1.6375253295898438e+02)(-6.0844100952148438e+01 -3.8877582550048828e+01 1.3889466857910156e+02)(-6.3246963500976562e+01 -3.2562820434570312e+01 1.6370114135742188e+02)(-6.3246963500976562e+01 -3.2562820434570312e+01 1.6370114135742188e+02)(-6.0844100952148438e+01 -3.8877582550048828e+01 1.3889466857910156e+02)(-6.4124977111816406e+01 -3.2799079895019531e+01 1.3884890747070312e+02)(-6.3246963500976562e+01 -3.2562820434570312e+01 1.6370114135742188e+02)(-6.4124977111816406e+01 -3.2799079895019531e+01 1.3884890747070312e+02)(-6.4372619628906250e+01 -3.2121479034423828e+01 1.4116059875488281e+02)(-6.4427726745605469e+01 -3.2847824096679688e+01 8.9509552001953125e+01)(-6.4849967956542969e+01 -3.2172500610351562e+01 9.9066810607910156e+01)(-6.4510139465332031e+01 -3.2897583007812500e+01 1.1414294433593750e+02)(-6.4427726745605469e+01 -3.2847824096679688e+01 8.9509552001953125e+01)(-6.4510139465332031e+01 -3.2897583007812500e+01 1.1414294433593750e+02)(-6.1013580322265625e+01 -3.8927074432373047e+01 8.9513191223144531e+01)(-6.1013580322265625e+01 -3.8927074432373047e+01 8.9513191223144531e+01)(-6.4510139465332031e+01 -3.2897583007812500e+01 1.1414294433593750e+02)(-6.1142814636230469e+01 -3.8991992950439453e+01 1.1417036437988281e+02)(-6.1013580322265625e+01 -3.8927074432373047e+01 8.9513191223144531e+01)(-6.1142814636230469e+01 -3.8991992950439453e+01 1.1417036437988281e+02)(-5.6995872497558594e+01 -4.4617691040039062e+01 8.9514907836914062e+01)(-5.6995872497558594e+01 -4.4617691040039062e+01 8.9514907836914062e+01)(-6.1142814636230469e+01 -3.8991992950439453e+01 1.1417036437988281e+02)(-5.7156074523925781e+01 -4.4690864562988281e+01 1.1419474029541016e+02)(-5.6995872497558594e+01 -4.4617691040039062e+01 8.9514907836914062e+01)(-5.7156074523925781e+01 -4.4690864562988281e+01 1.1419474029541016e+02)(-5.2395717620849609e+01 -4.9843662261962891e+01 8.9514099121093750e+01)(-5.2395717620849609e+01 -4.9843662261962891e+01 8.9514099121093750e+01)(-5.7156074523925781e+01 -4.4690864562988281e+01 1.1419474029541016e+02)(-5.2568370819091797e+01 -4.9911991119384766e+01 1.1421539306640625e+02)(-5.2395717620849609e+01 -4.9843662261962891e+01 8.9514099121093750e+01)(-5.2568370819091797e+01 -4.9911991119384766e+01 1.1421539306640625e+02)(-4.7256099700927734e+01 -5.4546024322509766e+01 8.9510597229003906e+01)(-4.7256099700927734e+01 -5.4546024322509766e+01 8.9510597229003906e+01)(-5.2568370819091797e+01 -4.9911991119384766e+01 1.1421539306640625e+02)(-4.7287109375000000e+01 -5.4371013641357422e+01 1.3900541687011719e+02)(-4.7256099700927734e+01 -5.4546024322509766e+01 8.9510597229003906e+01)(-4.7287109375000000e+01 -5.4371013641357422e+01 1.3900541687011719e+02)(-4.1639461517333984e+01 -5.8690444946289062e+01 8.9504714965820312e+01)(-4.1639461517333984e+01 -5.8690444946289062e+01 8.9504714965820312e+01)(-4.7287109375000000e+01 -5.4371013641357422e+01 1.3900541687011719e+02)(-4.1675075531005859e+01 -5.8404071807861328e+01 1.3903433227539062e+02)(-4.1639461517333984e+01 -5.8690444946289062e+01 8.9504714965820312e+01)(-4.1675075531005859e+01 -5.8404071807861328e+01 1.3903433227539062e+02)(-3.5621318817138672e+01 -6.2259517669677734e+01 8.9497169494628906e+01)(-3.5621318817138672e+01 -6.2259517669677734e+01 8.9497169494628906e+01)(-4.1675075531005859e+01 -5.8404071807861328e+01 1.3903433227539062e+02)(-3.5644306182861328e+01 -6.1828056335449219e+01 1.3906163024902344e+02)(-3.5621318817138672e+01 -6.2259517669677734e+01 8.9497169494628906e+01)(-3.5644306182861328e+01 -6.1828056335449219e+01 1.3906163024902344e+02)(-2.9365110397338867e+01 -6.5140121459960938e+01 1.1427196502685547e+02)(-2.9365110397338867e+01 -6.5140121459960938e+01 1.1427196502685547e+02)(-3.5644306182861328e+01 -6.1828056335449219e+01 1.3906163024902344e+02)(-2.9276315689086914e+01 -6.4662338256835938e+01 1.3908938598632812e+02)(-2.9365110397338867e+01 -6.5140121459960938e+01 1.1427196502685547e+02)(-2.9276315689086914e+01 -6.4662338256835938e+01 1.3908938598632812e+02)(-2.2734050750732422e+01 -6.7517745971679688e+01 1.1428640747070312e+02)(-2.2734050750732422e+01 -6.7517745971679688e+01 1.1428640747070312e+02)(-2.9276315689086914e+01 -6.4662338256835938e+01 1.3908938598632812e+02)(-2.2652269363403320e+01 -6.6935455322265625e+01 1.3911978149414062e+02)(-2.2734050750732422e+01 -6.7517745971679688e+01 1.1428640747070312e+02)(-2.2652269363403320e+01 -6.6935455322265625e+01 1.3911978149414062e+02)(-1.5915135383605957e+01 -6.9369361877441406e+01 1.1430406188964844e+02)(-1.5915135383605957e+01 -6.9369361877441406e+01 1.1430406188964844e+02)(-2.2652269363403320e+01 -6.6935455322265625e+01 1.3911978149414062e+02)(-1.5837168693542480e+01 -6.8685188293457031e+01 1.3915473937988281e+02)(-1.5915135383605957e+01 -6.9369361877441406e+01 1.1430406188964844e+02)(-1.5837168693542480e+01 -6.8685188293457031e+01 1.3915473937988281e+02)(-9.0048742294311523e+00 -7.0667404174804688e+01 1.1432309722900391e+02)(-9.0048742294311523e+00 -7.0667404174804688e+01 1.1432309722900391e+02)(-1.5837168693542480e+01 -6.8685188293457031e+01 1.3915473937988281e+02)(-8.9342498779296875e+00 -6.9901008605957031e+01 1.3919003295898438e+02)(-9.0048742294311523e+00 -7.0667404174804688e+01 1.1432309722900391e+02)(-8.9342498779296875e+00 -6.9901008605957031e+01 1.3919003295898438e+02)(-2.7499997615814209e+00 -7.0394508361816406e+01 1.3920770263671875e+02)(-2.7499997615814209e+00 -7.0394508361816406e+01 1.3920770263671875e+02)(-8.9342498779296875e+00 -6.9901008605957031e+01 1.3919003295898438e+02)(-8.7167005538940430e+00 -6.7039749145507812e+01 1.8764366149902344e+02)(-2.7499997615814209e+00 -7.0394508361816406e+01 1.3920770263671875e+02)(-8.7167005538940430e+00 -6.7039749145507812e+01 1.8764366149902344e+02)(-4.1113963127136230e+00 -6.7501457214355469e+01 1.8775686645507812e+02)(-5.9718143463134766e+01 2.3270072937011719e+01 -1.0682689666748047e+01)(-5.7001892089843750e+01 2.9425436019897461e+01 -9.9892444610595703e+00)(-6.0780559539794922e+01 2.0668413162231445e+01 -9.9533748626708984e+00)(-2.3081714630126953e+01 6.1237766265869141e+01 -8.8496150970458984e+00)(-1.5148507118225098e+01 6.4093292236328125e+01 -8.6798963546752930e+00)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-2.3081714630126953e+01 6.1237766265869141e+01 -8.8496150970458984e+00)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-3.3841842651367188e+01 5.6262371063232422e+01 -8.6571884155273438e+00)(-2.8005301952362061e+00 6.4182838439941406e+01 -1.0196200370788574e+01)(-2.7799601554870605e+00 6.5782524108886719e+01 -8.7554750442504883e+00)(-1.5148507118225098e+01 6.4093292236328125e+01 -8.6798963546752930e+00)(-2.8005301952362061e+00 6.4182838439941406e+01 -1.0196200370788574e+01)(-1.5148507118225098e+01 6.4093292236328125e+01 -8.6798963546752930e+00)(-1.2667451858520508e+01 6.2895439147949219e+01 -1.0184115409851074e+01)(-1.2667451858520508e+01 6.2895439147949219e+01 -1.0184115409851074e+01)(-1.5148507118225098e+01 6.4093292236328125e+01 -8.6798963546752930e+00)(-2.3081714630126953e+01 6.1237766265869141e+01 -8.8496150970458984e+00)(-1.2667451858520508e+01 6.2895439147949219e+01 -1.0184115409851074e+01)(-2.3081714630126953e+01 6.1237766265869141e+01 -8.8496150970458984e+00)(-1.9816051483154297e+01 6.0989078521728516e+01 -1.0165665626525879e+01)(-1.9816051483154297e+01 6.0989078521728516e+01 -1.0165665626525879e+01)(-2.3081714630126953e+01 6.1237766265869141e+01 -8.8496150970458984e+00)(-2.6077461242675781e+01 5.8588764190673828e+01 -1.0137388229370117e+01)(-2.6077461242675781e+01 5.8588764190673828e+01 -1.0137388229370117e+01)(-2.3081714630126953e+01 6.1237766265869141e+01 -8.8496150970458984e+00)(-3.3841842651367188e+01 5.6262371063232422e+01 -8.6571884155273438e+00)(-2.6077461242675781e+01 5.8588764190673828e+01 -1.0137388229370117e+01)(-3.3841842651367188e+01 5.6262371063232422e+01 -8.6571884155273438e+00)(-3.2709880828857422e+01 5.5198150634765625e+01 -1.0095854759216309e+01)(-3.2709880828857422e+01 5.5198150634765625e+01 -1.0095854759216309e+01)(-3.3841842651367188e+01 5.6262371063232422e+01 -8.6571884155273438e+00)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-3.2709880828857422e+01 5.5198150634765625e+01 -1.0095854759216309e+01)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-3.8885509490966797e+01 5.1009113311767578e+01 -1.0048925399780273e+01)(-3.8885509490966797e+01 5.1009113311767578e+01 -1.0048925399780273e+01)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-4.4068225860595703e+01 4.6619400024414062e+01 -1.0018675804138184e+01)(-4.4068225860595703e+01 4.6619400024414062e+01 -1.0018675804138184e+01)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-5.0612819671630859e+01 4.1871810913085938e+01 -8.5713386535644531e+00)(-4.4068225860595703e+01 4.6619400024414062e+01 -1.0018675804138184e+01)(-5.0612819671630859e+01 4.1871810913085938e+01 -8.5713386535644531e+00)(-4.9080677032470703e+01 4.1352966308593750e+01 -1.0031148910522461e+01)(-4.9080677032470703e+01 4.1352966308593750e+01 -1.0031148910522461e+01)(-5.0612819671630859e+01 4.1871810913085938e+01 -8.5713386535644531e+00)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-4.9080677032470703e+01 4.1352966308593750e+01 -1.0031148910522461e+01)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-5.3626754760742188e+01 3.5198150634765625e+01 -1.0010714530944824e+01)(-5.3626754760742188e+01 3.5198150634765625e+01 -1.0010714530944824e+01)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-5.7001892089843750e+01 2.9425436019897461e+01 -9.9892444610595703e+00)(-5.7001892089843750e+01 2.9425436019897461e+01 -9.9892444610595703e+00)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-6.1972343444824219e+01 2.1906513214111328e+01 -8.5229749679565430e+00)(-5.7001892089843750e+01 2.9425436019897461e+01 -9.9892444610595703e+00)(-6.1972343444824219e+01 2.1906513214111328e+01 -8.5229749679565430e+00)(-6.0780559539794922e+01 2.0668413162231445e+01 -9.9533748626708984e+00)(-6.0780559539794922e+01 2.0668413162231445e+01 -9.9533748626708984e+00)(-6.1972343444824219e+01 2.1906513214111328e+01 -8.5229749679565430e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-6.0780559539794922e+01 2.0668413162231445e+01 -9.9533748626708984e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-6.2739677429199219e+01 1.3428299903869629e+01 -9.9400234222412109e+00)(-6.2739677429199219e+01 1.3428299903869629e+01 -9.9400234222412109e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-6.3824378967285156e+01 6.6548643112182617e+00 -9.9274196624755859e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-6.6588371276855469e+01 2.4167799856513739e-03 -8.3494253158569336e+00)(-6.4527732849121094e+01 9.3464050441980362e-03 -9.2552471160888672e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-6.4527732849121094e+01 9.3464050441980362e-03 -9.2552471160888672e+00)(-6.3824378967285156e+01 6.6548643112182617e+00 -9.9274196624755859e+00)(-2.7499997615814209e+00 6.3387847900390625e+01 -1.8128072738647461e+01)(-2.8005301952362061e+00 6.4182838439941406e+01 -1.0196200370788574e+01)(-9.5928668975830078e+00 6.2745811462402344e+01 -1.8098665237426758e+01)(-9.5928668975830078e+00 6.2745811462402344e+01 -1.8098665237426758e+01)(-2.8005301952362061e+00 6.4182838439941406e+01 -1.0196200370788574e+01)(-1.2667451858520508e+01 6.2895439147949219e+01 -1.0184115409851074e+01)(-9.5928668975830078e+00 6.2745811462402344e+01 -1.8098665237426758e+01)(-1.2667451858520508e+01 6.2895439147949219e+01 -1.0184115409851074e+01)(-1.6250946044921875e+01 6.1399688720703125e+01 -1.8069105148315430e+01)(-1.6250946044921875e+01 6.1399688720703125e+01 -1.8069105148315430e+01)(-1.2667451858520508e+01 6.2895439147949219e+01 -1.0184115409851074e+01)(-1.9816051483154297e+01 6.0989078521728516e+01 -1.0165665626525879e+01)(-1.6250946044921875e+01 6.1399688720703125e+01 -1.8069105148315430e+01)(-1.9816051483154297e+01 6.0989078521728516e+01 -1.0165665626525879e+01)(-2.2781173706054688e+01 5.9308658599853516e+01 -1.8040637969970703e+01)(-2.2781173706054688e+01 5.9308658599853516e+01 -1.8040637969970703e+01)(-1.9816051483154297e+01 6.0989078521728516e+01 -1.0165665626525879e+01)(-2.6077461242675781e+01 5.8588764190673828e+01 -1.0137388229370117e+01)(-2.2781173706054688e+01 5.9308658599853516e+01 -1.8040637969970703e+01)(-2.6077461242675781e+01 5.8588764190673828e+01 -1.0137388229370117e+01)(-2.9116504669189453e+01 5.6474487304687500e+01 -1.8013017654418945e+01)(-2.9116504669189453e+01 5.6474487304687500e+01 -1.8013017654418945e+01)(-2.6077461242675781e+01 5.8588764190673828e+01 -1.0137388229370117e+01)(-3.2709880828857422e+01 5.5198150634765625e+01 -1.0095854759216309e+01)(-2.9116504669189453e+01 5.6474487304687500e+01 -1.8013017654418945e+01)(-3.2709880828857422e+01 5.5198150634765625e+01 -1.0095854759216309e+01)(-3.5034687042236328e+01 5.2997051239013672e+01 -1.7987409591674805e+01)(-3.5034687042236328e+01 5.2997051239013672e+01 -1.7987409591674805e+01)(-3.2709880828857422e+01 5.5198150634765625e+01 -1.0095854759216309e+01)(-3.8885509490966797e+01 5.1009113311767578e+01 -1.0048925399780273e+01)(-3.5034687042236328e+01 5.2997051239013672e+01 -1.7987409591674805e+01)(-3.8885509490966797e+01 5.1009113311767578e+01 -1.0048925399780273e+01)(-4.1392910003662109e+01 4.8248573303222656e+01 -1.7961767196655273e+01)(-4.1392910003662109e+01 4.8248573303222656e+01 -1.7961767196655273e+01)(-3.8885509490966797e+01 5.1009113311767578e+01 -1.0048925399780273e+01)(-4.4068225860595703e+01 4.6619400024414062e+01 -1.0018675804138184e+01)(-4.1392910003662109e+01 4.8248573303222656e+01 -1.7961767196655273e+01)(-4.4068225860595703e+01 4.6619400024414062e+01 -1.0018675804138184e+01)(-4.7055919647216797e+01 4.2675754547119141e+01 -1.7935068130493164e+01)(-4.7055919647216797e+01 4.2675754547119141e+01 -1.7935068130493164e+01)(-4.4068225860595703e+01 4.6619400024414062e+01 -1.0018675804138184e+01)(-4.9080677032470703e+01 4.1352966308593750e+01 -1.0031148910522461e+01)(-4.7055919647216797e+01 4.2675754547119141e+01 -1.7935068130493164e+01)(-4.9080677032470703e+01 4.1352966308593750e+01 -1.0031148910522461e+01)(-5.1396549224853516e+01 3.7351749420166016e+01 -1.7915893554687500e+01)(-5.1396549224853516e+01 3.7351749420166016e+01 -1.7915893554687500e+01)(-4.9080677032470703e+01 4.1352966308593750e+01 -1.0031148910522461e+01)(-5.3626754760742188e+01 3.5198150634765625e+01 -1.0010714530944824e+01)(-5.1396549224853516e+01 3.7351749420166016e+01 -1.7915893554687500e+01)(-5.3626754760742188e+01 3.5198150634765625e+01 -1.0010714530944824e+01)(-5.5423896789550781e+01 3.1075046539306641e+01 -1.7898233413696289e+01)(-5.5423896789550781e+01 3.1075046539306641e+01 -1.7898233413696289e+01)(-5.3626754760742188e+01 3.5198150634765625e+01 -1.0010714530944824e+01)(-5.7001892089843750e+01 2.9425436019897461e+01 -9.9892444610595703e+00)(-5.5423896789550781e+01 3.1075046539306641e+01 -1.7898233413696289e+01)(-5.7001892089843750e+01 2.9425436019897461e+01 -9.9892444610595703e+00)(-5.8470645904541016e+01 2.4880331039428711e+01 -1.7884923934936523e+01)(-5.8470645904541016e+01 2.4880331039428711e+01 -1.7884923934936523e+01)(-5.7001892089843750e+01 2.9425436019897461e+01 -9.9892444610595703e+00)(-5.9718143463134766e+01 2.3270072937011719e+01 -1.0682689666748047e+01)(-5.8470645904541016e+01 2.4880331039428711e+01 -1.7884923934936523e+01)(-5.9718143463134766e+01 2.3270072937011719e+01 -1.0682689666748047e+01)(-6.0786602020263672e+01 1.8492044448852539e+01 -1.7875169754028320e+01)(-5.9718143463134766e+01 2.3270072937011719e+01 -1.0682689666748047e+01)(-6.0780559539794922e+01 2.0668413162231445e+01 -9.9533748626708984e+00)(-6.0786602020263672e+01 1.8492044448852539e+01 -1.7875169754028320e+01)(-6.0786602020263672e+01 1.8492044448852539e+01 -1.7875169754028320e+01)(-6.0780559539794922e+01 2.0668413162231445e+01 -9.9533748626708984e+00)(-6.2739677429199219e+01 1.3428299903869629e+01 -9.9400234222412109e+00)(-6.0786602020263672e+01 1.8492044448852539e+01 -1.7875169754028320e+01)(-6.2739677429199219e+01 1.3428299903869629e+01 -9.9400234222412109e+00)(-6.2515945434570312e+01 1.1402677536010742e+01 -1.7868080139160156e+01)(-6.4527732849121094e+01 9.3464050441980362e-03 -9.2552471160888672e+00)(-6.3492187500000000e+01 -5.9918584156548604e-05 -1.7861219406127930e+01)(-6.3824378967285156e+01 6.6548643112182617e+00 -9.9274196624755859e+00)(-6.2515945434570312e+01 1.1402677536010742e+01 -1.7868080139160156e+01)(-6.2739677429199219e+01 1.3428299903869629e+01 -9.9400234222412109e+00)(-6.3824378967285156e+01 6.6548643112182617e+00 -9.9274196624755859e+00)(-6.2515945434570312e+01 1.1402677536010742e+01 -1.7868080139160156e+01)(-6.3824378967285156e+01 6.6548643112182617e+00 -9.9274196624755859e+00)(-6.3359970092773438e+01 4.1544332504272461e+00 -1.7863494873046875e+01)(-6.3359970092773438e+01 4.1544332504272461e+00 -1.7863494873046875e+01)(-6.3824378967285156e+01 6.6548643112182617e+00 -9.9274196624755859e+00)(-6.3492187500000000e+01 -5.9918584156548604e-05 -1.7861219406127930e+01)(-6.3829822540283203e+01 -6.6549229621887207e+00 -9.8929214477539062e+00)(-6.3492187500000000e+01 -5.9918584156548604e-05 -1.7861219406127930e+01)(-6.4527732849121094e+01 9.3464050441980362e-03 -9.2552471160888672e+00)(-6.2737010955810547e+01 -1.3444438934326172e+01 -9.9364385604858398e+00)(-6.2516071319580078e+01 -1.1400858879089355e+01 -1.7868120193481445e+01)(-6.3829822540283203e+01 -6.6549229621887207e+00 -9.8929214477539062e+00)(-6.3829822540283203e+01 -6.6549229621887207e+00 -9.8929214477539062e+00)(-6.2516071319580078e+01 -1.1400858879089355e+01 -1.7868120193481445e+01)(-6.3358955383300781e+01 -4.1615509986877441e+00 -1.7863405227661133e+01)(-6.3829822540283203e+01 -6.6549229621887207e+00 -9.8929214477539062e+00)(-6.3358955383300781e+01 -4.1615509986877441e+00 -1.7863405227661133e+01)(-6.3492187500000000e+01 -5.9918584156548604e-05 -1.7861219406127930e+01)(-6.0941814422607422e+01 -1.9853792190551758e+01 -1.0669662475585938e+01)(-6.0786777496337891e+01 -1.8490840911865234e+01 -1.7875207901000977e+01)(-6.2737010955810547e+01 -1.3444438934326172e+01 -9.9364385604858398e+00)(-6.2737010955810547e+01 -1.3444438934326172e+01 -9.9364385604858398e+00)(-6.0786777496337891e+01 -1.8490840911865234e+01 -1.7875207901000977e+01)(-6.2516071319580078e+01 -1.1400858879089355e+01 -1.7868120193481445e+01)(-6.0786777496337891e+01 -1.8490840911865234e+01 -1.7875207901000977e+01)(-6.0941814422607422e+01 -1.9853792190551758e+01 -1.0669662475585938e+01)(-5.9922470092773438e+01 -2.2956615447998047e+01 -9.9979944229125977e+00)(-6.0786777496337891e+01 -1.8490840911865234e+01 -1.7875207901000977e+01)(-5.9922470092773438e+01 -2.2956615447998047e+01 -9.9979944229125977e+00)(-5.8504379272460938e+01 -2.4683488845825195e+01 -1.7880781173706055e+01)(-5.8504379272460938e+01 -2.4683488845825195e+01 -1.7880781173706055e+01)(-5.9922470092773438e+01 -2.2956615447998047e+01 -9.9979944229125977e+00)(-5.7082134246826172e+01 -2.9294870376586914e+01 -9.9751338958740234e+00)(-5.8504379272460938e+01 -2.4683488845825195e+01 -1.7880781173706055e+01)(-5.7082134246826172e+01 -2.9294870376586914e+01 -9.9751338958740234e+00)(-5.5423328399658203e+01 -3.1076015472412109e+01 -1.7898237228393555e+01)(-5.5423328399658203e+01 -3.1076015472412109e+01 -1.7898237228393555e+01)(-5.7082134246826172e+01 -2.9294870376586914e+01 -9.9751338958740234e+00)(-5.1886367797851562e+01 -3.6705375671386719e+01 -1.7916177749633789e+01)(-5.7082134246826172e+01 -2.9294870376586914e+01 -9.9751338958740234e+00)(-5.3748435974121094e+01 -3.5031673431396484e+01 -9.9873180389404297e+00)(-5.1886367797851562e+01 -3.6705375671386719e+01 -1.7916177749633789e+01)(-5.1886367797851562e+01 -3.6705375671386719e+01 -1.7916177749633789e+01)(-5.3748435974121094e+01 -3.5031673431396484e+01 -9.9873180389404297e+00)(-4.9282665252685547e+01 -4.1096050262451172e+01 -1.0020786285400391e+01)(-5.1886367797851562e+01 -3.6705375671386719e+01 -1.7916177749633789e+01)(-4.9282665252685547e+01 -4.1096050262451172e+01 -1.0020786285400391e+01)(-4.7055900573730469e+01 -4.2675769805908203e+01 -1.7935108184814453e+01)(-4.7055900573730469e+01 -4.2675769805908203e+01 -1.7935108184814453e+01)(-4.9282665252685547e+01 -4.1096050262451172e+01 -1.0020786285400391e+01)(-4.4093803405761719e+01 -4.6583835601806641e+01 -1.0043975830078125e+01)(-4.7055900573730469e+01 -4.2675769805908203e+01 -1.7935108184814453e+01)(-4.4093803405761719e+01 -4.6583835601806641e+01 -1.0043975830078125e+01)(-4.1392906188964844e+01 -4.8248535156250000e+01 -1.7962167739868164e+01)(-4.1392906188964844e+01 -4.8248535156250000e+01 -1.7962167739868164e+01)(-4.4093803405761719e+01 -4.6583835601806641e+01 -1.0043975830078125e+01)(-3.9044826507568359e+01 -5.0891830444335938e+01 -1.0047292709350586e+01)(-4.1392906188964844e+01 -4.8248535156250000e+01 -1.7962167739868164e+01)(-3.9044826507568359e+01 -5.0891830444335938e+01 -1.0047292709350586e+01)(-3.5034709930419922e+01 -5.2997032165527344e+01 -1.7987449645996094e+01)(-3.5034709930419922e+01 -5.2997032165527344e+01 -1.7987449645996094e+01)(-3.9044826507568359e+01 -5.0891830444335938e+01 -1.0047292709350586e+01)(-3.2593330383300781e+01 -5.5278610229492188e+01 -1.0091386795043945e+01)(-3.5034709930419922e+01 -5.2997032165527344e+01 -1.7987449645996094e+01)(-3.2593330383300781e+01 -5.5278610229492188e+01 -1.0091386795043945e+01)(-2.9118650436401367e+01 -5.6473091125488281e+01 -1.8012943267822266e+01)(-2.9118650436401367e+01 -5.6473091125488281e+01 -1.8012943267822266e+01)(-3.2593330383300781e+01 -5.5278610229492188e+01 -1.0091386795043945e+01)(-2.3718877792358398e+01 -5.8967021942138672e+01 -1.8040771484375000e+01)(-3.2593330383300781e+01 -5.5278610229492188e+01 -1.0091386795043945e+01)(-2.6255897521972656e+01 -5.8518505096435547e+01 -1.0118951797485352e+01)(-2.3718877792358398e+01 -5.8967021942138672e+01 -1.8040771484375000e+01)(-2.3718877792358398e+01 -5.8967021942138672e+01 -1.8040771484375000e+01)(-2.6255897521972656e+01 -5.8518505096435547e+01 -1.0118951797485352e+01)(-1.9880764007568359e+01 -6.0967945098876953e+01 -1.0158338546752930e+01)(-2.3718877792358398e+01 -5.8967021942138672e+01 -1.8040771484375000e+01)(-1.9880764007568359e+01 -6.0967945098876953e+01 -1.0158338546752930e+01)(-1.6250883102416992e+01 -6.1399700164794922e+01 -1.8069120407104492e+01)(-1.6250883102416992e+01 -6.1399700164794922e+01 -1.8069120407104492e+01)(-1.9880764007568359e+01 -6.0967945098876953e+01 -1.0158338546752930e+01)(-1.2831459999084473e+01 -6.2797828674316406e+01 -1.0832619667053223e+01)(-2.8157339096069336e+00 -6.4174919128417969e+01 -1.0282209396362305e+01)(-2.7499997615814209e+00 -6.3387847900390625e+01 -1.8128072738647461e+01)(-9.5928716659545898e+00 -6.2745811462402344e+01 -1.8098642349243164e+01)(-2.8157339096069336e+00 -6.4174919128417969e+01 -1.0282209396362305e+01)(-9.5928716659545898e+00 -6.2745811462402344e+01 -1.8098642349243164e+01)(-1.2831459999084473e+01 -6.2797828674316406e+01 -1.0832619667053223e+01)(-1.2831459999084473e+01 -6.2797828674316406e+01 -1.0832619667053223e+01)(-9.5928716659545898e+00 -6.2745811462402344e+01 -1.8098642349243164e+01)(-1.6250883102416992e+01 -6.1399700164794922e+01 -1.8069120407104492e+01)(-2.7499997615814209e+00 -2.6152448654174805e+01 2.0181146240234375e+02)(-2.7491354942321777e+00 -2.4862356185913086e+01 2.0056152343750000e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.0181123352050781e+02)(-2.7499997615814209e+00 -2.6152448654174805e+01 2.0181146240234375e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.0181123352050781e+02)(-2.7502522468566895e+00 -2.6138229370117188e+01 2.1397111511230469e+02)(-2.7502522468566895e+00 -2.6138229370117188e+01 2.1397111511230469e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.0181123352050781e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.1397244262695312e+02)(-2.7499997615814209e+00 -2.5777202606201172e+01 1.9964649963378906e+02)(-2.7491354942321777e+00 -2.4862356185913086e+01 2.0056152343750000e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-2.7491354942321777e+00 -2.4862356185913086e+01 2.0056152343750000e+02)(-2.7499997615814209e+00 -2.7152296066284180e+01 2.0081163024902344e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 -2.7152296066284180e+01 2.0081163024902344e+02)(-2.7499887943267822e+00 -5.5145942687988281e+01 1.9931161499023438e+02)(-2.7499887943267822e+00 -5.5145942687988281e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 -2.7152296066284180e+01 2.0081163024902344e+02)(-2.7499997615814209e+00 -5.2888694763183594e+01 2.0081163024902344e+02)(-2.7499887943267822e+00 -5.5145942687988281e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 -5.2888694763183594e+01 2.0081163024902344e+02)(-2.7751216888427734e+00 -6.1032508850097656e+01 1.9824398803710938e+02)(-2.8157339096069336e+00 -6.4174919128417969e+01 -1.0282209396362305e+01)(-2.7574250698089600e+00 -6.5635070800781250e+01 -8.8067884445190430e+00)(-2.7500135898590088e+00 -6.5511863708496094e+01 -1.1230319976806641e+01)(-2.7500135898590088e+00 -6.5511863708496094e+01 -1.1230319976806641e+01)(-2.7574250698089600e+00 -6.5635070800781250e+01 -8.8067884445190430e+00)(-1.8492569923400879e+00 -6.6769775390625000e+01 -1.0107152938842773e+01)(-1.8492569923400879e+00 -6.6769775390625000e+01 -1.0107152938842773e+01)(-2.7574250698089600e+00 -6.5635070800781250e+01 -8.8067884445190430e+00)(-2.7499997615814209e+00 -6.9125488281250000e+01 -1.0091997146606445e+01)(-2.7499997615814209e+00 -4.8721260070800781e+01 2.1207034301757812e+02)(-2.7499997615814209e+00 -5.0358745574951172e+01 2.1207034301757812e+02)(-2.7499542236328125e+00 -5.2424537658691406e+01 2.0190800476074219e+02)(-2.7499542236328125e+00 -5.2424537658691406e+01 2.0190800476074219e+02)(-2.7499997615814209e+00 -5.0358745574951172e+01 2.1207034301757812e+02)(-2.7499997615814209e+00 -5.4429889678955078e+01 2.0088703918457031e+02)(-2.7499542236328125e+00 -5.2424537658691406e+01 2.0190800476074219e+02)(-2.7499997615814209e+00 -5.4429889678955078e+01 2.0088703918457031e+02)(-2.7499997615814209e+00 -5.2888694763183594e+01 2.0081163024902344e+02)(-2.8157339096069336e+00 -6.4174919128417969e+01 -1.0282209396362305e+01)(-2.7500135898590088e+00 -6.5511863708496094e+01 -1.1230319976806641e+01)(-2.7499997615814209e+00 -6.3387847900390625e+01 -1.8128072738647461e+01)(-2.7499997615814209e+00 -6.3387847900390625e+01 -1.8128072738647461e+01)(-2.7500135898590088e+00 -6.5511863708496094e+01 -1.1230319976806641e+01)(-2.7499997615814209e+00 -6.4909889221191406e+01 -1.8128072738647461e+01)(-2.7751216888427734e+00 -6.1032508850097656e+01 1.9824398803710938e+02)(-2.7499997615814209e+00 -5.2888694763183594e+01 2.0081163024902344e+02)(-2.7499997615814209e+00 -5.4429889678955078e+01 2.0088703918457031e+02)(-2.7499997615814209e+00 -6.7583511352539062e+01 1.9365249633789062e+02)(-2.8054852485656738e+00 -6.5649711608886719e+01 1.9363465881347656e+02)(-2.7499997615814209e+00 -6.1333358764648438e+01 1.9971867370605469e+02)(-2.7499997615814209e+00 -6.1333358764648438e+01 1.9971867370605469e+02)(-2.8054852485656738e+00 -6.5649711608886719e+01 1.9363465881347656e+02)(-2.7751216888427734e+00 -6.1032508850097656e+01 1.9824398803710938e+02)(-2.7499997615814209e+00 -6.1333358764648438e+01 1.9971867370605469e+02)(-2.7751216888427734e+00 -6.1032508850097656e+01 1.9824398803710938e+02)(-2.7499997615814209e+00 -5.4429889678955078e+01 2.0088703918457031e+02)(-2.7574250698089600e+00 -6.5635070800781250e+01 -8.8067884445190430e+00)(-2.7499997615814209e+00 -6.7724128723144531e+01 -8.6279802322387695e+00)(-2.7499997615814209e+00 -6.9125488281250000e+01 -1.0091997146606445e+01)(-2.7499997615814209e+00 -6.9125488281250000e+01 -1.0091997146606445e+01)(-2.7499997615814209e+00 -6.7724128723144531e+01 -8.6279802322387695e+00)(-2.7499997615814209e+00 -6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 -6.9125488281250000e+01 -1.0091997146606445e+01)(-2.7499997615814209e+00 -6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 -7.1141853332519531e+01 1.7711261749267578e+01)(-2.7499997615814209e+00 -7.1141853332519531e+01 1.7711261749267578e+01)(-2.7499997615814209e+00 -6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 -6.9354919433593750e+01 1.4979453086853027e+01)(-2.7499997615814209e+00 -7.1141853332519531e+01 1.7711261749267578e+01)(-2.7499997615814209e+00 -6.9354919433593750e+01 1.4979453086853027e+01)(-2.7499997615814209e+00 -7.0397789001464844e+01 3.2737506866455078e+01)(-2.7499997615814209e+00 -7.1141853332519531e+01 1.7711261749267578e+01)(-2.7499997615814209e+00 -7.0397789001464844e+01 3.2737506866455078e+01)(-2.7499997615814209e+00 -7.2452796936035156e+01 4.5539020538330078e+01)(-2.7499997615814209e+00 -7.2452796936035156e+01 4.5539020538330078e+01)(-2.7499997615814209e+00 -7.0397789001464844e+01 3.2737506866455078e+01)(-2.7499997615814209e+00 -7.1353050231933594e+01 6.1463863372802734e+01)(-2.7499997615814209e+00 -7.2452796936035156e+01 4.5539020538330078e+01)(-2.7499997615814209e+00 -7.1353050231933594e+01 6.1463863372802734e+01)(-2.7499997615814209e+00 -7.3076408386230469e+01 7.2678230285644531e+01)(-2.7499997615814209e+00 -7.3079010009765625e+01 9.9824455261230469e+01)(-2.7499997615814209e+00 -7.1200736999511719e+01 1.1433421325683594e+02)(-2.7499997615814209e+00 -7.2485237121582031e+01 1.2696405029296875e+02)(-2.7499997615814209e+00 -7.2485237121582031e+01 1.2696405029296875e+02)(-2.7499997615814209e+00 -7.1200736999511719e+01 1.1433421325683594e+02)(-2.7499997615814209e+00 -7.0967376708984375e+01 1.2607766723632812e+02)(-2.7499997615814209e+00 -7.2485237121582031e+01 1.2696405029296875e+02)(-2.7499997615814209e+00 -7.0967376708984375e+01 1.2607766723632812e+02)(-2.7499997615814209e+00 -7.0394508361816406e+01 1.3920770263671875e+02)(-2.7499997615814209e+00 -7.2485237121582031e+01 1.2696405029296875e+02)(-2.7499997615814209e+00 -7.0394508361816406e+01 1.3920770263671875e+02)(-2.7499997615814209e+00 -7.1320137023925781e+01 1.5408500671386719e+02)(-2.7499997615814209e+00 -7.1320137023925781e+01 1.5408500671386719e+02)(-2.7499997615814209e+00 -7.0394508361816406e+01 1.3920770263671875e+02)(-2.7499997615814209e+00 -6.9626365661621094e+01 1.5681349182128906e+02)(-2.7499997615814209e+00 -7.1320137023925781e+01 1.5408500671386719e+02)(-2.7499997615814209e+00 -6.9626365661621094e+01 1.5681349182128906e+02)(-2.7499997615814209e+00 -6.9098457336425781e+01 1.8794378662109375e+02)(-2.7499997615814209e+00 -6.9098457336425781e+01 1.8794378662109375e+02)(-2.7499997615814209e+00 -6.9626365661621094e+01 1.5681349182128906e+02)(-2.7501263618469238e+00 -6.7448776245117188e+01 1.8958747863769531e+02)(-2.7499997615814209e+00 -6.9098457336425781e+01 1.8794378662109375e+02)(-2.7501263618469238e+00 -6.7448776245117188e+01 1.8958747863769531e+02)(-2.7499997615814209e+00 -6.7583511352539062e+01 1.9365249633789062e+02)(-2.7499997615814209e+00 -6.7583511352539062e+01 1.9365249633789062e+02)(-2.7501263618469238e+00 -6.7448776245117188e+01 1.8958747863769531e+02)(-2.8054852485656738e+00 -6.5649711608886719e+01 1.9363465881347656e+02)(-2.7499997615814209e+00 -7.3076408386230469e+01 7.2678230285644531e+01)(-2.7499997615814209e+00 -7.1353050231933594e+01 6.1463863372802734e+01)(-2.7499997615814209e+00 -7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 -7.3076408386230469e+01 7.2678230285644531e+01)(-2.7499997615814209e+00 -7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 -7.3079010009765625e+01 9.9824455261230469e+01)(-2.7499997615814209e+00 -7.3079010009765625e+01 9.9824455261230469e+01)(-2.7499997615814209e+00 -7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 -7.1573585510253906e+01 9.5571395874023438e+01)(-2.7499997615814209e+00 -7.3079010009765625e+01 9.9824455261230469e+01)(-2.7499997615814209e+00 -7.1573585510253906e+01 9.5571395874023438e+01)(-2.7499997615814209e+00 -7.1200736999511719e+01 1.1433421325683594e+02)(-6.3829822540283203e+01 -6.6549229621887207e+00 -9.8929214477539062e+00)(-6.4527732849121094e+01 9.3464050441980362e-03 -9.2552471160888672e+00)(-6.4772529602050781e+01 -9.5907478332519531e+00 -8.6697864532470703e+00)(-2.8157339096069336e+00 -6.4174919128417969e+01 -1.0282209396362305e+01)(-1.2831459999084473e+01 -6.2797828674316406e+01 -1.0832619667053223e+01)(-1.3066393852233887e+01 -6.3580200195312500e+01 -9.1686639785766602e+00)(-1.3066393852233887e+01 -6.3580200195312500e+01 -9.1686639785766602e+00)(-1.2831459999084473e+01 -6.2797828674316406e+01 -1.0832619667053223e+01)(-1.9880764007568359e+01 -6.0967945098876953e+01 -1.0158338546752930e+01)(-5.9922470092773438e+01 -2.2956615447998047e+01 -9.9979944229125977e+00)(-6.0941814422607422e+01 -1.9853792190551758e+01 -1.0669662475585938e+01)(-6.2737010955810547e+01 -1.3444438934326172e+01 -9.9364385604858398e+00)(-2.7574250698089600e+00 -6.5635070800781250e+01 -8.8067884445190430e+00)(-2.8157339096069336e+00 -6.4174919128417969e+01 -1.0282209396362305e+01)(-1.3066393852233887e+01 -6.3580200195312500e+01 -9.1686639785766602e+00)(-1.3066393852233887e+01 -6.3580200195312500e+01 -9.1686639785766602e+00)(-1.9880764007568359e+01 -6.0967945098876953e+01 -1.0158338546752930e+01)(-1.9802486419677734e+01 -6.2598743438720703e+01 -8.6915378570556641e+00)(-1.9802486419677734e+01 -6.2598743438720703e+01 -8.6915378570556641e+00)(-1.9880764007568359e+01 -6.0967945098876953e+01 -1.0158338546752930e+01)(-2.6255897521972656e+01 -5.8518505096435547e+01 -1.0118951797485352e+01)(-1.9802486419677734e+01 -6.2598743438720703e+01 -8.6915378570556641e+00)(-2.6255897521972656e+01 -5.8518505096435547e+01 -1.0118951797485352e+01)(-3.1045866012573242e+01 -5.7657733917236328e+01 -8.8186197280883789e+00)(-3.1045866012573242e+01 -5.7657733917236328e+01 -8.8186197280883789e+00)(-2.6255897521972656e+01 -5.8518505096435547e+01 -1.0118951797485352e+01)(-3.2593330383300781e+01 -5.5278610229492188e+01 -1.0091386795043945e+01)(-3.1045866012573242e+01 -5.7657733917236328e+01 -8.8186197280883789e+00)(-3.2593330383300781e+01 -5.5278610229492188e+01 -1.0091386795043945e+01)(-3.9044826507568359e+01 -5.0891830444335938e+01 -1.0047292709350586e+01)(-3.1045866012573242e+01 -5.7657733917236328e+01 -8.8186197280883789e+00)(-3.9044826507568359e+01 -5.0891830444335938e+01 -1.0047292709350586e+01)(-4.2744850158691406e+01 -4.9569026947021484e+01 -8.7626380920410156e+00)(-4.2744850158691406e+01 -4.9569026947021484e+01 -8.7626380920410156e+00)(-3.9044826507568359e+01 -5.0891830444335938e+01 -1.0047292709350586e+01)(-4.4093803405761719e+01 -4.6583835601806641e+01 -1.0043975830078125e+01)(-4.2744850158691406e+01 -4.9569026947021484e+01 -8.7626380920410156e+00)(-4.4093803405761719e+01 -4.6583835601806641e+01 -1.0043975830078125e+01)(-4.9282665252685547e+01 -4.1096050262451172e+01 -1.0020786285400391e+01)(-4.2744850158691406e+01 -4.9569026947021484e+01 -8.7626380920410156e+00)(-4.9282665252685547e+01 -4.1096050262451172e+01 -1.0020786285400391e+01)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-4.9282665252685547e+01 -4.1096050262451172e+01 -1.0020786285400391e+01)(-5.3748435974121094e+01 -3.5031673431396484e+01 -9.9873180389404297e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-5.3748435974121094e+01 -3.5031673431396484e+01 -9.9873180389404297e+00)(-5.6769805908203125e+01 -3.2590076446533203e+01 -8.7010869979858398e+00)(-5.6769805908203125e+01 -3.2590076446533203e+01 -8.7010869979858398e+00)(-5.3748435974121094e+01 -3.5031673431396484e+01 -9.9873180389404297e+00)(-5.7082134246826172e+01 -2.9294870376586914e+01 -9.9751338958740234e+00)(-5.6769805908203125e+01 -3.2590076446533203e+01 -8.7010869979858398e+00)(-5.7082134246826172e+01 -2.9294870376586914e+01 -9.9751338958740234e+00)(-5.9922470092773438e+01 -2.2956615447998047e+01 -9.9979944229125977e+00)(-5.6769805908203125e+01 -3.2590076446533203e+01 -8.7010869979858398e+00)(-5.9922470092773438e+01 -2.2956615447998047e+01 -9.9979944229125977e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-5.9922470092773438e+01 -2.2956615447998047e+01 -9.9979944229125977e+00)(-6.2737010955810547e+01 -1.3444438934326172e+01 -9.9364385604858398e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.2737010955810547e+01 -1.3444438934326172e+01 -9.9364385604858398e+00)(-6.4772529602050781e+01 -9.5907478332519531e+00 -8.6697864532470703e+00)(-6.4772529602050781e+01 -9.5907478332519531e+00 -8.6697864532470703e+00)(-6.2737010955810547e+01 -1.3444438934326172e+01 -9.9364385604858398e+00)(-6.3829822540283203e+01 -6.6549229621887207e+00 -9.8929214477539062e+00)(-6.6588371276855469e+01 2.4167799856513739e-03 -8.3494253158569336e+00)(-6.6200096130371094e+01 -7.1253232955932617e+00 -8.3511238098144531e+00)(-6.4772529602050781e+01 -9.5907478332519531e+00 -8.6697864532470703e+00)(-6.4772529602050781e+01 -9.5907478332519531e+00 -8.6697864532470703e+00)(-6.6200096130371094e+01 -7.1253232955932617e+00 -8.3511238098144531e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.0184173583984375e+01 -3.1182872772216797e+01 -8.2581529617309570e+00)(-5.6769805908203125e+01 -3.2590076446533203e+01 -8.7010869979858398e+00)(-5.6769805908203125e+01 -3.2590076446533203e+01 -8.7010869979858398e+00)(-6.0184173583984375e+01 -3.1182872772216797e+01 -8.2581529617309570e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-4.3049938201904297e+01 -5.0657913208007812e+01 -8.4521350860595703e+00)(-4.2744850158691406e+01 -4.9569026947021484e+01 -8.7626380920410156e+00)(-4.2744850158691406e+01 -4.9569026947021484e+01 -8.7626380920410156e+00)(-4.3049938201904297e+01 -5.0657913208007812e+01 -8.4521350860595703e+00)(-3.1744491577148438e+01 -5.8652027130126953e+01 -8.5016613006591797e+00)(-4.2744850158691406e+01 -4.9569026947021484e+01 -8.7626380920410156e+00)(-3.1744491577148438e+01 -5.8652027130126953e+01 -8.5016613006591797e+00)(-3.1045866012573242e+01 -5.7657733917236328e+01 -8.8186197280883789e+00)(-3.1045866012573242e+01 -5.7657733917236328e+01 -8.8186197280883789e+00)(-3.1744491577148438e+01 -5.8652027130126953e+01 -8.5016613006591797e+00)(-1.9802486419677734e+01 -6.2598743438720703e+01 -8.6915378570556641e+00)(-1.9802486419677734e+01 -6.2598743438720703e+01 -8.6915378570556641e+00)(-1.1634664535522461e+01 -6.5608360290527344e+01 -8.5893898010253906e+00)(-1.3066393852233887e+01 -6.3580200195312500e+01 -9.1686639785766602e+00)(-1.3066393852233887e+01 -6.3580200195312500e+01 -9.1686639785766602e+00)(-1.1634664535522461e+01 -6.5608360290527344e+01 -8.5893898010253906e+00)(-2.7574250698089600e+00 -6.5635070800781250e+01 -8.8067884445190430e+00)(-4.3049938201904297e+01 -5.0657913208007812e+01 -8.4521350860595703e+00)(-4.6324176788330078e+01 -4.9466545104980469e+01 -8.4378490447998047e+00)(-4.0879482269287109e+01 -5.4045852661132812e+01 -8.4616012573242188e+00)(-2.0601873397827148e+01 6.4545082092285156e+01 -8.5500860214233398e+00)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-1.5148507118225098e+01 6.4093292236328125e+01 -8.6798963546752930e+00)(-2.7499997615814209e+00 -6.7724128723144531e+01 -8.6279802322387695e+00)(-2.7574250698089600e+00 -6.5635070800781250e+01 -8.8067884445190430e+00)(-5.3776521682739258e+00 -6.7563156127929688e+01 -8.6165132522583008e+00)(-5.3776521682739258e+00 -6.7563156127929688e+01 -8.6165132522583008e+00)(-2.7574250698089600e+00 -6.5635070800781250e+01 -8.8067884445190430e+00)(-1.1634664535522461e+01 -6.5608360290527344e+01 -8.5893898010253906e+00)(-1.9802486419677734e+01 -6.2598743438720703e+01 -8.6915378570556641e+00)(-3.1744491577148438e+01 -5.8652027130126953e+01 -8.5016613006591797e+00)(-2.7289150238037109e+01 -6.2013977050781250e+01 -8.5209016799926758e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-6.7486190795898438e+01 5.9324340820312500e+00 -8.3455133438110352e+00)(-6.6588371276855469e+01 2.4167799856513739e-03 -8.3494253158569336e+00)(-6.6588371276855469e+01 2.4167799856513739e-03 -8.3494253158569336e+00)(-6.7486190795898438e+01 5.9324340820312500e+00 -8.3455133438110352e+00)(-6.7819091796875000e+01 -1.3430229728328413e-07 -8.3440608978271484e+00)(-6.6588371276855469e+01 2.4167799856513739e-03 -8.3494253158569336e+00)(-6.7819091796875000e+01 -1.3430229728328413e-07 -8.3440608978271484e+00)(-6.6200096130371094e+01 -7.1253232955932617e+00 -8.3511238098144531e+00)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-4.0879493713378906e+01 5.4045845031738281e+01 -8.4616012573242188e+00)(-4.4007919311523438e+01 5.1414653778076172e+01 -8.4479513168334961e+00)(-3.1744491577148438e+01 -5.8652027130126953e+01 -8.5016613006591797e+00)(-3.3309062957763672e+01 -5.8977813720703125e+01 -8.4946365356445312e+00)(-2.7289150238037109e+01 -6.2013977050781250e+01 -8.5209016799926758e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-5.2355281829833984e+01 -4.3038509368896484e+01 -8.4115333557128906e+00)(-5.1291446685791016e+01 -4.4300357818603516e+01 -8.4161748886108398e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-5.1291446685791016e+01 -4.4300357818603516e+01 -8.4161748886108398e+00)(-4.3049938201904297e+01 -5.0657913208007812e+01 -8.4521350860595703e+00)(-4.3049938201904297e+01 -5.0657913208007812e+01 -8.4521350860595703e+00)(-5.1291446685791016e+01 -4.4300357818603516e+01 -8.4161748886108398e+00)(-4.8775016784667969e+01 -4.6917560577392578e+01 -8.4271574020385742e+00)(-4.3049938201904297e+01 -5.0657913208007812e+01 -8.4521350860595703e+00)(-4.8775016784667969e+01 -4.6917560577392578e+01 -8.4271574020385742e+00)(-4.6324176788330078e+01 -4.9466545104980469e+01 -8.4378490447998047e+00)(-6.0184173583984375e+01 -3.1182872772216797e+01 -8.2581529617309570e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.3138202667236328e+01 -2.4643278121948242e+01 -8.3644828796386719e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.4396865844726562e+01 -2.1142391204833984e+01 -8.3589916229248047e+00)(-6.3138202667236328e+01 -2.4643278121948242e+01 -8.3644828796386719e+00)(-6.6200096130371094e+01 -7.1253232955932617e+00 -8.3511238098144531e+00)(-6.7819091796875000e+01 -1.3430229728328413e-07 -8.3440608978271484e+00)(-6.7486190795898438e+01 -5.9324340820312500e+00 -8.3455133438110352e+00)(-6.6200096130371094e+01 -7.1253232955932617e+00 -8.3511238098144531e+00)(-6.7486190795898438e+01 -5.9324340820312500e+00 -8.3455133438110352e+00)(-6.7414710998535156e+01 -7.2062439918518066e+00 -8.3458194732666016e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-6.6269340515136719e+01 1.4259176254272461e+01 -8.3508186340332031e+00)(-6.7414710998535156e+01 7.2062435150146484e+00 -8.3458194732666016e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-6.7414710998535156e+01 7.2062435150146484e+00 -8.3458194732666016e+00)(-6.7486190795898438e+01 5.9324340820312500e+00 -8.3455133438110352e+00)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-6.3138217926025391e+01 2.4643243789672852e+01 -8.3644819259643555e+00)(-6.1972343444824219e+01 2.1906513214111328e+01 -8.5229749679565430e+00)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-5.6578239440917969e+01 3.7315338134765625e+01 -8.3931083679199219e+00)(-6.0177742004394531e+01 3.1179275512695312e+01 -8.3774023056030273e+00)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-6.0177742004394531e+01 3.1179275512695312e+01 -8.3774023056030273e+00)(-6.3138217926025391e+01 2.4643243789672852e+01 -8.3644819259643555e+00)(-1.1634664535522461e+01 -6.5608360290527344e+01 -8.5893898010253906e+00)(-1.3331204414367676e+01 -6.6480499267578125e+01 -8.5922613143920898e+00)(-8.5155534744262695e+00 -6.7141578674316406e+01 -8.6028194427490234e+00)(-1.1634664535522461e+01 -6.5608360290527344e+01 -8.5893898010253906e+00)(-8.5155534744262695e+00 -6.7141578674316406e+01 -8.6028194427490234e+00)(-5.3776521682739258e+00 -6.7563156127929688e+01 -8.6165132522583008e+00)(-4.3049938201904297e+01 -5.0657913208007812e+01 -8.4521350860595703e+00)(-4.0879482269287109e+01 -5.4045852661132812e+01 -8.4616012573242188e+00)(-3.1744491577148438e+01 -5.8652027130126953e+01 -8.5016613006591797e+00)(-3.1744491577148438e+01 -5.8652027130126953e+01 -8.5016613006591797e+00)(-4.0879482269287109e+01 -5.4045852661132812e+01 -8.4616012573242188e+00)(-3.4982601165771484e+01 -5.8029300689697266e+01 -8.4873352050781250e+00)(-3.1744491577148438e+01 -5.8652027130126953e+01 -8.5016613006591797e+00)(-3.4982601165771484e+01 -5.8029300689697266e+01 -8.4873352050781250e+00)(-3.3309062957763672e+01 -5.8977813720703125e+01 -8.4946365356445312e+00)(-6.0184173583984375e+01 -3.1182872772216797e+01 -8.2581529617309570e+00)(-5.6578258514404297e+01 -3.7315303802490234e+01 -8.3931074142456055e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-5.6578258514404297e+01 -3.7315303802490234e+01 -8.3931074142456055e+00)(-5.3116832733154297e+01 -4.2006416320800781e+01 -8.4082098007202148e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-5.3116832733154297e+01 -4.2006416320800781e+01 -8.4082098007202148e+00)(-5.2355281829833984e+01 -4.3038509368896484e+01 -8.4115333557128906e+00)(-6.7414710998535156e+01 -7.2062439918518066e+00 -8.3458194732666016e+00)(-6.6269340515136719e+01 -1.4259176254272461e+01 -8.3508186340332031e+00)(-6.6200096130371094e+01 -7.1253232955932617e+00 -8.3511238098144531e+00)(-6.6200096130371094e+01 -7.1253232955932617e+00 -8.3511238098144531e+00)(-6.6269340515136719e+01 -1.4259176254272461e+01 -8.3508186340332031e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.6269340515136719e+01 -1.4259176254272461e+01 -8.3508186340332031e+00)(-6.5033142089843750e+01 -1.8803428649902344e+01 -8.3562126159667969e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.5033142089843750e+01 -1.8803428649902344e+01 -8.3562126159667969e+00)(-6.4396865844726562e+01 -2.1142391204833984e+01 -8.3589916229248047e+00)(-4.4007919311523438e+01 5.1414653778076172e+01 -8.4479513168334961e+00)(-4.6324176788330078e+01 4.9466545104980469e+01 -8.4378490447998047e+00)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-4.6324176788330078e+01 4.9466545104980469e+01 -8.4378490447998047e+00)(-4.8775016784667969e+01 4.6917560577392578e+01 -8.4271574020385742e+00)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-4.8775016784667969e+01 4.6917560577392578e+01 -8.4271574020385742e+00)(-5.0612819671630859e+01 4.1871810913085938e+01 -8.5713386535644531e+00)(-5.0612819671630859e+01 4.1871810913085938e+01 -8.5713386535644531e+00)(-4.8775016784667969e+01 4.6917560577392578e+01 -8.4271574020385742e+00)(-5.1291446685791016e+01 4.4300357818603516e+01 -8.4161748886108398e+00)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-3.3309062957763672e+01 5.8977813720703125e+01 -8.4946365356445312e+00)(-3.3841842651367188e+01 5.6262371063232422e+01 -8.6571884155273438e+00)(-3.3841842651367188e+01 5.6262371063232422e+01 -8.6571884155273438e+00)(-3.3309062957763672e+01 5.8977813720703125e+01 -8.4946365356445312e+00)(-3.4873245239257812e+01 5.8102298736572266e+01 -8.4871292114257812e+00)(-3.3841842651367188e+01 5.6262371063232422e+01 -8.6571884155273438e+00)(-3.4873245239257812e+01 5.8102298736572266e+01 -8.4871292114257812e+00)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-3.4873245239257812e+01 5.8102298736572266e+01 -8.4871292114257812e+00)(-3.8828166961669922e+01 5.5431552886962891e+01 -8.4705562591552734e+00)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-3.8828166961669922e+01 5.5431552886962891e+01 -8.4705562591552734e+00)(-4.0879493713378906e+01 5.4045845031738281e+01 -8.4616012573242188e+00)(-2.7499997615814209e+00 6.7724128723144531e+01 -8.6279802322387695e+00)(-5.3776559829711914e+00 6.7563156127929688e+01 -8.6165132522583008e+00)(-2.7799601554870605e+00 6.5782524108886719e+01 -8.7554750442504883e+00)(-2.7799601554870605e+00 6.5782524108886719e+01 -8.7554750442504883e+00)(-5.3776559829711914e+00 6.7563156127929688e+01 -8.6165132522583008e+00)(-8.5155534744262695e+00 6.7141578674316406e+01 -8.6028194427490234e+00)(-2.7799601554870605e+00 6.5782524108886719e+01 -8.7554750442504883e+00)(-8.5155534744262695e+00 6.7141578674316406e+01 -8.6028194427490234e+00)(-1.5148507118225098e+01 6.4093292236328125e+01 -8.6798963546752930e+00)(-1.5148507118225098e+01 6.4093292236328125e+01 -8.6798963546752930e+00)(-8.5155534744262695e+00 6.7141578674316406e+01 -8.6028194427490234e+00)(-1.3203034400939941e+01 6.6482170104980469e+01 -8.6023654937744141e+00)(-6.3138217926025391e+01 2.4643243789672852e+01 -8.3644819259643555e+00)(-6.4396865844726562e+01 2.1142389297485352e+01 -8.3589916229248047e+00)(-6.1972343444824219e+01 2.1906513214111328e+01 -8.5229749679565430e+00)(-6.1972343444824219e+01 2.1906513214111328e+01 -8.5229749679565430e+00)(-6.4396865844726562e+01 2.1142389297485352e+01 -8.3589916229248047e+00)(-6.6269340515136719e+01 1.4259176254272461e+01 -8.3508186340332031e+00)(-6.1972343444824219e+01 2.1906513214111328e+01 -8.5229749679565430e+00)(-6.6269340515136719e+01 1.4259176254272461e+01 -8.3508186340332031e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-5.1291446685791016e+01 4.4300357818603516e+01 -8.4161748886108398e+00)(-5.2355281829833984e+01 4.3038509368896484e+01 -8.4115333557128906e+00)(-5.0612819671630859e+01 4.1871810913085938e+01 -8.5713386535644531e+00)(-5.0612819671630859e+01 4.1871810913085938e+01 -8.5713386535644531e+00)(-5.2355281829833984e+01 4.3038509368896484e+01 -8.4115333557128906e+00)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-5.2355281829833984e+01 4.3038509368896484e+01 -8.4115333557128906e+00)(-5.6578239440917969e+01 3.7315338134765625e+01 -8.3931083679199219e+00)(-2.7289150238037109e+01 -6.2013977050781250e+01 -8.5209016799926758e+00)(-2.0632535934448242e+01 -6.4536682128906250e+01 -8.5507440567016602e+00)(-1.9802486419677734e+01 -6.2598743438720703e+01 -8.6915378570556641e+00)(-1.9802486419677734e+01 -6.2598743438720703e+01 -8.6915378570556641e+00)(-2.0632535934448242e+01 -6.4536682128906250e+01 -8.5507440567016602e+00)(-1.1634664535522461e+01 -6.5608360290527344e+01 -8.5893898010253906e+00)(-1.1634664535522461e+01 -6.5608360290527344e+01 -8.5893898010253906e+00)(-2.0632535934448242e+01 -6.4536682128906250e+01 -8.5507440567016602e+00)(-1.3331204414367676e+01 -6.6480499267578125e+01 -8.5922613143920898e+00)(-1.5148507118225098e+01 6.4093292236328125e+01 -8.6798963546752930e+00)(-1.3203034400939941e+01 6.6482170104980469e+01 -8.6023654937744141e+00)(-2.0601873397827148e+01 6.4545082092285156e+01 -8.5500860214233398e+00)(-2.7491390705108643e+00 1.0112338066101074e+01 2.0056153869628906e+02)(-2.7499997615814209e+00 1.1027202606201172e+01 1.9964649963378906e+02)(-2.7499997615814209e+00 1.2402296066284180e+01 2.0081163024902344e+02)(-2.7499997615814209e+00 1.2402296066284180e+01 2.0081163024902344e+02)(-2.7499997615814209e+00 1.1027202606201172e+01 1.9964649963378906e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 1.2402296066284180e+01 2.0081163024902344e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 5.2963024139404297e+01 2.0081170654296875e+02)(-2.7499997615814209e+00 5.2963024139404297e+01 2.0081170654296875e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.7497949600219727e+00 5.6775436401367188e+01 1.9931071472167969e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.0181123352050781e+02)(-2.7491390705108643e+00 1.0112338066101074e+01 2.0056153869628906e+02)(-2.7499997615814209e+00 1.1402447700500488e+01 2.0181146240234375e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.0181123352050781e+02)(-2.7499997615814209e+00 1.1402447700500488e+01 2.0181146240234375e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.1397244262695312e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.1397244262695312e+02)(-2.7499997615814209e+00 1.1402447700500488e+01 2.0181146240234375e+02)(-2.7502627372741699e+00 1.1388874053955078e+01 2.1397087097167969e+02)(-2.7807419300079346e+00 4.8743320465087891e+01 2.1204789733886719e+02)(-2.7499997615814209e+00 5.2424472808837891e+01 2.0190800476074219e+02)(-2.7499997615814209e+00 5.0358745574951172e+01 2.1207034301757812e+02)(-2.7499997615814209e+00 5.0358745574951172e+01 2.1207034301757812e+02)(-2.7499997615814209e+00 5.2424472808837891e+01 2.0190800476074219e+02)(-2.7499997615814209e+00 5.2963024139404297e+01 2.0081170654296875e+02)(-2.7499997615814209e+00 5.0358745574951172e+01 2.1207034301757812e+02)(-2.7499997615814209e+00 5.2963024139404297e+01 2.0081170654296875e+02)(-2.7499997615814209e+00 5.4441879272460938e+01 2.0085372924804688e+02)(-2.7499277591705322e+00 6.5663742065429688e+01 -1.0265063285827637e+01)(-2.8005301952362061e+00 6.4182838439941406e+01 -1.0196200370788574e+01)(-2.6208519935607910e+00 6.4912666320800781e+01 -1.8128635406494141e+01)(-2.6208519935607910e+00 6.4912666320800781e+01 -1.8128635406494141e+01)(-2.8005301952362061e+00 6.4182838439941406e+01 -1.0196200370788574e+01)(-2.7499997615814209e+00 6.3387847900390625e+01 -1.8128072738647461e+01)(-2.8881433010101318e+00 6.5684913635253906e+01 1.9360446166992188e+02)(-2.7499997615814209e+00 6.7454895019531250e+01 1.9407218933105469e+02)(-2.8859210014343262e+00 6.1141185760498047e+01 1.9779554748535156e+02)(-2.8859210014343262e+00 6.1141185760498047e+01 1.9779554748535156e+02)(-2.7499997615814209e+00 6.7454895019531250e+01 1.9407218933105469e+02)(-2.7499997615814209e+00 6.1018077850341797e+01 1.9973608398437500e+02)(-2.7499997615814209e+00 5.4441879272460938e+01 2.0085372924804688e+02)(-2.7499997615814209e+00 5.2963024139404297e+01 2.0081170654296875e+02)(-2.7497949600219727e+00 5.6775436401367188e+01 1.9931071472167969e+02)(-2.8859210014343262e+00 6.1141185760498047e+01 1.9779554748535156e+02)(-2.7499997615814209e+00 6.1018077850341797e+01 1.9973608398437500e+02)(-2.7497949600219727e+00 5.6775436401367188e+01 1.9931071472167969e+02)(-2.7497949600219727e+00 5.6775436401367188e+01 1.9931071472167969e+02)(-2.7499997615814209e+00 6.1018077850341797e+01 1.9973608398437500e+02)(-2.7499997615814209e+00 5.4441879272460938e+01 2.0085372924804688e+02)(-2.7499997615814209e+00 7.2625862121582031e+01 5.0882198333740234e+01)(-2.7499997615814209e+00 7.0397789001464844e+01 3.2737506866455078e+01)(-2.7499997615814209e+00 7.1485992431640625e+01 2.3758867263793945e+01)(-2.7499997615814209e+00 7.1485992431640625e+01 2.3758867263793945e+01)(-2.7499997615814209e+00 7.0397789001464844e+01 3.2737506866455078e+01)(-2.7499997615814209e+00 6.9354919433593750e+01 1.4979453086853027e+01)(-2.7499997615814209e+00 7.1485992431640625e+01 2.3758867263793945e+01)(-2.7499997615814209e+00 6.9354919433593750e+01 1.4979453086853027e+01)(-2.7499997615814209e+00 6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 7.1485992431640625e+01 2.3758867263793945e+01)(-2.7499997615814209e+00 6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 6.9125488281250000e+01 -1.0092026710510254e+01)(-2.7499997615814209e+00 6.9125488281250000e+01 -1.0092026710510254e+01)(-2.7499997615814209e+00 6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 6.7724128723144531e+01 -8.6279802322387695e+00)(-2.7499997615814209e+00 6.9125488281250000e+01 -1.0092026710510254e+01)(-2.7499997615814209e+00 6.7724128723144531e+01 -8.6279802322387695e+00)(-2.7499277591705322e+00 6.5663742065429688e+01 -1.0265063285827637e+01)(-2.7499277591705322e+00 6.5663742065429688e+01 -1.0265063285827637e+01)(-2.7499997615814209e+00 6.7724128723144531e+01 -8.6279802322387695e+00)(-2.7799601554870605e+00 6.5782524108886719e+01 -8.7554750442504883e+00)(-2.7499277591705322e+00 6.5663742065429688e+01 -1.0265063285827637e+01)(-2.7799601554870605e+00 6.5782524108886719e+01 -8.7554750442504883e+00)(-2.8005301952362061e+00 6.4182838439941406e+01 -1.0196200370788574e+01)(-2.7499997615814209e+00 6.7454895019531250e+01 1.9407218933105469e+02)(-2.8881433010101318e+00 6.5684913635253906e+01 1.9360446166992188e+02)(-2.7499997615814209e+00 6.9098464965820312e+01 1.8794380187988281e+02)(-2.7499997615814209e+00 6.9098464965820312e+01 1.8794380187988281e+02)(-2.8881433010101318e+00 6.5684913635253906e+01 1.9360446166992188e+02)(-2.7499997615814209e+00 6.7569519042968750e+01 1.8778398132324219e+02)(-2.7499997615814209e+00 6.9098464965820312e+01 1.8794380187988281e+02)(-2.7499997615814209e+00 6.7569519042968750e+01 1.8778398132324219e+02)(-2.7499997615814209e+00 7.0984512329101562e+01 1.6013688659667969e+02)(-2.7499997615814209e+00 7.0984512329101562e+01 1.6013688659667969e+02)(-2.7499997615814209e+00 6.7569519042968750e+01 1.8778398132324219e+02)(-2.7499997615814209e+00 6.9626365661621094e+01 1.5681349182128906e+02)(-2.7499997615814209e+00 7.0984512329101562e+01 1.6013688659667969e+02)(-2.7499997615814209e+00 6.9626365661621094e+01 1.5681349182128906e+02)(-2.7499997615814209e+00 7.2300102233886719e+01 1.3230906677246094e+02)(-2.7499997615814209e+00 7.2300102233886719e+01 1.3230906677246094e+02)(-2.7499997615814209e+00 6.9626365661621094e+01 1.5681349182128906e+02)(-2.7499997615814209e+00 7.0394508361816406e+01 1.3920770263671875e+02)(-2.7499997615814209e+00 7.0394508361816406e+01 1.3920770263671875e+02)(-2.7499997615814209e+00 7.0967376708984375e+01 1.2607766723632812e+02)(-2.7499997615814209e+00 7.2300102233886719e+01 1.3230906677246094e+02)(-2.7499997615814209e+00 7.2300102233886719e+01 1.3230906677246094e+02)(-2.7499997615814209e+00 7.0967376708984375e+01 1.2607766723632812e+02)(-2.7499997615814209e+00 7.3008422851562500e+01 1.0517145538330078e+02)(-2.7499997615814209e+00 7.3008422851562500e+01 1.0517145538330078e+02)(-2.7499997615814209e+00 7.0967376708984375e+01 1.2607766723632812e+02)(-2.7499997615814209e+00 7.1573585510253906e+01 9.5571395874023438e+01)(-2.7499997615814209e+00 7.3008422851562500e+01 1.0517145538330078e+02)(-2.7499997615814209e+00 7.1573585510253906e+01 9.5571395874023438e+01)(-2.7499997615814209e+00 7.3125259399414062e+01 7.8024726867675781e+01)(-2.7499997615814209e+00 7.1573585510253906e+01 9.5571395874023438e+01)(-2.7499997615814209e+00 7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 7.3125259399414062e+01 7.8024726867675781e+01)(-2.7499997615814209e+00 7.3125259399414062e+01 7.8024726867675781e+01)(-2.7499997615814209e+00 7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 7.1353050231933594e+01 6.1463863372802734e+01)(-2.7499997615814209e+00 7.3125259399414062e+01 7.8024726867675781e+01)(-2.7499997615814209e+00 7.1353050231933594e+01 6.1463863372802734e+01)(-2.7499997615814209e+00 7.2625862121582031e+01 5.0882198333740234e+01)(-2.7499997615814209e+00 7.2625862121582031e+01 5.0882198333740234e+01)(-2.7499997615814209e+00 7.1353050231933594e+01 6.1463863372802734e+01)(-2.7499997615814209e+00 7.0397789001464844e+01 3.2737506866455078e+01)(-2.6208519935607910e+00 6.4912666320800781e+01 -1.8128635406494141e+01)(-1.0000094175338745e+00 6.5541252136230469e+01 -1.1262712478637695e+01)(-2.7499277591705322e+00 6.5663742065429688e+01 -1.0265063285827637e+01)(-8.0774869918823242e+00 6.5482589721679688e+01 -1.8104822158813477e+01)(-9.9999994039535522e-01 6.5944709777832031e+01 -1.8135702133178711e+01)(-2.6208519935607910e+00 6.4912666320800781e+01 -1.8128635406494141e+01)(-9.9999994039535522e-01 -6.4939849853515625e+01 -1.8135702133178711e+01)(-9.9999994039535522e-01 -6.5944709777832031e+01 -1.8135702133178711e+01)(-2.7499997615814209e+00 -6.4909889221191406e+01 -1.8128072738647461e+01)(-2.7499997615814209e+00 -6.4909889221191406e+01 -1.8128072738647461e+01)(-9.9999994039535522e-01 -6.5944709777832031e+01 -1.8135702133178711e+01)(-5.3596634864807129e+00 -6.5748344421386719e+01 -1.8116674423217773e+01)(-5.9790634155273438e+01 2.8069641113281250e+01 -1.7879156112670898e+01)(-5.6407836914062500e+01 3.4358943939208984e+01 -1.7893934249877930e+01)(-5.1396549224853516e+01 3.7351749420166016e+01 -1.7915893554687500e+01)(-5.1396549224853516e+01 3.7351749420166016e+01 -1.7915893554687500e+01)(-5.6407836914062500e+01 3.4358943939208984e+01 -1.7893934249877930e+01)(-5.2181987762451172e+01 4.0516635894775391e+01 -1.7912431716918945e+01)(-5.1396549224853516e+01 3.7351749420166016e+01 -1.7915893554687500e+01)(-5.5423896789550781e+01 3.1075046539306641e+01 -1.7898233413696289e+01)(-5.9790634155273438e+01 2.8069641113281250e+01 -1.7879156112670898e+01)(-2.6208519935607910e+00 6.4912666320800781e+01 -1.8128635406494141e+01)(-2.7499997615814209e+00 6.3387847900390625e+01 -1.8128072738647461e+01)(-8.0774869918823242e+00 6.5482589721679688e+01 -1.8104822158813477e+01)(-8.0774869918823242e+00 6.5482589721679688e+01 -1.8104822158813477e+01)(-2.7499997615814209e+00 6.3387847900390625e+01 -1.8128072738647461e+01)(-9.5928668975830078e+00 6.2745811462402344e+01 -1.8098665237426758e+01)(-8.0774869918823242e+00 6.5482589721679688e+01 -1.8104822158813477e+01)(-9.5928668975830078e+00 6.2745811462402344e+01 -1.8098665237426758e+01)(-1.5632819175720215e+01 6.4176078796386719e+01 -1.8071935653686523e+01)(-1.5632819175720215e+01 6.4176078796386719e+01 -1.8071935653686523e+01)(-9.5928668975830078e+00 6.2745811462402344e+01 -1.8098665237426758e+01)(-1.6250946044921875e+01 6.1399688720703125e+01 -1.8069105148315430e+01)(-3.5034687042236328e+01 5.2997051239013672e+01 -1.7987409591674805e+01)(-3.6131652832031250e+01 5.5309867858886719e+01 -1.7982555389404297e+01)(-2.9116504669189453e+01 5.6474487304687500e+01 -1.8013017654418945e+01)(-2.9116504669189453e+01 5.6474487304687500e+01 -1.8013017654418945e+01)(-3.6131652832031250e+01 5.5309867858886719e+01 -1.7982555389404297e+01)(-2.9400899887084961e+01 5.9140335083007812e+01 -1.8011777877807617e+01)(-2.9116504669189453e+01 5.6474487304687500e+01 -1.8013017654418945e+01)(-2.9400899887084961e+01 5.9140335083007812e+01 -1.8011777877807617e+01)(-2.2781173706054688e+01 5.9308658599853516e+01 -1.8040637969970703e+01)(-2.2781173706054688e+01 5.9308658599853516e+01 -1.8040637969970703e+01)(-2.9400899887084961e+01 5.9140335083007812e+01 -1.8011777877807617e+01)(-2.2931535720825195e+01 6.1934894561767578e+01 -1.8039890289306641e+01)(-2.2781173706054688e+01 5.9308658599853516e+01 -1.8040637969970703e+01)(-2.2931535720825195e+01 6.1934894561767578e+01 -1.8039890289306641e+01)(-1.6250946044921875e+01 6.1399688720703125e+01 -1.8069105148315430e+01)(-1.6250946044921875e+01 6.1399688720703125e+01 -1.8069105148315430e+01)(-2.2931535720825195e+01 6.1934894561767578e+01 -1.8039890289306641e+01)(-1.5632819175720215e+01 6.4176078796386719e+01 -1.8071935653686523e+01)(-1.6250883102416992e+01 -6.1399700164794922e+01 -1.8069120407104492e+01)(-9.5928716659545898e+00 -6.2745811462402344e+01 -1.8098642349243164e+01)(-1.3114981651306152e+01 -6.4726379394531250e+01 -1.8083194732666016e+01)(-1.3114981651306152e+01 -6.4726379394531250e+01 -1.8083194732666016e+01)(-9.5928716659545898e+00 -6.2745811462402344e+01 -1.8098642349243164e+01)(-5.3596634864807129e+00 -6.5748344421386719e+01 -1.8116674423217773e+01)(-5.3596634864807129e+00 -6.5748344421386719e+01 -1.8116674423217773e+01)(-9.5928716659545898e+00 -6.2745811462402344e+01 -1.8098642349243164e+01)(-2.7499997615814209e+00 -6.3387847900390625e+01 -1.8128072738647461e+01)(-5.3596634864807129e+00 -6.5748344421386719e+01 -1.8116674423217773e+01)(-2.7499997615814209e+00 -6.3387847900390625e+01 -1.8128072738647461e+01)(-2.7499997615814209e+00 -6.4909889221191406e+01 -1.8128072738647461e+01)(-5.1396549224853516e+01 3.7351749420166016e+01 -1.7915893554687500e+01)(-5.2181987762451172e+01 4.0516635894775391e+01 -1.7912431716918945e+01)(-4.7055919647216797e+01 4.2675754547119141e+01 -1.7935068130493164e+01)(-4.7055919647216797e+01 4.2675754547119141e+01 -1.7935068130493164e+01)(-5.2181987762451172e+01 4.0516635894775391e+01 -1.7912431716918945e+01)(-4.7216335296630859e+01 4.6171802520751953e+01 -1.7934043884277344e+01)(-4.7055919647216797e+01 4.2675754547119141e+01 -1.7935068130493164e+01)(-4.7216335296630859e+01 4.6171802520751953e+01 -1.7934043884277344e+01)(-4.1392910003662109e+01 4.8248573303222656e+01 -1.7961767196655273e+01)(-4.1392910003662109e+01 4.8248573303222656e+01 -1.7961767196655273e+01)(-4.7216335296630859e+01 4.6171802520751953e+01 -1.7934043884277344e+01)(-3.6131652832031250e+01 5.5309867858886719e+01 -1.7982555389404297e+01)(-5.5423896789550781e+01 3.1075046539306641e+01 -1.7898233413696289e+01)(-5.8470645904541016e+01 2.4880331039428711e+01 -1.7884923934936523e+01)(-5.9790634155273438e+01 2.8069641113281250e+01 -1.7879156112670898e+01)(-5.9790634155273438e+01 2.8069641113281250e+01 -1.7879156112670898e+01)(-5.8470645904541016e+01 2.4880331039428711e+01 -1.7884923934936523e+01)(-6.2584869384765625e+01 2.1185651779174805e+01 -1.7867107391357422e+01)(-6.2584869384765625e+01 2.1185651779174805e+01 -1.7867107391357422e+01)(-5.8470645904541016e+01 2.4880331039428711e+01 -1.7884923934936523e+01)(-6.0786602020263672e+01 1.8492044448852539e+01 -1.7875169754028320e+01)(-6.2162616729736328e+01 -2.2569677352905273e+01 -1.7868598937988281e+01)(-5.8504379272460938e+01 -2.4683488845825195e+01 -1.7880781173706055e+01)(-5.8528011322021484e+01 -3.0612073898315430e+01 -1.7884691238403320e+01)(-5.8528011322021484e+01 -3.0612073898315430e+01 -1.7884691238403320e+01)(-5.8504379272460938e+01 -2.4683488845825195e+01 -1.7880781173706055e+01)(-5.5423328399658203e+01 -3.1076015472412109e+01 -1.7898237228393555e+01)(-5.8528011322021484e+01 -3.0612073898315430e+01 -1.7884691238403320e+01)(-5.5423328399658203e+01 -3.1076015472412109e+01 -1.7898237228393555e+01)(-5.4997581481933594e+01 -3.6579055786132812e+01 -1.7901521682739258e+01)(-5.4997581481933594e+01 -3.6579055786132812e+01 -1.7901521682739258e+01)(-5.5423328399658203e+01 -3.1076015472412109e+01 -1.7898237228393555e+01)(-5.1886367797851562e+01 -3.6705375671386719e+01 -1.7916177749633789e+01)(-5.4997581481933594e+01 -3.6579055786132812e+01 -1.7901521682739258e+01)(-5.1886367797851562e+01 -3.6705375671386719e+01 -1.7916177749633789e+01)(-5.0468605041503906e+01 -4.2609710693359375e+01 -1.7921337127685547e+01)(-1.6250883102416992e+01 -6.1399700164794922e+01 -1.8069120407104492e+01)(-1.3114981651306152e+01 -6.4726379394531250e+01 -1.8083194732666016e+01)(-2.0493005752563477e+01 -6.2765911102294922e+01 -1.8052185058593750e+01)(-1.6250883102416992e+01 -6.1399700164794922e+01 -1.8069120407104492e+01)(-2.0493005752563477e+01 -6.2765911102294922e+01 -1.8052185058593750e+01)(-2.3718877792358398e+01 -5.8967021942138672e+01 -1.8040771484375000e+01)(-2.3718877792358398e+01 -5.8967021942138672e+01 -1.8040771484375000e+01)(-2.0493005752563477e+01 -6.2765911102294922e+01 -1.8052185058593750e+01)(-2.6921960830688477e+01 -6.0306880950927734e+01 -1.8022397994995117e+01)(-2.3718877792358398e+01 -5.8967021942138672e+01 -1.8040771484375000e+01)(-2.6921960830688477e+01 -6.0306880950927734e+01 -1.8022397994995117e+01)(-2.9118650436401367e+01 -5.6473091125488281e+01 -1.8012943267822266e+01)(-2.9118650436401367e+01 -5.6473091125488281e+01 -1.8012943267822266e+01)(-2.6921960830688477e+01 -6.0306880950927734e+01 -1.8022397994995117e+01)(-3.3974658966064453e+01 -5.6660816192626953e+01 -1.7991821289062500e+01)(-4.1392910003662109e+01 4.8248573303222656e+01 -1.7961767196655273e+01)(-3.6131652832031250e+01 5.5309867858886719e+01 -1.7982555389404297e+01)(-3.5034687042236328e+01 5.2997051239013672e+01 -1.7987409591674805e+01)(-6.5641036987304688e+01 -7.0598540306091309e+00 -1.7853630065917969e+01)(-6.3358955383300781e+01 -4.1615509986877441e+00 -1.7863405227661133e+01)(-6.2516071319580078e+01 -1.1400858879089355e+01 -1.7868120193481445e+01)(-6.5641036987304688e+01 -7.0598540306091309e+00 -1.7853630065917969e+01)(-6.2516071319580078e+01 -1.1400858879089355e+01 -1.7868120193481445e+01)(-6.4551406860351562e+01 -1.3942502021789551e+01 -1.7858367919921875e+01)(-5.0468605041503906e+01 -4.2609710693359375e+01 -1.7921337127685547e+01)(-5.1886367797851562e+01 -3.6705375671386719e+01 -1.7916177749633789e+01)(-4.7055900573730469e+01 -4.2675769805908203e+01 -1.7935108184814453e+01)(-5.0468605041503906e+01 -4.2609710693359375e+01 -1.7921337127685547e+01)(-4.7055900573730469e+01 -4.2675769805908203e+01 -1.7935108184814453e+01)(-4.5315177917480469e+01 -4.8039325714111328e+01 -1.7942327499389648e+01)(-4.5315177917480469e+01 -4.8039325714111328e+01 -1.7942327499389648e+01)(-4.7055900573730469e+01 -4.2675769805908203e+01 -1.7935108184814453e+01)(-4.1392906188964844e+01 -4.8248535156250000e+01 -1.7962167739868164e+01)(-6.4551406860351562e+01 -1.3942502021789551e+01 -1.7858367919921875e+01)(-6.2516071319580078e+01 -1.1400858879089355e+01 -1.7868120193481445e+01)(-6.0786777496337891e+01 -1.8490840911865234e+01 -1.7875207901000977e+01)(-6.4551406860351562e+01 -1.3942502021789551e+01 -1.7858367919921875e+01)(-6.0786777496337891e+01 -1.8490840911865234e+01 -1.7875207901000977e+01)(-6.2162616729736328e+01 -2.2569677352905273e+01 -1.7868598937988281e+01)(-6.2162616729736328e+01 -2.2569677352905273e+01 -1.7868598937988281e+01)(-6.0786777496337891e+01 -1.8490840911865234e+01 -1.7875207901000977e+01)(-5.8504379272460938e+01 -2.4683488845825195e+01 -1.7880781173706055e+01)(-6.4549011230468750e+01 1.3943019866943359e+01 -1.7858480453491211e+01)(-6.2515945434570312e+01 1.1402677536010742e+01 -1.7868080139160156e+01)(-6.5641761779785156e+01 7.0485033988952637e+00 -1.7853624343872070e+01)(-6.5641761779785156e+01 7.0485033988952637e+00 -1.7853624343872070e+01)(-6.2515945434570312e+01 1.1402677536010742e+01 -1.7868080139160156e+01)(-6.3359970092773438e+01 4.1544332504272461e+00 -1.7863494873046875e+01)(-6.5641761779785156e+01 7.0485033988952637e+00 -1.7853624343872070e+01)(-6.3359970092773438e+01 4.1544332504272461e+00 -1.7863494873046875e+01)(-6.5994064331054688e+01 6.3192949164658785e-04 -1.7851730346679688e+01)(-6.5994064331054688e+01 6.3192949164658785e-04 -1.7851730346679688e+01)(-6.3359970092773438e+01 4.1544332504272461e+00 -1.7863494873046875e+01)(-6.3492187500000000e+01 -5.9918584156548604e-05 -1.7861219406127930e+01)(-6.5994064331054688e+01 6.3192949164658785e-04 -1.7851730346679688e+01)(-6.3492187500000000e+01 -5.9918584156548604e-05 -1.7861219406127930e+01)(-6.5641036987304688e+01 -7.0598540306091309e+00 -1.7853630065917969e+01)(-6.5641036987304688e+01 -7.0598540306091309e+00 -1.7853630065917969e+01)(-6.3492187500000000e+01 -5.9918584156548604e-05 -1.7861219406127930e+01)(-6.3358955383300781e+01 -4.1615509986877441e+00 -1.7863405227661133e+01)(-4.5315177917480469e+01 -4.8039325714111328e+01 -1.7942327499389648e+01)(-4.1392906188964844e+01 -4.8248535156250000e+01 -1.7962167739868164e+01)(-3.9955841064453125e+01 -5.2583747863769531e+01 -1.7965724945068359e+01)(-3.9955841064453125e+01 -5.2583747863769531e+01 -1.7965724945068359e+01)(-4.1392906188964844e+01 -4.8248535156250000e+01 -1.7962167739868164e+01)(-3.5034709930419922e+01 -5.2997032165527344e+01 -1.7987449645996094e+01)(-3.9955841064453125e+01 -5.2583747863769531e+01 -1.7965724945068359e+01)(-3.5034709930419922e+01 -5.2997032165527344e+01 -1.7987449645996094e+01)(-3.3974658966064453e+01 -5.6660816192626953e+01 -1.7991821289062500e+01)(-3.3974658966064453e+01 -5.6660816192626953e+01 -1.7991821289062500e+01)(-3.5034709930419922e+01 -5.2997032165527344e+01 -1.7987449645996094e+01)(-2.9118650436401367e+01 -5.6473091125488281e+01 -1.8012943267822266e+01)(-6.2584869384765625e+01 2.1185651779174805e+01 -1.7867107391357422e+01)(-6.0786602020263672e+01 1.8492044448852539e+01 -1.7875169754028320e+01)(-6.4549011230468750e+01 1.3943019866943359e+01 -1.7858480453491211e+01)(-6.4549011230468750e+01 1.3943019866943359e+01 -1.7858480453491211e+01)(-6.0786602020263672e+01 1.8492044448852539e+01 -1.7875169754028320e+01)(-6.2515945434570312e+01 1.1402677536010742e+01 -1.7868080139160156e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-6.9463439941406250e+01 -9.8668594360351562e+00 -1.0601824760437012e+01)(-7.0090057373046875e+01 -2.5847096443176270e+00 -1.0604283332824707e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-7.0090057373046875e+01 -2.5847096443176270e+00 -1.0604283332824707e+01)(-7.0127769470214844e+01 -1.0575027465820312e+00 -1.0604507446289062e+01)(-6.9463439941406250e+01 -9.8668594360351562e+00 -1.0601824760437012e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-6.8070388793945312e+01 -1.6984380722045898e+01 -1.1044507980346680e+01)(-6.8070388793945312e+01 -1.6984380722045898e+01 -1.1044507980346680e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-6.5998977661132812e+01 -2.3929714202880859e+01 -1.0597726821899414e+01)(-6.0021408081054688e+01 -3.6377170562744141e+01 -1.0597697257995605e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-5.5945938110351562e+01 -4.2338409423828125e+01 -1.0598040580749512e+01)(-6.0021408081054688e+01 -3.6377170562744141e+01 -1.0597697257995605e+01)(-4.7787448883056641e+01 -5.1336994171142578e+01 -1.0597652435302734e+01)(-4.9060287475585938e+01 -5.0122825622558594e+01 -1.0597802162170410e+01)(-5.2534187316894531e+01 -4.6363010406494141e+01 -1.0597995758056641e+01)(-4.7787448883056641e+01 -5.1336994171142578e+01 -1.0597652435302734e+01)(-5.2534187316894531e+01 -4.6363010406494141e+01 -1.0597995758056641e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-4.7787448883056641e+01 -5.1336994171142578e+01 -1.0597652435302734e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-2.9584838867187500e+01 -6.3676574707031250e+01 -1.1043754577636719e+01)(-3.6072959899902344e+01 -6.0206233978271484e+01 -1.0594941139221191e+01)(-1.6248119354248047e+01 -6.8413238525390625e+01 -1.0592512130737305e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-7.5132007598876953e+00 -6.9836265563964844e+01 -1.0597786903381348e+01)(-7.5132007598876953e+00 -6.9836265563964844e+01 -1.0597786903381348e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-1.0000149011611938e+00 -7.0077095031738281e+01 -1.1046438217163086e+01)(-7.5132007598876953e+00 -6.9836265563964844e+01 -1.0597786903381348e+01)(-9.3982868194580078e+00 -6.9638954162597656e+01 -1.0596266746520996e+01)(-1.6248119354248047e+01 -6.8413238525390625e+01 -1.0592512130737305e+01)(-6.1500000000000000e+01 -2.7250000000000000e+01 8.5699996948242188e+01)(-6.1500000000000000e+01 -2.5740402221679688e+01 7.6756050109863281e+01)(-6.3501789093017578e+01 -2.5742286682128906e+01 7.6442634582519531e+01)(-6.7493064880371094e+01 -2.7567565917968750e+01 8.5700386047363281e+01)(-6.1500000000000000e+01 -2.7250000000000000e+01 8.5699996948242188e+01)(-6.8352760314941406e+01 -2.7159290313720703e+01 8.0862648010253906e+01)(-6.8352760314941406e+01 -2.7159290313720703e+01 8.0862648010253906e+01)(-6.1500000000000000e+01 -2.7250000000000000e+01 8.5699996948242188e+01)(-6.3501789093017578e+01 -2.5742286682128906e+01 7.6442634582519531e+01)(-6.8352760314941406e+01 -2.7159290313720703e+01 8.0862648010253906e+01)(-6.3501789093017578e+01 -2.5742286682128906e+01 7.6442634582519531e+01)(-6.8665985107421875e+01 -2.5246086120605469e+01 7.4454833984375000e+01)(-6.8665985107421875e+01 -2.5246086120605469e+01 7.4454833984375000e+01)(-6.3501789093017578e+01 -2.5742286682128906e+01 7.6442634582519531e+01)(-6.2920509338378906e+01 -2.4063463211059570e+01 7.2757400512695312e+01)(-6.8665985107421875e+01 -2.5246086120605469e+01 7.4454833984375000e+01)(-6.2920509338378906e+01 -2.4063463211059570e+01 7.2757400512695312e+01)(-6.9038551330566406e+01 -2.2791265487670898e+01 6.9975402832031250e+01)(-6.9038551330566406e+01 -2.2791265487670898e+01 6.9975402832031250e+01)(-6.2920509338378906e+01 -2.4063463211059570e+01 7.2757400512695312e+01)(-6.9375648498535156e+01 -2.0291276931762695e+01 6.6823257446289062e+01)(-6.9375648498535156e+01 -2.0291276931762695e+01 6.6823257446289062e+01)(-6.2920509338378906e+01 -2.4063463211059570e+01 7.2757400512695312e+01)(-6.1500000000000000e+01 -2.0874710083007812e+01 6.8184043884277344e+01)(-6.9375648498535156e+01 -2.0291276931762695e+01 6.6823257446289062e+01)(-6.1500000000000000e+01 -2.0874710083007812e+01 6.8184043884277344e+01)(-6.9781570434570312e+01 -1.6895584106445312e+01 6.3742771148681641e+01)(-6.9781570434570312e+01 -1.6895584106445312e+01 6.3742771148681641e+01)(-6.1500000000000000e+01 -2.0874710083007812e+01 6.8184043884277344e+01)(-6.1500000000000000e+01 -1.3625000000000000e+01 6.2100807189941406e+01)(-6.9781570434570312e+01 -1.6895584106445312e+01 6.3742771148681641e+01)(-6.1500000000000000e+01 -1.3625000000000000e+01 6.2100807189941406e+01)(-7.0221130371093750e+01 -1.2773428916931152e+01 6.1109142303466797e+01)(-6.1500000000000000e+01 -4.7319126129150391e+00 5.8863986968994141e+01)(-7.0602859497070312e+01 -9.0636682510375977e+00 5.9474678039550781e+01)(-6.1500000000000000e+01 -1.3625000000000000e+01 6.2100807189941406e+01)(-6.1500000000000000e+01 -1.3625000000000000e+01 6.2100807189941406e+01)(-7.0602859497070312e+01 -9.0636682510375977e+00 5.9474678039550781e+01)(-7.0221130371093750e+01 -1.2773428916931152e+01 6.1109142303466797e+01)(-6.1500000000000000e+01 4.7319126129150391e+00 5.8863986968994141e+01)(-7.0693016052246094e+01 6.7438969612121582e+00 5.8764888763427734e+01)(-7.0881896972656250e+01 6.8196570873260498e-01 5.7878398895263672e+01)(-6.1500000000000000e+01 4.7319126129150391e+00 5.8863986968994141e+01)(-7.0881896972656250e+01 6.8196570873260498e-01 5.7878398895263672e+01)(-7.0800743103027344e+01 -4.7412967681884766e+00 5.8292785644531250e+01)(-6.1500000000000000e+01 4.7319126129150391e+00 5.8863986968994141e+01)(-7.0800743103027344e+01 -4.7412967681884766e+00 5.8292785644531250e+01)(-6.1500000000000000e+01 -4.7319126129150391e+00 5.8863986968994141e+01)(-6.1500000000000000e+01 -4.7319126129150391e+00 5.8863986968994141e+01)(-7.0800743103027344e+01 -4.7412967681884766e+00 5.8292785644531250e+01)(-7.0602859497070312e+01 -9.0636682510375977e+00 5.9474678039550781e+01)(-6.1500000000000000e+01 1.3625000000000000e+01 6.2100807189941406e+01)(-7.0012123107910156e+01 1.5238975524902344e+01 6.2540336608886719e+01)(-7.0430519104003906e+01 1.0920798301696777e+01 6.0206638336181641e+01)(-6.1500000000000000e+01 1.3625000000000000e+01 6.2100807189941406e+01)(-7.0430519104003906e+01 1.0920798301696777e+01 6.0206638336181641e+01)(-6.1500000000000000e+01 4.7319126129150391e+00 5.8863986968994141e+01)(-6.1500000000000000e+01 4.7319126129150391e+00 5.8863986968994141e+01)(-7.0430519104003906e+01 1.0920798301696777e+01 6.0206638336181641e+01)(-7.0693016052246094e+01 6.7438969612121582e+00 5.8764888763427734e+01)(-6.1500000000000000e+01 2.0874710083007812e+01 6.8184043884277344e+01)(-6.9222053527832031e+01 2.1816644668579102e+01 6.8698310852050781e+01)(-6.9561676025390625e+01 1.8663574218750000e+01 6.5234420776367188e+01)(-6.1500000000000000e+01 2.0874710083007812e+01 6.8184043884277344e+01)(-6.9561676025390625e+01 1.8663574218750000e+01 6.5234420776367188e+01)(-6.1500000000000000e+01 1.3625000000000000e+01 6.2100807189941406e+01)(-6.1500000000000000e+01 1.3625000000000000e+01 6.2100807189941406e+01)(-6.9561676025390625e+01 1.8663574218750000e+01 6.5234420776367188e+01)(-7.0012123107910156e+01 1.5238975524902344e+01 6.2540336608886719e+01)(-6.9222053527832031e+01 2.1816644668579102e+01 6.8698310852050781e+01)(-6.1500000000000000e+01 2.0874710083007812e+01 6.8184043884277344e+01)(-6.2880912780761719e+01 2.4055046081542969e+01 7.2756790161132812e+01)(-6.9222053527832031e+01 2.1816644668579102e+01 6.8698310852050781e+01)(-6.2880912780761719e+01 2.4055046081542969e+01 7.2756790161132812e+01)(-6.8865226745605469e+01 2.4415908813476562e+01 7.2704673767089844e+01)(-6.1500000000000000e+01 2.7250000000000000e+01 8.5699996948242188e+01)(-6.7295181274414062e+01 2.7553712844848633e+01 8.5699996948242188e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.8865226745605469e+01 2.4415908813476562e+01 7.2704673767089844e+01)(-6.2880912780761719e+01 2.4055046081542969e+01 7.2756790161132812e+01)(-6.7928283691406250e+01 2.6079460144042969e+01 7.6694938659667969e+01)(-6.7928283691406250e+01 2.6079460144042969e+01 7.6694938659667969e+01)(-6.2880912780761719e+01 2.4055046081542969e+01 7.2756790161132812e+01)(-6.3500843048095703e+01 2.5743185043334961e+01 7.6440635681152344e+01)(-6.7928283691406250e+01 2.6079460144042969e+01 7.6694938659667969e+01)(-6.3500843048095703e+01 2.5743185043334961e+01 7.6440635681152344e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.3500843048095703e+01 2.5743185043334961e+01 7.6440635681152344e+01)(-6.1500000000000000e+01 2.5740402221679688e+01 7.6756050109863281e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.1500000000000000e+01 2.5740402221679688e+01 7.6756050109863281e+01)(-6.1500000000000000e+01 2.7250000000000000e+01 8.5699996948242188e+01)(-6.7931877136230469e+01 2.5214128494262695e+01 1.5692248535156250e+02)(-6.7726264953613281e+01 2.6856203079223633e+01 1.5215594482421875e+02)(-6.1500000000000000e+01 2.5606624603271484e+01 1.5502005004882812e+02)(-6.1500000000000000e+01 2.5606624603271484e+01 1.5502005004882812e+02)(-6.7726264953613281e+01 2.6856203079223633e+01 1.5215594482421875e+02)(-6.1500000000000000e+01 2.7250000000000000e+01 1.4569999694824219e+02)(-6.1500000000000000e+01 2.7250000000000000e+01 1.4569999694824219e+02)(-6.7726264953613281e+01 2.6856203079223633e+01 1.5215594482421875e+02)(-6.7309204101562500e+01 2.7536687850952148e+01 1.4742404174804688e+02)(-6.1500000000000000e+01 2.7250000000000000e+01 1.4569999694824219e+02)(-6.7309204101562500e+01 2.7536687850952148e+01 1.4742404174804688e+02)(-6.7073814392089844e+01 2.7542110443115234e+01 1.4569999694824219e+02)(-6.1500000000000000e+01 2.0874710083007812e+01 1.6321595764160156e+02)(-6.8911399841308594e+01 2.0210397720336914e+01 1.6457330322265625e+02)(-6.8588356018066406e+01 2.3441905975341797e+01 1.6038830566406250e+02)(-6.1500000000000000e+01 2.0874710083007812e+01 1.6321595764160156e+02)(-6.8588356018066406e+01 2.3441905975341797e+01 1.6038830566406250e+02)(-6.1500000000000000e+01 2.5606624603271484e+01 1.5502005004882812e+02)(-6.1500000000000000e+01 2.5606624603271484e+01 1.5502005004882812e+02)(-6.8588356018066406e+01 2.3441905975341797e+01 1.6038830566406250e+02)(-6.7931877136230469e+01 2.5214128494262695e+01 1.5692248535156250e+02)(-6.8911399841308594e+01 2.0210397720336914e+01 1.6457330322265625e+02)(-6.1500000000000000e+01 2.0874710083007812e+01 1.6321595764160156e+02)(-6.9157798767089844e+01 1.7256261825561523e+01 1.6734638977050781e+02)(-6.9157798767089844e+01 1.7256261825561523e+01 1.6734638977050781e+02)(-6.1500000000000000e+01 2.0874710083007812e+01 1.6321595764160156e+02)(-6.1497489929199219e+01 1.3326664924621582e+01 1.6953579711914062e+02)(-6.9157798767089844e+01 1.7256261825561523e+01 1.6734638977050781e+02)(-6.1497489929199219e+01 1.3326664924621582e+01 1.6953579711914062e+02)(-6.9466018676757812e+01 1.3063506126403809e+01 1.7007936096191406e+02)(-6.9466018676757812e+01 1.3063506126403809e+01 1.7007936096191406e+02)(-6.1497489929199219e+01 1.3326664924621582e+01 1.6953579711914062e+02)(-6.3500003814697266e+01 1.2145449638366699e+01 1.7021069335937500e+02)(-6.1500000000000000e+01 -4.7319126129150391e+00 1.7253601074218750e+02)(-6.9871597290039062e+01 -8.3676725625991821e-01 1.7343280029296875e+02)(-6.1500000000000000e+01 4.7319126129150391e+00 1.7253601074218750e+02)(-6.9871597290039062e+01 -8.3676725625991821e-01 1.7343280029296875e+02)(-6.9825035095214844e+01 4.3126850128173828e+00 1.7304975891113281e+02)(-6.1500000000000000e+01 4.7319126129150391e+00 1.7253601074218750e+02)(-6.1500000000000000e+01 4.7319126129150391e+00 1.7253601074218750e+02)(-6.9825035095214844e+01 4.3126850128173828e+00 1.7304975891113281e+02)(-6.3314266204833984e+01 8.4205188751220703e+00 1.7171638488769531e+02)(-6.3314266204833984e+01 8.4205188751220703e+00 1.7171638488769531e+02)(-6.9825035095214844e+01 4.3126850128173828e+00 1.7304975891113281e+02)(-6.9677337646484375e+01 9.0197925567626953e+00 1.7186781311035156e+02)(-6.3314266204833984e+01 8.4205188751220703e+00 1.7171638488769531e+02)(-6.9677337646484375e+01 9.0197925567626953e+00 1.7186781311035156e+02)(-6.3500003814697266e+01 1.2145449638366699e+01 1.7021069335937500e+02)(-6.3500003814697266e+01 1.2145449638366699e+01 1.7021069335937500e+02)(-6.9677337646484375e+01 9.0197925567626953e+00 1.7186781311035156e+02)(-6.9466018676757812e+01 1.3063506126403809e+01 1.7007936096191406e+02)(-6.9871597290039062e+01 -8.3676725625991821e-01 1.7343280029296875e+02)(-6.1500000000000000e+01 -4.7319126129150391e+00 1.7253601074218750e+02)(-6.9749359130859375e+01 -6.4126129150390625e+00 1.7258786010742188e+02)(-6.9749359130859375e+01 -6.4126129150390625e+00 1.7258786010742188e+02)(-6.1500000000000000e+01 -4.7319126129150391e+00 1.7253601074218750e+02)(-6.1500000000000000e+01 -8.1327619552612305e+00 1.7170809936523438e+02)(-6.9749359130859375e+01 -6.4126129150390625e+00 1.7258786010742188e+02)(-6.1500000000000000e+01 -8.1327619552612305e+00 1.7170809936523438e+02)(-6.3500003814697266e+01 -8.4410791397094727e+00 1.7171987915039062e+02)(-6.9391616821289062e+01 -1.5345544815063477e+01 1.6875398254394531e+02)(-6.1500000000000000e+01 -1.3625000000000000e+01 1.6929919433593750e+02)(-6.8493011474609375e+01 -1.8616767883300781e+01 1.6611323547363281e+02)(-6.8493011474609375e+01 -1.8616767883300781e+01 1.6611323547363281e+02)(-6.1500000000000000e+01 -1.3625000000000000e+01 1.6929919433593750e+02)(-6.1500000000000000e+01 -2.0874710083007812e+01 1.6321595764160156e+02)(-6.8493011474609375e+01 -1.8616767883300781e+01 1.6611323547363281e+02)(-6.1500000000000000e+01 -2.0874710083007812e+01 1.6321595764160156e+02)(-6.8734344482421875e+01 -2.1693498611450195e+01 1.6283143615722656e+02)(-6.1500000000000000e+01 -1.3625000000000000e+01 1.6929919433593750e+02)(-6.9391616821289062e+01 -1.5345544815063477e+01 1.6875398254394531e+02)(-6.3464508056640625e+01 -1.2146993637084961e+01 1.7020799255371094e+02)(-6.3464508056640625e+01 -1.2146993637084961e+01 1.7020799255371094e+02)(-6.9391616821289062e+01 -1.5345544815063477e+01 1.6875398254394531e+02)(-6.9572326660156250e+01 -1.0906243324279785e+01 1.7113247680664062e+02)(-6.3464508056640625e+01 -1.2146993637084961e+01 1.7020799255371094e+02)(-6.9572326660156250e+01 -1.0906243324279785e+01 1.7113247680664062e+02)(-6.3500003814697266e+01 -8.4410791397094727e+00 1.7171987915039062e+02)(-6.3500003814697266e+01 -8.4410791397094727e+00 1.7171987915039062e+02)(-6.9572326660156250e+01 -1.0906243324279785e+01 1.7113247680664062e+02)(-6.9749359130859375e+01 -6.4126129150390625e+00 1.7258786010742188e+02)(-6.1500000000000000e+01 -2.5606624603271484e+01 1.5502005004882812e+02)(-6.8235931396484375e+01 -2.6094034194946289e+01 1.5475395202636719e+02)(-6.8483406066894531e+01 -2.4189502716064453e+01 1.5912066650390625e+02)(-6.1500000000000000e+01 -2.5606624603271484e+01 1.5502005004882812e+02)(-6.8483406066894531e+01 -2.4189502716064453e+01 1.5912066650390625e+02)(-6.1500000000000000e+01 -2.0874710083007812e+01 1.6321595764160156e+02)(-6.1500000000000000e+01 -2.0874710083007812e+01 1.6321595764160156e+02)(-6.8483406066894531e+01 -2.4189502716064453e+01 1.5912066650390625e+02)(-6.8734344482421875e+01 -2.1693498611450195e+01 1.6283143615722656e+02)(-6.1500000000000000e+01 -2.7250000000000000e+01 1.4569999694824219e+02)(-6.7073814392089844e+01 -2.7542110443115234e+01 1.4569999694824219e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.1500000000000000e+01 -2.7250000000000000e+01 1.4569999694824219e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.1500000000000000e+01 -2.5606624603271484e+01 1.5502005004882812e+02)(-6.1500000000000000e+01 -2.5606624603271484e+01 1.5502005004882812e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.8235931396484375e+01 -2.6094034194946289e+01 1.5475395202636719e+02)(-6.8422325134277344e+01 2.7439085006713867e+01 7.7573593139648438e+01)(-6.8215797424316406e+01 2.8321508407592773e+01 8.5691055297851562e+01)(-6.8238792419433594e+01 2.8746677398681641e+01 9.6208023071289062e+01)(-6.7997375488281250e+01 2.8773168563842773e+01 1.4516883850097656e+02)(-6.8278930664062500e+01 2.8746713638305664e+01 1.2425184631347656e+02)(-6.8269935607910156e+01 2.8322277069091797e+01 1.2425160217285156e+02)(-6.8269935607910156e+01 2.8322277069091797e+01 1.2425160217285156e+02)(-6.8278930664062500e+01 2.8746713638305664e+01 1.2425184631347656e+02)(-6.8265945434570312e+01 2.8746702194213867e+01 1.1517829132080078e+02)(-6.7295181274414062e+01 2.7553712844848633e+01 8.5699996948242188e+01)(-6.7349807739257812e+01 2.7556575775146484e+01 1.2424418640136719e+02)(-6.7705368041992188e+01 2.7665742874145508e+01 8.5696128845214844e+01)(-6.7705368041992188e+01 2.7665742874145508e+01 8.5696128845214844e+01)(-6.7349807739257812e+01 2.7556575775146484e+01 1.2424418640136719e+02)(-6.7759361267089844e+01 2.7668275833129883e+01 1.2424739074707031e+02)(-6.7705368041992188e+01 2.7665742874145508e+01 8.5696128845214844e+01)(-6.7759361267089844e+01 2.7668275833129883e+01 1.2424739074707031e+02)(-6.8031921386718750e+01 2.7938091278076172e+01 8.5692955017089844e+01)(-6.8031921386718750e+01 2.7938091278076172e+01 8.5692955017089844e+01)(-6.7759361267089844e+01 2.7668275833129883e+01 1.2424739074707031e+02)(-6.8085678100585938e+01 2.7939825057983398e+01 1.2425002288818359e+02)(-6.8031921386718750e+01 2.7938091278076172e+01 8.5692955017089844e+01)(-6.8085678100585938e+01 2.7939825057983398e+01 1.2425002288818359e+02)(-6.8215797424316406e+01 2.8321508407592773e+01 8.5691055297851562e+01)(-6.8215797424316406e+01 2.8321508407592773e+01 8.5691055297851562e+01)(-6.8085678100585938e+01 2.7939825057983398e+01 1.2425002288818359e+02)(-6.8269935607910156e+01 2.8322277069091797e+01 1.2425160217285156e+02)(-6.8215797424316406e+01 2.8321508407592773e+01 8.5691055297851562e+01)(-6.8269935607910156e+01 2.8322277069091797e+01 1.2425160217285156e+02)(-6.8238792419433594e+01 2.8746677398681641e+01 9.6208023071289062e+01)(-6.8238792419433594e+01 2.8746677398681641e+01 9.6208023071289062e+01)(-6.8269935607910156e+01 2.8322277069091797e+01 1.2425160217285156e+02)(-6.8265945434570312e+01 2.8746702194213867e+01 1.1517829132080078e+02)(-6.7349807739257812e+01 2.7556575775146484e+01 1.2424418640136719e+02)(-6.7073814392089844e+01 2.7542110443115234e+01 1.4569999694824219e+02)(-6.7759361267089844e+01 2.7668275833129883e+01 1.2424739074707031e+02)(-6.7759361267089844e+01 2.7668275833129883e+01 1.2424739074707031e+02)(-6.7073814392089844e+01 2.7542110443115234e+01 1.4569999694824219e+02)(-6.7309204101562500e+01 2.7536687850952148e+01 1.4742404174804688e+02)(-6.7759361267089844e+01 2.7668275833129883e+01 1.2424739074707031e+02)(-6.7309204101562500e+01 2.7536687850952148e+01 1.4742404174804688e+02)(-6.8085678100585938e+01 2.7939825057983398e+01 1.2425002288818359e+02)(-6.8085678100585938e+01 2.7939825057983398e+01 1.2425002288818359e+02)(-6.7309204101562500e+01 2.7536687850952148e+01 1.4742404174804688e+02)(-6.8269935607910156e+01 2.8322277069091797e+01 1.2425160217285156e+02)(-6.7726264953613281e+01 2.6856203079223633e+01 1.5215594482421875e+02)(-6.7997375488281250e+01 2.8773168563842773e+01 1.4516883850097656e+02)(-6.8269935607910156e+01 2.8322277069091797e+01 1.2425160217285156e+02)(-6.8269935607910156e+01 2.8322277069091797e+01 1.2425160217285156e+02)(-6.7309204101562500e+01 2.7536687850952148e+01 1.4742404174804688e+02)(-6.7726264953613281e+01 2.6856203079223633e+01 1.5215594482421875e+02)(-6.7931877136230469e+01 2.5214128494262695e+01 1.5692248535156250e+02)(-6.7953781127929688e+01 2.7932891845703125e+01 1.5846026611328125e+02)(-6.8030746459960938e+01 2.7939609527587891e+01 1.5260806274414062e+02)(-6.7931877136230469e+01 2.5214128494262695e+01 1.5692248535156250e+02)(-6.8030746459960938e+01 2.7939609527587891e+01 1.5260806274414062e+02)(-6.7726264953613281e+01 2.6856203079223633e+01 1.5215594482421875e+02)(-6.7726264953613281e+01 2.6856203079223633e+01 1.5215594482421875e+02)(-6.8030746459960938e+01 2.7939609527587891e+01 1.5260806274414062e+02)(-6.7997375488281250e+01 2.8773168563842773e+01 1.4516883850097656e+02)(-6.8588356018066406e+01 2.3441905975341797e+01 1.6038830566406250e+02)(-6.7953781127929688e+01 2.7932891845703125e+01 1.5846026611328125e+02)(-6.7931877136230469e+01 2.5214128494262695e+01 1.5692248535156250e+02)(-6.8734344482421875e+01 -2.1693498611450195e+01 1.6283143615722656e+02)(-6.9391616821289062e+01 -1.5345544815063477e+01 1.6875398254394531e+02)(-6.8493011474609375e+01 -1.8616767883300781e+01 1.6611323547363281e+02)(-6.8235931396484375e+01 -2.6094034194946289e+01 1.5475395202636719e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.7653816223144531e+01 -2.9238912582397461e+01 1.5521406555175781e+02)(-6.7653816223144531e+01 -2.9238912582397461e+01 1.5521406555175781e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.7988639831542969e+01 -2.8794334411621094e+01 1.4571720886230469e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.7073814392089844e+01 -2.7542110443115234e+01 1.4569999694824219e+02)(-6.7497390747070312e+01 -2.7661277770996094e+01 1.4570753479003906e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.7497390747070312e+01 -2.7661277770996094e+01 1.4570753479003906e+02)(-6.7828788757324219e+01 -2.7950769424438477e+01 1.4571360778808594e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.7828788757324219e+01 -2.7950769424438477e+01 1.4571360778808594e+02)(-6.8003837585449219e+01 -2.8354518890380859e+01 1.4571705627441406e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.8003837585449219e+01 -2.8354518890380859e+01 1.4571705627441406e+02)(-6.7988639831542969e+01 -2.8794334411621094e+01 1.4571720886230469e+02)(-6.8264862060546875e+01 -2.8741333007812500e+01 9.6770988464355469e+01)(-6.8303421020507812e+01 -2.8736335754394531e+01 1.0715834045410156e+02)(-6.8290153503417969e+01 -2.8314886093139648e+01 1.0715830993652344e+02)(-6.7988639831542969e+01 -2.8794334411621094e+01 1.4571720886230469e+02)(-6.8003837585449219e+01 -2.8354518890380859e+01 1.4571705627441406e+02)(-6.8080329895019531e+01 -2.8777441024780273e+01 1.3448574829101562e+02)(-6.7073814392089844e+01 -2.7542110443115234e+01 1.4569999694824219e+02)(-6.7372085571289062e+01 -2.7557743072509766e+01 1.0715757751464844e+02)(-6.7497390747070312e+01 -2.7661277770996094e+01 1.4570753479003906e+02)(-6.7497390747070312e+01 -2.7661277770996094e+01 1.4570753479003906e+02)(-6.7372085571289062e+01 -2.7557743072509766e+01 1.0715757751464844e+02)(-6.7779052734375000e+01 -2.7668090820312500e+01 1.0715789031982422e+02)(-6.7497390747070312e+01 -2.7661277770996094e+01 1.4570753479003906e+02)(-6.7779052734375000e+01 -2.7668090820312500e+01 1.0715789031982422e+02)(-6.7828788757324219e+01 -2.7950769424438477e+01 1.4571360778808594e+02)(-6.7828788757324219e+01 -2.7950769424438477e+01 1.4571360778808594e+02)(-6.7779052734375000e+01 -2.7668090820312500e+01 1.0715789031982422e+02)(-6.8104347229003906e+01 -2.7936370849609375e+01 1.0715815734863281e+02)(-6.7828788757324219e+01 -2.7950769424438477e+01 1.4571360778808594e+02)(-6.8104347229003906e+01 -2.7936370849609375e+01 1.0715815734863281e+02)(-6.8003837585449219e+01 -2.8354518890380859e+01 1.4571705627441406e+02)(-6.8003837585449219e+01 -2.8354518890380859e+01 1.4571705627441406e+02)(-6.8104347229003906e+01 -2.7936370849609375e+01 1.0715815734863281e+02)(-6.8290153503417969e+01 -2.8314886093139648e+01 1.0715830993652344e+02)(-6.8003837585449219e+01 -2.8354518890380859e+01 1.4571705627441406e+02)(-6.8290153503417969e+01 -2.8314886093139648e+01 1.0715830993652344e+02)(-6.8080329895019531e+01 -2.8777441024780273e+01 1.3448574829101562e+02)(-6.8080329895019531e+01 -2.8777441024780273e+01 1.3448574829101562e+02)(-6.8290153503417969e+01 -2.8314886093139648e+01 1.0715830993652344e+02)(-6.8303421020507812e+01 -2.8736335754394531e+01 1.0715834045410156e+02)(-6.7372085571289062e+01 -2.7557743072509766e+01 1.0715757751464844e+02)(-6.7493064880371094e+01 -2.7567565917968750e+01 8.5700386047363281e+01)(-6.7779052734375000e+01 -2.7668090820312500e+01 1.0715789031982422e+02)(-6.7779052734375000e+01 -2.7668090820312500e+01 1.0715789031982422e+02)(-6.7493064880371094e+01 -2.7567565917968750e+01 8.5700386047363281e+01)(-6.8104347229003906e+01 -2.7936370849609375e+01 1.0715815734863281e+02)(-6.8104347229003906e+01 -2.7936370849609375e+01 1.0715815734863281e+02)(-6.7493064880371094e+01 -2.7567565917968750e+01 8.5700386047363281e+01)(-6.8123863220214844e+01 -2.8129800796508789e+01 8.5692001342773438e+01)(-6.8104347229003906e+01 -2.7936370849609375e+01 1.0715815734863281e+02)(-6.8123863220214844e+01 -2.8129800796508789e+01 8.5692001342773438e+01)(-6.8290153503417969e+01 -2.8314886093139648e+01 1.0715830993652344e+02)(-6.8290153503417969e+01 -2.8314886093139648e+01 1.0715830993652344e+02)(-6.8123863220214844e+01 -2.8129800796508789e+01 8.5692001342773438e+01)(-6.8264862060546875e+01 -2.8741333007812500e+01 9.6770988464355469e+01)(-6.8264862060546875e+01 -2.8741333007812500e+01 9.6770988464355469e+01)(-6.8123863220214844e+01 -2.8129800796508789e+01 8.5692001342773438e+01)(-6.7869659423828125e+01 -3.0452127456665039e+01 8.2494407653808594e+01)(-6.8123863220214844e+01 -2.8129800796508789e+01 8.5692001342773438e+01)(-6.7493064880371094e+01 -2.7567565917968750e+01 8.5700386047363281e+01)(-6.8352760314941406e+01 -2.7159290313720703e+01 8.0862648010253906e+01)(-6.8352760314941406e+01 -2.7159290313720703e+01 8.0862648010253906e+01)(-6.7869659423828125e+01 -3.0452127456665039e+01 8.2494407653808594e+01)(-6.8123863220214844e+01 -2.8129800796508789e+01 8.5692001342773438e+01)(-6.9240615844726562e+01 2.6596990585327148e+01 6.8079185485839844e+01)(-6.9561676025390625e+01 1.8663574218750000e+01 6.5234420776367188e+01)(-6.9222053527832031e+01 2.1816644668579102e+01 6.8698310852050781e+01)(-6.8865226745605469e+01 2.4415908813476562e+01 7.2704673767089844e+01)(-6.7928283691406250e+01 2.6079460144042969e+01 7.6694938659667969e+01)(-6.8422325134277344e+01 2.7439085006713867e+01 7.7573593139648438e+01)(-6.8422325134277344e+01 2.7439085006713867e+01 7.7573593139648438e+01)(-6.7928283691406250e+01 2.6079460144042969e+01 7.6694938659667969e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.7295181274414062e+01 2.7553712844848633e+01 8.5699996948242188e+01)(-6.7705368041992188e+01 2.7665742874145508e+01 8.5696128845214844e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.7705368041992188e+01 2.7665742874145508e+01 8.5696128845214844e+01)(-6.8031921386718750e+01 2.7938091278076172e+01 8.5692955017089844e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.8031921386718750e+01 2.7938091278076172e+01 8.5692955017089844e+01)(-6.8215797424316406e+01 2.8321508407592773e+01 8.5691055297851562e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.8215797424316406e+01 2.8321508407592773e+01 8.5691055297851562e+01)(-6.8422325134277344e+01 2.7439085006713867e+01 7.7573593139648438e+01)(-7.4334922790527344e+01 -2.9509248733520508e+00 5.2754737854003906e+01)(-7.0881896972656250e+01 6.8196570873260498e-01 5.7878398895263672e+01)(-7.4284049987792969e+01 3.7047407627105713e+00 5.2855129241943359e+01)(-7.4284049987792969e+01 3.7047407627105713e+00 5.2855129241943359e+01)(-7.0881896972656250e+01 6.8196570873260498e-01 5.7878398895263672e+01)(-7.3883087158203125e+01 8.5771398544311523e+00 5.3780197143554688e+01)(-7.0881896972656250e+01 6.8196570873260498e-01 5.7878398895263672e+01)(-7.0693016052246094e+01 6.7438969612121582e+00 5.8764888763427734e+01)(-7.3883087158203125e+01 8.5771398544311523e+00 5.3780197143554688e+01)(-7.3883087158203125e+01 8.5771398544311523e+00 5.3780197143554688e+01)(-7.0693016052246094e+01 6.7438969612121582e+00 5.8764888763427734e+01)(-7.2944564819335938e+01 1.4935571670532227e+01 5.6130222320556641e+01)(-7.2944564819335938e+01 1.4935571670532227e+01 5.6130222320556641e+01)(-7.0693016052246094e+01 6.7438969612121582e+00 5.8764888763427734e+01)(-7.0430519104003906e+01 1.0920798301696777e+01 6.0206638336181641e+01)(-7.2944564819335938e+01 1.4935571670532227e+01 5.6130222320556641e+01)(-7.0430519104003906e+01 1.0920798301696777e+01 6.0206638336181641e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-7.0430519104003906e+01 1.0920798301696777e+01 6.0206638336181641e+01)(-7.0012123107910156e+01 1.5238975524902344e+01 6.2540336608886719e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-7.0012123107910156e+01 1.5238975524902344e+01 6.2540336608886719e+01)(-6.9561676025390625e+01 1.8663574218750000e+01 6.5234420776367188e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-6.9561676025390625e+01 1.8663574218750000e+01 6.5234420776367188e+01)(-6.9240615844726562e+01 2.6596990585327148e+01 6.8079185485839844e+01)(-6.8865226745605469e+01 2.4415908813476562e+01 7.2704673767089844e+01)(-6.9240615844726562e+01 2.6596990585327148e+01 6.8079185485839844e+01)(-6.9222053527832031e+01 2.1816644668579102e+01 6.8698310852050781e+01)(-6.8238792419433594e+01 2.8746677398681641e+01 9.6208023071289062e+01)(-6.7611579895019531e+01 3.2597152709960938e+01 1.0166548919677734e+02)(-6.8422325134277344e+01 2.7439085006713867e+01 7.7573593139648438e+01)(-6.8422325134277344e+01 2.7439085006713867e+01 7.7573593139648438e+01)(-6.7892311096191406e+01 3.1139007568359375e+01 7.6153572082519531e+01)(-6.8865226745605469e+01 2.4415908813476562e+01 7.2704673767089844e+01)(-6.8865226745605469e+01 2.4415908813476562e+01 7.2704673767089844e+01)(-6.7892311096191406e+01 3.1139007568359375e+01 7.6153572082519531e+01)(-6.9240615844726562e+01 2.6596990585327148e+01 6.8079185485839844e+01)(-6.7611579895019531e+01 3.2597152709960938e+01 1.0166548919677734e+02)(-6.8238792419433594e+01 2.8746677398681641e+01 9.6208023071289062e+01)(-6.7532058715820312e+01 3.2621158599853516e+01 1.1519032287597656e+02)(-6.7532058715820312e+01 3.2621158599853516e+01 1.1519032287597656e+02)(-6.8238792419433594e+01 2.8746677398681641e+01 9.6208023071289062e+01)(-6.8265945434570312e+01 2.8746702194213867e+01 1.1517829132080078e+02)(-6.7532058715820312e+01 3.2621158599853516e+01 1.1519032287597656e+02)(-6.8265945434570312e+01 2.8746702194213867e+01 1.1517829132080078e+02)(-6.8278930664062500e+01 2.8746713638305664e+01 1.2425184631347656e+02)(-6.8278930664062500e+01 2.8746713638305664e+01 1.2425184631347656e+02)(-6.7997375488281250e+01 2.8773168563842773e+01 1.4516883850097656e+02)(-6.7253562927246094e+01 3.2687583923339844e+01 1.3389610290527344e+02)(-6.7253562927246094e+01 3.2687583923339844e+01 1.3389610290527344e+02)(-6.7997375488281250e+01 2.8773168563842773e+01 1.4516883850097656e+02)(-6.8030746459960938e+01 2.7939609527587891e+01 1.5260806274414062e+02)(-6.7953781127929688e+01 2.7932891845703125e+01 1.5846026611328125e+02)(-6.8588356018066406e+01 2.3441905975341797e+01 1.6038830566406250e+02)(-6.9082901000976562e+01 2.3907644271850586e+01 1.6910086059570312e+02)(-6.9082901000976562e+01 2.3907644271850586e+01 1.6910086059570312e+02)(-6.8588356018066406e+01 2.3441905975341797e+01 1.6038830566406250e+02)(-6.8911399841308594e+01 2.0210397720336914e+01 1.6457330322265625e+02)(-6.9082901000976562e+01 2.3907644271850586e+01 1.6910086059570312e+02)(-6.8911399841308594e+01 2.0210397720336914e+01 1.6457330322265625e+02)(-6.9987411499023438e+01 1.9493816375732422e+01 1.7275341796875000e+02)(-6.9987411499023438e+01 1.9493816375732422e+01 1.7275341796875000e+02)(-6.8911399841308594e+01 2.0210397720336914e+01 1.6457330322265625e+02)(-6.9157798767089844e+01 1.7256261825561523e+01 1.6734638977050781e+02)(-6.9825035095214844e+01 4.3126850128173828e+00 1.7304975891113281e+02)(-7.1194747924804688e+01 1.0048370361328125e+01 1.7722676086425781e+02)(-6.9677337646484375e+01 9.0197925567626953e+00 1.7186781311035156e+02)(-6.9677337646484375e+01 9.0197925567626953e+00 1.7186781311035156e+02)(-7.1194747924804688e+01 1.0048370361328125e+01 1.7722676086425781e+02)(-6.9466018676757812e+01 1.3063506126403809e+01 1.7007936096191406e+02)(-6.9466018676757812e+01 1.3063506126403809e+01 1.7007936096191406e+02)(-7.1194747924804688e+01 1.0048370361328125e+01 1.7722676086425781e+02)(-7.0652557373046875e+01 1.5102251052856445e+01 1.7525205993652344e+02)(-6.9466018676757812e+01 1.3063506126403809e+01 1.7007936096191406e+02)(-7.0652557373046875e+01 1.5102251052856445e+01 1.7525205993652344e+02)(-6.9157798767089844e+01 1.7256261825561523e+01 1.6734638977050781e+02)(-6.9157798767089844e+01 1.7256261825561523e+01 1.6734638977050781e+02)(-7.0652557373046875e+01 1.5102251052856445e+01 1.7525205993652344e+02)(-6.9987411499023438e+01 1.9493816375732422e+01 1.7275341796875000e+02)(-6.9871597290039062e+01 -8.3676725625991821e-01 1.7343280029296875e+02)(-7.1529724121093750e+01 -3.5943958759307861e+00 1.7862306213378906e+02)(-6.9825035095214844e+01 4.3126850128173828e+00 1.7304975891113281e+02)(-6.9825035095214844e+01 4.3126850128173828e+00 1.7304975891113281e+02)(-7.1529724121093750e+01 -3.5943958759307861e+00 1.7862306213378906e+02)(-7.1194747924804688e+01 1.0048370361328125e+01 1.7722676086425781e+02)(-6.9871597290039062e+01 -8.3676725625991821e-01 1.7343280029296875e+02)(-6.9749359130859375e+01 -6.4126129150390625e+00 1.7258786010742188e+02)(-7.1529724121093750e+01 -3.5943958759307861e+00 1.7862306213378906e+02)(-7.1529724121093750e+01 -3.5943958759307861e+00 1.7862306213378906e+02)(-6.9749359130859375e+01 -6.4126129150390625e+00 1.7258786010742188e+02)(-7.1190307617187500e+01 -1.0157423019409180e+01 1.7717353820800781e+02)(-7.1190307617187500e+01 -1.0157423019409180e+01 1.7717353820800781e+02)(-6.9749359130859375e+01 -6.4126129150390625e+00 1.7258786010742188e+02)(-6.9572326660156250e+01 -1.0906243324279785e+01 1.7113247680664062e+02)(-7.1190307617187500e+01 -1.0157423019409180e+01 1.7717353820800781e+02)(-6.9572326660156250e+01 -1.0906243324279785e+01 1.7113247680664062e+02)(-7.0689483642578125e+01 -1.4939928054809570e+01 1.7522782897949219e+02)(-6.9572326660156250e+01 -1.0906243324279785e+01 1.7113247680664062e+02)(-6.9391616821289062e+01 -1.5345544815063477e+01 1.6875398254394531e+02)(-7.0689483642578125e+01 -1.4939928054809570e+01 1.7522782897949219e+02)(-7.0689483642578125e+01 -1.4939928054809570e+01 1.7522782897949219e+02)(-6.9391616821289062e+01 -1.5345544815063477e+01 1.6875398254394531e+02)(-7.0047676086425781e+01 -1.9286867141723633e+01 1.7263970947265625e+02)(-7.0047676086425781e+01 -1.9286867141723633e+01 1.7263970947265625e+02)(-6.9391616821289062e+01 -1.5345544815063477e+01 1.6875398254394531e+02)(-6.8838188171386719e+01 -2.4715320587158203e+01 1.6674787902832031e+02)(-6.8838188171386719e+01 -2.4715320587158203e+01 1.6674787902832031e+02)(-6.9391616821289062e+01 -1.5345544815063477e+01 1.6875398254394531e+02)(-6.8734344482421875e+01 -2.1693498611450195e+01 1.6283143615722656e+02)(-6.8838188171386719e+01 -2.4715320587158203e+01 1.6674787902832031e+02)(-6.8734344482421875e+01 -2.1693498611450195e+01 1.6283143615722656e+02)(-6.8483406066894531e+01 -2.4189502716064453e+01 1.5912066650390625e+02)(-6.8483406066894531e+01 -2.4189502716064453e+01 1.5912066650390625e+02)(-6.8235931396484375e+01 -2.6094034194946289e+01 1.5475395202636719e+02)(-6.7653816223144531e+01 -2.9238912582397461e+01 1.5521406555175781e+02)(-6.6885169982910156e+01 -3.2376422882080078e+01 1.5207666015625000e+02)(-6.7653816223144531e+01 -2.9238912582397461e+01 1.5521406555175781e+02)(-6.7988639831542969e+01 -2.8794334411621094e+01 1.4571720886230469e+02)(-6.6885169982910156e+01 -3.2376422882080078e+01 1.5207666015625000e+02)(-6.7988639831542969e+01 -2.8794334411621094e+01 1.4571720886230469e+02)(-6.7001365661621094e+01 -3.2743381500244141e+01 1.4377966308593750e+02)(-6.8080329895019531e+01 -2.8777441024780273e+01 1.3448574829101562e+02)(-6.7472541809082031e+01 -3.2639125823974609e+01 1.2531430816650391e+02)(-6.7001365661621094e+01 -3.2743381500244141e+01 1.4377966308593750e+02)(-6.8080329895019531e+01 -2.8777441024780273e+01 1.3448574829101562e+02)(-6.7001365661621094e+01 -3.2743381500244141e+01 1.4377966308593750e+02)(-6.7988639831542969e+01 -2.8794334411621094e+01 1.4571720886230469e+02)(-6.7472541809082031e+01 -3.2639125823974609e+01 1.2531430816650391e+02)(-6.8080329895019531e+01 -2.8777441024780273e+01 1.3448574829101562e+02)(-6.8303421020507812e+01 -2.8736335754394531e+01 1.0715834045410156e+02)(-6.7472541809082031e+01 -3.2639125823974609e+01 1.2531430816650391e+02)(-6.8303421020507812e+01 -2.8736335754394531e+01 1.0715834045410156e+02)(-6.7611579895019531e+01 -3.2597152709960938e+01 1.0166548919677734e+02)(-6.7611579895019531e+01 -3.2597152709960938e+01 1.0166548919677734e+02)(-6.8303421020507812e+01 -2.8736335754394531e+01 1.0715834045410156e+02)(-6.8264862060546875e+01 -2.8741333007812500e+01 9.6770988464355469e+01)(-6.7611579895019531e+01 -3.2597152709960938e+01 1.0166548919677734e+02)(-6.8264862060546875e+01 -2.8741333007812500e+01 9.6770988464355469e+01)(-6.7869659423828125e+01 -3.0452127456665039e+01 8.2494407653808594e+01)(-6.7869659423828125e+01 -3.0452127456665039e+01 8.2494407653808594e+01)(-6.8352760314941406e+01 -2.7159290313720703e+01 8.0862648010253906e+01)(-6.8440444946289062e+01 -2.9870204925537109e+01 7.0545043945312500e+01)(-6.8352760314941406e+01 -2.7159290313720703e+01 8.0862648010253906e+01)(-6.8665985107421875e+01 -2.5246086120605469e+01 7.4454833984375000e+01)(-6.8440444946289062e+01 -2.9870204925537109e+01 7.0545043945312500e+01)(-6.8665985107421875e+01 -2.5246086120605469e+01 7.4454833984375000e+01)(-6.9038551330566406e+01 -2.2791265487670898e+01 6.9975402832031250e+01)(-6.9382209777832031e+01 -2.6831840515136719e+01 6.7464836120605469e+01)(-6.9382209777832031e+01 -2.6831840515136719e+01 6.7464836120605469e+01)(-6.9038551330566406e+01 -2.2791265487670898e+01 6.9975402832031250e+01)(-6.9375648498535156e+01 -2.0291276931762695e+01 6.6823257446289062e+01)(-7.0221130371093750e+01 -1.2773428916931152e+01 6.1109142303466797e+01)(-7.0602859497070312e+01 -9.0636682510375977e+00 5.9474678039550781e+01)(-7.1102157592773438e+01 -2.0937114715576172e+01 6.1131946563720703e+01)(-7.0221130371093750e+01 -1.2773428916931152e+01 6.1109142303466797e+01)(-7.1102157592773438e+01 -2.0937114715576172e+01 6.1131946563720703e+01)(-6.9781570434570312e+01 -1.6895584106445312e+01 6.3742771148681641e+01)(-6.9781570434570312e+01 -1.6895584106445312e+01 6.3742771148681641e+01)(-7.1102157592773438e+01 -2.0937114715576172e+01 6.1131946563720703e+01)(-6.9375648498535156e+01 -2.0291276931762695e+01 6.6823257446289062e+01)(-6.9375648498535156e+01 -2.0291276931762695e+01 6.6823257446289062e+01)(-7.1102157592773438e+01 -2.0937114715576172e+01 6.1131946563720703e+01)(-6.9382209777832031e+01 -2.6831840515136719e+01 6.7464836120605469e+01)(-7.0881896972656250e+01 6.8196570873260498e-01 5.7878398895263672e+01)(-7.4334922790527344e+01 -2.9509248733520508e+00 5.2754737854003906e+01)(-7.0800743103027344e+01 -4.7412967681884766e+00 5.8292785644531250e+01)(-7.0800743103027344e+01 -4.7412967681884766e+00 5.8292785644531250e+01)(-7.4334922790527344e+01 -2.9509248733520508e+00 5.2754737854003906e+01)(-7.3891342163085938e+01 -8.4720182418823242e+00 5.3760276794433594e+01)(-7.0800743103027344e+01 -4.7412967681884766e+00 5.8292785644531250e+01)(-7.3891342163085938e+01 -8.4720182418823242e+00 5.3760276794433594e+01)(-7.0602859497070312e+01 -9.0636682510375977e+00 5.9474678039550781e+01)(-7.3216957092285156e+01 -1.2862919807434082e+01 5.4275207519531250e+01)(-7.0602859497070312e+01 -9.0636682510375977e+00 5.9474678039550781e+01)(-7.3891342163085938e+01 -8.4720182418823242e+00 5.3760276794433594e+01)(-7.3216957092285156e+01 -1.2862919807434082e+01 5.4275207519531250e+01)(-7.1918785095214844e+01 -1.8955131530761719e+01 5.7620880126953125e+01)(-7.1102157592773438e+01 -2.0937114715576172e+01 6.1131946563720703e+01)(-7.0602859497070312e+01 -9.0636682510375977e+00 5.9474678039550781e+01)(-7.3216957092285156e+01 -1.2862919807434082e+01 5.4275207519531250e+01)(-7.1102157592773438e+01 -2.0937114715576172e+01 6.1131946563720703e+01)(-7.1102157592773438e+01 -2.0937114715576172e+01 6.1131946563720703e+01)(-7.1918785095214844e+01 -1.8955131530761719e+01 5.7620880126953125e+01)(-7.0715293884277344e+01 -2.3255756378173828e+01 6.1227031707763672e+01)(-7.1102157592773438e+01 -2.0937114715576172e+01 6.1131946563720703e+01)(-7.0715293884277344e+01 -2.3255756378173828e+01 6.1227031707763672e+01)(-6.9382209777832031e+01 -2.6831840515136719e+01 6.7464836120605469e+01)(-6.8440444946289062e+01 -2.9870204925537109e+01 7.0545043945312500e+01)(-6.8665985107421875e+01 -2.5246086120605469e+01 7.4454833984375000e+01)(-6.9382209777832031e+01 -2.6831840515136719e+01 6.7464836120605469e+01)(-7.0715293884277344e+01 -2.3255756378173828e+01 6.1227031707763672e+01)(-6.9504364013671875e+01 -2.6960620880126953e+01 6.5576972961425781e+01)(-6.9382209777832031e+01 -2.6831840515136719e+01 6.7464836120605469e+01)(-6.9382209777832031e+01 -2.6831840515136719e+01 6.7464836120605469e+01)(-6.9504364013671875e+01 -2.6960620880126953e+01 6.5576972961425781e+01)(-6.8440444946289062e+01 -2.9870204925537109e+01 7.0545043945312500e+01)(-6.7869659423828125e+01 -3.0452127456665039e+01 8.2494407653808594e+01)(-6.8440444946289062e+01 -2.9870204925537109e+01 7.0545043945312500e+01)(-6.7566528320312500e+01 -3.2146446228027344e+01 7.6906555175781250e+01)(-6.7566528320312500e+01 -3.2146446228027344e+01 7.6906555175781250e+01)(-6.7253890991210938e+01 -3.3348583221435547e+01 9.0664375305175781e+01)(-6.7869659423828125e+01 -3.0452127456665039e+01 8.2494407653808594e+01)(-6.7354400634765625e+01 -3.3371330261230469e+01 1.0166506195068359e+02)(-6.7611579895019531e+01 -3.2597152709960938e+01 1.0166548919677734e+02)(-6.7253890991210938e+01 -3.3348583221435547e+01 9.0664375305175781e+01)(-6.7253890991210938e+01 -3.3348583221435547e+01 9.0664375305175781e+01)(-6.7611579895019531e+01 -3.2597152709960938e+01 1.0166548919677734e+02)(-6.7869659423828125e+01 -3.0452127456665039e+01 8.2494407653808594e+01)(-6.7236221313476562e+01 -3.3345100402832031e+01 1.2531261444091797e+02)(-6.7472541809082031e+01 -3.2639125823974609e+01 1.2531430816650391e+02)(-6.7354400634765625e+01 -3.3371330261230469e+01 1.0166506195068359e+02)(-6.7354400634765625e+01 -3.3371330261230469e+01 1.0166506195068359e+02)(-6.7472541809082031e+01 -3.2639125823974609e+01 1.2531430816650391e+02)(-6.7611579895019531e+01 -3.2597152709960938e+01 1.0166548919677734e+02)(-6.7236221313476562e+01 -3.3345100402832031e+01 1.2531261444091797e+02)(-6.6913864135742188e+01 -3.3266952514648438e+01 1.3960362243652344e+02)(-6.7001365661621094e+01 -3.2743381500244141e+01 1.4377966308593750e+02)(-6.7001365661621094e+01 -3.2743381500244141e+01 1.4377966308593750e+02)(-6.7472541809082031e+01 -3.2639125823974609e+01 1.2531430816650391e+02)(-6.7236221313476562e+01 -3.3345100402832031e+01 1.2531261444091797e+02)(-6.7001365661621094e+01 -3.2743381500244141e+01 1.4377966308593750e+02)(-6.6913864135742188e+01 -3.3266952514648438e+01 1.3960362243652344e+02)(-6.6885169982910156e+01 -3.2376422882080078e+01 1.5207666015625000e+02)(-6.6885169982910156e+01 -3.2376422882080078e+01 1.5207666015625000e+02)(-6.7500282287597656e+01 -3.0068218231201172e+01 1.6000508117675781e+02)(-6.8483406066894531e+01 -2.4189502716064453e+01 1.5912066650390625e+02)(-6.6885169982910156e+01 -3.2376422882080078e+01 1.5207666015625000e+02)(-6.8483406066894531e+01 -2.4189502716064453e+01 1.5912066650390625e+02)(-6.7653816223144531e+01 -2.9238912582397461e+01 1.5521406555175781e+02)(-6.8483406066894531e+01 -2.4189502716064453e+01 1.5912066650390625e+02)(-6.7500282287597656e+01 -3.0068218231201172e+01 1.6000508117675781e+02)(-6.8838188171386719e+01 -2.4715320587158203e+01 1.6674787902832031e+02)(-6.8838188171386719e+01 -2.4715320587158203e+01 1.6674787902832031e+02)(-6.7500282287597656e+01 -3.0068218231201172e+01 1.6000508117675781e+02)(-6.8349067687988281e+01 -2.6957515716552734e+01 1.6539535522460938e+02)(-6.8349067687988281e+01 -2.6957515716552734e+01 1.6539535522460938e+02)(-6.6783660888671875e+01 -2.6912302017211914e+01 1.8715472412109375e+02)(-6.8838188171386719e+01 -2.4715320587158203e+01 1.6674787902832031e+02)(-6.8838188171386719e+01 -2.4715320587158203e+01 1.6674787902832031e+02)(-6.6783660888671875e+01 -2.6912302017211914e+01 1.8715472412109375e+02)(-7.0047676086425781e+01 -1.9286867141723633e+01 1.7263970947265625e+02)(-6.7892311096191406e+01 3.1139007568359375e+01 7.6153572082519531e+01)(-6.8422325134277344e+01 2.7439085006713867e+01 7.7573593139648438e+01)(-6.7234115600585938e+01 3.3055900573730469e+01 8.1444007873535156e+01)(-7.2944564819335938e+01 1.4935571670532227e+01 5.6130222320556641e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-7.1918785095214844e+01 1.8955131530761719e+01 5.7620880126953125e+01)(-7.1918785095214844e+01 1.8955131530761719e+01 5.7620880126953125e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-7.0913192749023438e+01 2.2607629776000977e+01 6.0584621429443359e+01)(-6.9504364013671875e+01 2.6960620880126953e+01 6.5576972961425781e+01)(-7.0262588500976562e+01 2.4672758102416992e+01 6.2802017211914062e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-7.0262588500976562e+01 2.4672758102416992e+01 6.2802017211914062e+01)(-7.0913192749023438e+01 2.2607629776000977e+01 6.0584621429443359e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-6.9240615844726562e+01 2.6596990585327148e+01 6.8079185485839844e+01)(-6.9504364013671875e+01 2.6960620880126953e+01 6.5576972961425781e+01)(-6.9504364013671875e+01 2.6960620880126953e+01 6.5576972961425781e+01)(-6.9240615844726562e+01 2.6596990585327148e+01 6.8079185485839844e+01)(-6.8440444946289062e+01 2.9870204925537109e+01 7.0545043945312500e+01)(-6.8440444946289062e+01 2.9870204925537109e+01 7.0545043945312500e+01)(-6.9240615844726562e+01 2.6596990585327148e+01 6.8079185485839844e+01)(-6.7892311096191406e+01 3.1139007568359375e+01 7.6153572082519531e+01)(-6.7234115600585938e+01 3.3055900573730469e+01 8.1444007873535156e+01)(-6.7647155761718750e+01 3.1929473876953125e+01 7.5906166076660156e+01)(-6.7892311096191406e+01 3.1139007568359375e+01 7.6153572082519531e+01)(-6.7892311096191406e+01 3.1139007568359375e+01 7.6153572082519531e+01)(-6.7647155761718750e+01 3.1929473876953125e+01 7.5906166076660156e+01)(-6.8440444946289062e+01 2.9870204925537109e+01 7.0545043945312500e+01)(-6.7234115600585938e+01 3.3055900573730469e+01 8.1444007873535156e+01)(-6.8422325134277344e+01 2.7439085006713867e+01 7.7573593139648438e+01)(-6.7611579895019531e+01 3.2597152709960938e+01 1.0166548919677734e+02)(-6.7611579895019531e+01 3.2597152709960938e+01 1.0166548919677734e+02)(-6.7354400634765625e+01 3.3371330261230469e+01 1.0166506195068359e+02)(-6.7234115600585938e+01 3.3055900573730469e+01 8.1444007873535156e+01)(-6.7354400634765625e+01 3.3371330261230469e+01 1.0166506195068359e+02)(-6.7611579895019531e+01 3.2597152709960938e+01 1.0166548919677734e+02)(-6.7532058715820312e+01 3.2621158599853516e+01 1.1519032287597656e+02)(-6.7354400634765625e+01 3.3371330261230469e+01 1.0166506195068359e+02)(-6.7532058715820312e+01 3.2621158599853516e+01 1.1519032287597656e+02)(-6.7236221313476562e+01 3.3345100402832031e+01 1.2531261444091797e+02)(-6.7236221313476562e+01 3.3345100402832031e+01 1.2531261444091797e+02)(-6.7532058715820312e+01 3.2621158599853516e+01 1.1519032287597656e+02)(-6.8278930664062500e+01 2.8746713638305664e+01 1.2425184631347656e+02)(-6.7236221313476562e+01 3.3345100402832031e+01 1.2531261444091797e+02)(-6.8278930664062500e+01 2.8746713638305664e+01 1.2425184631347656e+02)(-6.7253562927246094e+01 3.2687583923339844e+01 1.3389610290527344e+02)(-6.7236221313476562e+01 3.3345100402832031e+01 1.2531261444091797e+02)(-6.7253562927246094e+01 3.2687583923339844e+01 1.3389610290527344e+02)(-6.6913864135742188e+01 3.3266952514648438e+01 1.3960362243652344e+02)(-6.7253562927246094e+01 3.2687583923339844e+01 1.3389610290527344e+02)(-6.8030746459960938e+01 2.7939609527587891e+01 1.5260806274414062e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.8030746459960938e+01 2.7939609527587891e+01 1.5260806274414062e+02)(-6.7953781127929688e+01 2.7932891845703125e+01 1.5846026611328125e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.7953781127929688e+01 2.7932891845703125e+01 1.5846026611328125e+02)(-6.7500282287597656e+01 3.0068218231201172e+01 1.6000508117675781e+02)(-6.7253562927246094e+01 3.2687583923339844e+01 1.3389610290527344e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.6913864135742188e+01 3.3266952514648438e+01 1.3960362243652344e+02)(-6.7500282287597656e+01 3.0068218231201172e+01 1.6000508117675781e+02)(-6.7953781127929688e+01 2.7932891845703125e+01 1.5846026611328125e+02)(-6.9082901000976562e+01 2.3907644271850586e+01 1.6910086059570312e+02)(-6.9082901000976562e+01 2.3907644271850586e+01 1.6910086059570312e+02)(-6.8149894714355469e+01 2.7718534469604492e+01 1.6427331542968750e+02)(-6.7500282287597656e+01 3.0068218231201172e+01 1.6000508117675781e+02)(-7.1427932739257812e+01 4.7203669548034668e+00 1.7898066711425781e+02)(-7.1194747924804688e+01 1.0048370361328125e+01 1.7722676086425781e+02)(-7.1529724121093750e+01 -3.5943958759307861e+00 1.7862306213378906e+02)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-8.8478097915649414e+00 6.9686233520507812e+01 -1.0866227149963379e+01)(-7.5777230262756348e+00 6.9830535888671875e+01 -1.0597607612609863e+01)(-6.8419746398925781e+01 1.5232039451599121e+01 -1.0599843025207520e+01)(-6.7861732482910156e+01 1.7810340881347656e+01 -1.1045989990234375e+01)(-6.9341789245605469e+01 1.0710547447204590e+01 -1.0601363182067871e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-7.0054496765136719e+01 3.4505636692047119e+00 -1.0604030609130859e+01)(-6.9628433227539062e+01 7.7906117439270020e+00 -1.0602436065673828e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-6.9628433227539062e+01 7.7906117439270020e+00 -1.0602436065673828e+01)(-6.9341789245605469e+01 1.0710547447204590e+01 -1.0601363182067871e+01)(-6.9341789245605469e+01 1.0710547447204590e+01 -1.0601363182067871e+01)(-6.7861732482910156e+01 1.7810340881347656e+01 -1.1045989990234375e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-6.3873680114746094e+01 2.8975044250488281e+01 -1.0597503662109375e+01)(-6.0625713348388672e+01 3.5219001770019531e+01 -1.0597622871398926e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-6.7861732482910156e+01 1.7810340881347656e+01 -1.1045989990234375e+01)(-6.6473670959472656e+01 2.2298242568969727e+01 -1.0598159790039062e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-5.6825424194335938e+01 4.1021656036376953e+01 -1.0597935676574707e+01)(-5.3592651367187500e+01 4.5262718200683594e+01 -1.0598084449768066e+01)(-6.0625713348388672e+01 3.5219001770019531e+01 -1.0597622871398926e+01)(-6.3873680114746094e+01 2.8975044250488281e+01 -1.0597503662109375e+01)(-6.3120342254638672e+01 3.0723047256469727e+01 -1.0597414016723633e+01)(-6.0625713348388672e+01 3.5219001770019531e+01 -1.0597622871398926e+01)(-6.0625713348388672e+01 3.5219001770019531e+01 -1.0597622871398926e+01)(-5.9643318176269531e+01 3.6989532470703125e+01 -1.0597697257995605e+01)(-5.6825424194335938e+01 4.1021656036376953e+01 -1.0597935676574707e+01)(-5.3592651367187500e+01 4.5262718200683594e+01 -1.0598084449768066e+01)(-4.8529273986816406e+01 5.0598758697509766e+01 -1.1053243637084961e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-5.3592651367187500e+01 4.5262718200683594e+01 -1.0598084449768066e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-6.0625713348388672e+01 3.5219001770019531e+01 -1.0597622871398926e+01)(-5.6825424194335938e+01 4.1021656036376953e+01 -1.0597935676574707e+01)(-5.5505416870117188e+01 4.2910461425781250e+01 -1.0598054885864258e+01)(-5.3592651367187500e+01 4.5262718200683594e+01 -1.0598084449768066e+01)(-4.8529273986816406e+01 5.0598758697509766e+01 -1.1053243637084961e+01)(-4.7334651947021484e+01 5.1754917144775391e+01 -1.0597607612609863e+01)(-4.1660854339599609e+01 5.6440578460693359e+01 -1.0596475601196289e+01)(-4.8529273986816406e+01 5.0598758697509766e+01 -1.1053243637084961e+01)(-4.1660854339599609e+01 5.6440578460693359e+01 -1.0596475601196289e+01)(-3.5571392059326172e+01 6.0479537963867188e+01 -1.1069001197814941e+01)(-3.5571392059326172e+01 6.0479537963867188e+01 -1.1069001197814941e+01)(-3.1522300720214844e+01 6.2649326324462891e+01 -1.0593569755554199e+01)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-2.2504856109619141e+01 6.6596702575683594e+01 -1.0591811180114746e+01)(-1.5786745071411133e+01 6.8490516662597656e+01 -1.1043163299560547e+01)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-8.8478097915649414e+00 6.9686233520507812e+01 -1.0866227149963379e+01)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-1.5786745071411133e+01 6.8490516662597656e+01 -1.1043163299560547e+01)(-1.0006742477416992e+00 7.3602668762207031e+01 1.1419393157958984e+02)(-1.0005438327789307e+00 7.3891754150390625e+01 8.8973449707031250e+01)(-1.4088603019714355e+01 7.2710945129394531e+01 8.8878814697265625e+01)(-1.0006332397460938e+00 7.1446060180664062e+01 1.6457763671875000e+02)(-1.0007561445236206e+00 7.3427299499511719e+01 1.2949351501464844e+02)(-1.3963004112243652e+01 7.1735908508300781e+01 1.3926832580566406e+02)(-2.6137088775634766e+01 6.6896415710449219e+01 1.3307855606079102e+01)(-2.6542219161987305e+01 6.8010749816894531e+01 3.8445049285888672e+01)(-1.3882214546203613e+01 7.1824798583984375e+01 3.8491256713867188e+01)(-1.3882214546203613e+01 7.1824798583984375e+01 3.8491256713867188e+01)(-2.6542219161987305e+01 6.8010749816894531e+01 3.8445049285888672e+01)(-1.4029694557189941e+01 7.2509719848632812e+01 6.3677413940429688e+01)(-2.2664033889770508e+01 6.7352340698242188e+01 1.8743486022949219e+02)(-1.9600717544555664e+01 6.7974960327148438e+01 1.8752568054199219e+02)(-2.0367420196533203e+01 7.0305030822753906e+01 1.3919438171386719e+02)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-3.1522300720214844e+01 6.2649326324462891e+01 -1.0593569755554199e+01)(-3.2673099517822266e+01 6.5285423278808594e+01 3.8421630859375000e+01)(-5.5505416870117188e+01 4.2910461425781250e+01 -1.0598054885864258e+01)(-5.6825424194335938e+01 4.1021656036376953e+01 -1.0597935676574707e+01)(-5.9046188354492188e+01 4.3468238830566406e+01 3.8320205688476562e+01)(-6.4418830871582031e+01 3.3240173339843750e+01 1.8704557800292969e+02)(-6.4209800720214844e+01 3.3661071777343750e+01 1.8703962707519531e+02)(-6.8149894714355469e+01 2.7718534469604492e+01 1.6427331542968750e+02)(-7.1529724121093750e+01 -3.5943958759307861e+00 1.7862306213378906e+02)(-7.0657325744628906e+01 -5.2620109170675278e-02 1.8755036926269531e+02)(-7.1427932739257812e+01 4.7203669548034668e+00 1.7898066711425781e+02)(-7.1427932739257812e+01 4.7203669548034668e+00 1.7898066711425781e+02)(-7.0657325744628906e+01 -5.2620109170675278e-02 1.8755036926269531e+02)(-7.0348342895507812e+01 8.3539924621582031e+00 1.8743090820312500e+02)(-7.1427932739257812e+01 4.7203669548034668e+00 1.7898066711425781e+02)(-7.0348342895507812e+01 8.3539924621582031e+00 1.8743090820312500e+02)(-7.1194747924804688e+01 1.0048370361328125e+01 1.7722676086425781e+02)(-7.1194747924804688e+01 1.0048370361328125e+01 1.7722676086425781e+02)(-7.0348342895507812e+01 8.3539924621582031e+00 1.8743090820312500e+02)(-6.9413787841796875e+01 1.5914207458496094e+01 1.8734104919433594e+02)(-7.1194747924804688e+01 1.0048370361328125e+01 1.7722676086425781e+02)(-6.9413787841796875e+01 1.5914207458496094e+01 1.8734104919433594e+02)(-7.0652557373046875e+01 1.5102251052856445e+01 1.7525205993652344e+02)(-6.6783912658691406e+01 2.6915428161621094e+01 1.8715689086914062e+02)(-6.9082901000976562e+01 2.3907644271850586e+01 1.6910086059570312e+02)(-6.9987411499023438e+01 1.9493816375732422e+01 1.7275341796875000e+02)(-7.0652557373046875e+01 1.5102251052856445e+01 1.7525205993652344e+02)(-6.9413787841796875e+01 1.5914207458496094e+01 1.8734104919433594e+02)(-6.9987411499023438e+01 1.9493816375732422e+01 1.7275341796875000e+02)(-6.9987411499023438e+01 1.9493816375732422e+01 1.7275341796875000e+02)(-6.9413787841796875e+01 1.5914207458496094e+01 1.8734104919433594e+02)(-6.7798568725585938e+01 2.3440607070922852e+01 1.8721215820312500e+02)(-6.9987411499023438e+01 1.9493816375732422e+01 1.7275341796875000e+02)(-6.7798568725585938e+01 2.3440607070922852e+01 1.8721215820312500e+02)(-6.6783912658691406e+01 2.6915428161621094e+01 1.8715689086914062e+02)(-6.9082901000976562e+01 2.3907644271850586e+01 1.6910086059570312e+02)(-6.6783912658691406e+01 2.6915428161621094e+01 1.8715689086914062e+02)(-6.8149894714355469e+01 2.7718534469604492e+01 1.6427331542968750e+02)(-6.8149894714355469e+01 2.7718534469604492e+01 1.6427331542968750e+02)(-6.6783912658691406e+01 2.6915428161621094e+01 1.8715689086914062e+02)(-6.4418830871582031e+01 3.3240173339843750e+01 1.8704557800292969e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.7500282287597656e+01 3.0068218231201172e+01 1.6000508117675781e+02)(-6.8149894714355469e+01 2.7718534469604492e+01 1.6427331542968750e+02)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-6.6913864135742188e+01 3.3266952514648438e+01 1.3960362243652344e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.7354400634765625e+01 3.3371330261230469e+01 1.0166506195068359e+02)(-6.7236221313476562e+01 3.3345100402832031e+01 1.2531261444091797e+02)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-6.7236221313476562e+01 3.3345100402832031e+01 1.2531261444091797e+02)(-6.6913864135742188e+01 3.3266952514648438e+01 1.3960362243652344e+02)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.7647155761718750e+01 3.1929473876953125e+01 7.5906166076660156e+01)(-6.4099395751953125e+01 3.8999618530273438e+01 8.8507980346679688e+01)(-6.4099395751953125e+01 3.8999618530273438e+01 8.8507980346679688e+01)(-6.7647155761718750e+01 3.1929473876953125e+01 7.5906166076660156e+01)(-6.7234115600585938e+01 3.3055900573730469e+01 8.1444007873535156e+01)(-6.4099395751953125e+01 3.8999618530273438e+01 8.8507980346679688e+01)(-6.7234115600585938e+01 3.3055900573730469e+01 8.1444007873535156e+01)(-6.7354400634765625e+01 3.3371330261230469e+01 1.0166506195068359e+02)(-7.0262588500976562e+01 2.4672758102416992e+01 6.2802017211914062e+01)(-6.9504364013671875e+01 2.6960620880126953e+01 6.5576972961425781e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.9504364013671875e+01 2.6960620880126953e+01 6.5576972961425781e+01)(-6.8440444946289062e+01 2.9870204925537109e+01 7.0545043945312500e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.8440444946289062e+01 2.9870204925537109e+01 7.0545043945312500e+01)(-6.7647155761718750e+01 3.1929473876953125e+01 7.5906166076660156e+01)(-7.0913192749023438e+01 2.2607629776000977e+01 6.0584621429443359e+01)(-7.0262588500976562e+01 2.4672758102416992e+01 6.2802017211914062e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-7.1670814514160156e+01 1.6502145767211914e+01 3.8269512176513672e+01)(-7.2944564819335938e+01 1.4935571670532227e+01 5.6130222320556641e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-7.2944564819335938e+01 1.4935571670532227e+01 5.6130222320556641e+01)(-7.1918785095214844e+01 1.8955131530761719e+01 5.7620880126953125e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-7.1918785095214844e+01 1.8955131530761719e+01 5.7620880126953125e+01)(-7.0913192749023438e+01 2.2607629776000977e+01 6.0584621429443359e+01)(-7.3150367736816406e+01 8.4931745529174805e+00 3.8264266967773438e+01)(-7.4284049987792969e+01 3.7047407627105713e+00 5.2855129241943359e+01)(-7.3883087158203125e+01 8.5771398544311523e+00 5.3780197143554688e+01)(-7.4334922790527344e+01 -2.9509248733520508e+00 5.2754737854003906e+01)(-7.4284049987792969e+01 3.7047407627105713e+00 5.2855129241943359e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.4284049987792969e+01 3.7047407627105713e+00 5.2855129241943359e+01)(-7.3150367736816406e+01 8.4931745529174805e+00 3.8264266967773438e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-7.2604545593261719e+01 -3.1268908060155809e-05 2.0531291961669922e+01)(-6.8419746398925781e+01 1.5232039451599121e+01 -1.0599843025207520e+01)(-7.3150367736816406e+01 8.4931745529174805e+00 3.8264266967773438e+01)(-7.1670814514160156e+01 1.6502145767211914e+01 3.8269512176513672e+01)(-7.1670814514160156e+01 1.6502145767211914e+01 3.8269512176513672e+01)(-7.3150367736816406e+01 8.4931745529174805e+00 3.8264266967773438e+01)(-7.3883087158203125e+01 8.5771398544311523e+00 5.3780197143554688e+01)(-7.1670814514160156e+01 1.6502145767211914e+01 3.8269512176513672e+01)(-7.3883087158203125e+01 8.5771398544311523e+00 5.3780197143554688e+01)(-7.2944564819335938e+01 1.4935571670532227e+01 5.6130222320556641e+01)(-6.8419746398925781e+01 1.5232039451599121e+01 -1.0599843025207520e+01)(-6.9341789245605469e+01 1.0710547447204590e+01 -1.0601363182067871e+01)(-7.3150367736816406e+01 8.4931745529174805e+00 3.8264266967773438e+01)(-7.3150367736816406e+01 8.4931745529174805e+00 3.8264266967773438e+01)(-6.9341789245605469e+01 1.0710547447204590e+01 -1.0601363182067871e+01)(-6.9628433227539062e+01 7.7906117439270020e+00 -1.0602436065673828e+01)(-7.3150367736816406e+01 8.4931745529174805e+00 3.8264266967773438e+01)(-6.9628433227539062e+01 7.7906117439270020e+00 -1.0602436065673828e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-6.9628433227539062e+01 7.7906117439270020e+00 -1.0602436065673828e+01)(-7.0054496765136719e+01 3.4505636692047119e+00 -1.0604030609130859e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.0054496765136719e+01 3.4505636692047119e+00 -1.0604030609130859e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-6.3120342254638672e+01 3.0723047256469727e+01 -1.0597414016723633e+01)(-6.3873680114746094e+01 2.8975044250488281e+01 -1.0597503662109375e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.3873680114746094e+01 2.8975044250488281e+01 -1.0597503662109375e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-7.0262588500976562e+01 2.4672758102416992e+01 6.2802017211914062e+01)(-6.3873680114746094e+01 2.8975044250488281e+01 -1.0597503662109375e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-6.6473670959472656e+01 2.2298242568969727e+01 -1.0598159790039062e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-6.6473670959472656e+01 2.2298242568969727e+01 -1.0598159790039062e+01)(-7.1670814514160156e+01 1.6502145767211914e+01 3.8269512176513672e+01)(-7.1670814514160156e+01 1.6502145767211914e+01 3.8269512176513672e+01)(-6.6473670959472656e+01 2.2298242568969727e+01 -1.0598159790039062e+01)(-6.7861732482910156e+01 1.7810340881347656e+01 -1.1045989990234375e+01)(-7.1670814514160156e+01 1.6502145767211914e+01 3.8269512176513672e+01)(-6.7861732482910156e+01 1.7810340881347656e+01 -1.1045989990234375e+01)(-6.8419746398925781e+01 1.5232039451599121e+01 -1.0599843025207520e+01)(-5.9046188354492188e+01 4.3468238830566406e+01 3.8320205688476562e+01)(-5.6825424194335938e+01 4.1021656036376953e+01 -1.0597935676574707e+01)(-6.3060230255126953e+01 3.7501155853271484e+01 3.8305297851562500e+01)(-6.3060230255126953e+01 3.7501155853271484e+01 3.8305297851562500e+01)(-5.6825424194335938e+01 4.1021656036376953e+01 -1.0597935676574707e+01)(-5.9643318176269531e+01 3.6989532470703125e+01 -1.0597697257995605e+01)(-6.3060230255126953e+01 3.7501155853271484e+01 3.8305297851562500e+01)(-5.9643318176269531e+01 3.6989532470703125e+01 -1.0597697257995605e+01)(-6.0625713348388672e+01 3.5219001770019531e+01 -1.0597622871398926e+01)(-5.5505416870117188e+01 4.2910461425781250e+01 -1.0598054885864258e+01)(-5.9046188354492188e+01 4.3468238830566406e+01 3.8320205688476562e+01)(-5.3592651367187500e+01 4.5262718200683594e+01 -1.0598084449768066e+01)(-5.3592651367187500e+01 4.5262718200683594e+01 -1.0598084449768066e+01)(-5.9046188354492188e+01 4.3468238830566406e+01 3.8320205688476562e+01)(-5.4539348602294922e+01 4.8910442352294922e+01 3.8336990356445312e+01)(-5.3592651367187500e+01 4.5262718200683594e+01 -1.0598084449768066e+01)(-5.4539348602294922e+01 4.8910442352294922e+01 3.8336990356445312e+01)(-4.8529273986816406e+01 5.0598758697509766e+01 -1.1053243637084961e+01)(-4.8529273986816406e+01 5.0598758697509766e+01 -1.1053243637084961e+01)(-5.4539348602294922e+01 4.8910442352294922e+01 3.8336990356445312e+01)(-4.9588489532470703e+01 5.3821899414062500e+01 3.8355842590332031e+01)(-4.8529273986816406e+01 5.0598758697509766e+01 -1.1053243637084961e+01)(-4.9588489532470703e+01 5.3821899414062500e+01 3.8355842590332031e+01)(-4.7334651947021484e+01 5.1754917144775391e+01 -1.0597607612609863e+01)(-4.4253292083740234e+01 5.8192390441894531e+01 3.8376525878906250e+01)(-4.1660854339599609e+01 5.6440578460693359e+01 -1.0596475601196289e+01)(-4.9588489532470703e+01 5.3821899414062500e+01 3.8355842590332031e+01)(-4.9588489532470703e+01 5.3821899414062500e+01 3.8355842590332031e+01)(-4.1660854339599609e+01 5.6440578460693359e+01 -1.0596475601196289e+01)(-4.7334651947021484e+01 5.1754917144775391e+01 -1.0597607612609863e+01)(-3.2673099517822266e+01 6.5285423278808594e+01 3.8421630859375000e+01)(-3.1522300720214844e+01 6.2649326324462891e+01 -1.0593569755554199e+01)(-3.8595676422119141e+01 6.2013374328613281e+01 3.8398616790771484e+01)(-3.1522300720214844e+01 6.2649326324462891e+01 -1.0593569755554199e+01)(-3.5571392059326172e+01 6.0479537963867188e+01 -1.1069001197814941e+01)(-3.8595676422119141e+01 6.2013374328613281e+01 3.8398616790771484e+01)(-3.8595676422119141e+01 6.2013374328613281e+01 3.8398616790771484e+01)(-3.5571392059326172e+01 6.0479537963867188e+01 -1.1069001197814941e+01)(-4.4253292083740234e+01 5.8192390441894531e+01 3.8376525878906250e+01)(-4.4253292083740234e+01 5.8192390441894531e+01 3.8376525878906250e+01)(-3.5571392059326172e+01 6.0479537963867188e+01 -1.1069001197814941e+01)(-4.1660854339599609e+01 5.6440578460693359e+01 -1.0596475601196289e+01)(-8.8478097915649414e+00 6.9686233520507812e+01 -1.0866227149963379e+01)(-1.5786745071411133e+01 6.8490516662597656e+01 -1.1043163299560547e+01)(-1.3651857376098633e+01 7.0636322021484375e+01 1.3332509040832520e+01)(-2.2504856109619141e+01 6.6596702575683594e+01 -1.0591811180114746e+01)(-2.6137088775634766e+01 6.6896415710449219e+01 1.3307855606079102e+01)(-1.5786745071411133e+01 6.8490516662597656e+01 -1.1043163299560547e+01)(-1.0001600980758667e+00 7.2089851379394531e+01 1.6334222793579102e+01)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-1.3651857376098633e+01 7.0636322021484375e+01 1.3332509040832520e+01)(-1.3651857376098633e+01 7.0636322021484375e+01 1.3332509040832520e+01)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-7.5777230262756348e+00 6.9830535888671875e+01 -1.0597607612609863e+01)(-1.3651857376098633e+01 7.0636322021484375e+01 1.3332509040832520e+01)(-7.5777230262756348e+00 6.9830535888671875e+01 -1.0597607612609863e+01)(-8.8478097915649414e+00 6.9686233520507812e+01 -1.0866227149963379e+01)(-1.3725569725036621e+01 7.0593994140625000e+01 1.6442835998535156e+02)(-1.4609480857849121e+01 6.8988929748535156e+01 1.8768261718750000e+02)(-6.1340165138244629e+00 6.9909866333007812e+01 1.8790736389160156e+02)(-2.0367420196533203e+01 7.0305030822753906e+01 1.3919438171386719e+02)(-1.9600717544555664e+01 6.7974960327148438e+01 1.8752568054199219e+02)(-1.3963004112243652e+01 7.1735908508300781e+01 1.3926832580566406e+02)(-2.2664033889770508e+01 6.7352340698242188e+01 1.8743486022949219e+02)(-2.0367420196533203e+01 7.0305030822753906e+01 1.3919438171386719e+02)(-2.5685588836669922e+01 6.6419158935546875e+01 1.8735345458984375e+02)(-2.5685588836669922e+01 6.6419158935546875e+01 1.8735345458984375e+02)(-2.0367420196533203e+01 7.0305030822753906e+01 1.3919438171386719e+02)(-2.6678205490112305e+01 6.8408103942871094e+01 1.3912266540527344e+02)(-2.5685588836669922e+01 6.6419158935546875e+01 1.8735345458984375e+02)(-2.6678205490112305e+01 6.8408103942871094e+01 1.3912266540527344e+02)(-3.0322830200195312e+01 6.4986999511718750e+01 1.8722851562500000e+02)(-3.0322830200195312e+01 6.4986999511718750e+01 1.8722851562500000e+02)(-2.6678205490112305e+01 6.8408103942871094e+01 1.3912266540527344e+02)(-3.2839218139648438e+01 6.6020309448242188e+01 1.3905377197265625e+02)(-3.0322830200195312e+01 6.4986999511718750e+01 1.8722851562500000e+02)(-3.2839218139648438e+01 6.6020309448242188e+01 1.3905377197265625e+02)(-3.6884323120117188e+01 6.2177463531494141e+01 1.8707670593261719e+02)(-3.6884323120117188e+01 6.2177463531494141e+01 1.8707670593261719e+02)(-3.2839218139648438e+01 6.6020309448242188e+01 1.3905377197265625e+02)(-3.8793800354003906e+01 6.3111305236816406e+01 1.3898802185058594e+02)(-3.6884323120117188e+01 6.2177463531494141e+01 1.8707670593261719e+02)(-3.8793800354003906e+01 6.3111305236816406e+01 1.3898802185058594e+02)(-4.4485301971435547e+01 5.9650733947753906e+01 1.3892565917968750e+02)(-3.6884323120117188e+01 6.2177463531494141e+01 1.8707670593261719e+02)(-4.4485301971435547e+01 5.9650733947753906e+01 1.3892565917968750e+02)(-4.3015850067138672e+01 5.8712585449218750e+01 1.8696533203125000e+02)(-4.9856185913085938e+01 5.5609931945800781e+01 1.3886706542968750e+02)(-4.9174724578857422e+01 5.4139343261718750e+01 1.8689593505859375e+02)(-4.4485301971435547e+01 5.9650733947753906e+01 1.3892565917968750e+02)(-4.4485301971435547e+01 5.9650733947753906e+01 1.3892565917968750e+02)(-4.9174724578857422e+01 5.4139343261718750e+01 1.8689593505859375e+02)(-4.4025127410888672e+01 5.8047645568847656e+01 1.8695062255859375e+02)(-4.4485301971435547e+01 5.9650733947753906e+01 1.3892565917968750e+02)(-4.4025127410888672e+01 5.8047645568847656e+01 1.8695062255859375e+02)(-4.3015850067138672e+01 5.8712585449218750e+01 1.8696533203125000e+02)(-5.4844085693359375e+01 5.0969718933105469e+01 1.3881274414062500e+02)(-5.9389698028564453e+01 4.5712730407714844e+01 1.3876347351074219e+02)(-5.7058506011962891e+01 4.5732898712158203e+01 1.8690039062500000e+02)(-5.7058506011962891e+01 4.5732898712158203e+01 1.8690039062500000e+02)(-5.3745212554931641e+01 4.9771621704101562e+01 1.8683694458007812e+02)(-5.4844085693359375e+01 5.0969718933105469e+01 1.3881274414062500e+02)(-5.4844085693359375e+01 5.0969718933105469e+01 1.3881274414062500e+02)(-5.3745212554931641e+01 4.9771621704101562e+01 1.8683694458007812e+02)(-4.9856185913085938e+01 5.5609931945800781e+01 1.3886706542968750e+02)(-4.9856185913085938e+01 5.5609931945800781e+01 1.3886706542968750e+02)(-5.3745212554931641e+01 4.9771621704101562e+01 1.8683694458007812e+02)(-4.9174724578857422e+01 5.4139343261718750e+01 1.8689593505859375e+02)(-6.8149894714355469e+01 2.7718534469604492e+01 1.6427331542968750e+02)(-6.4209800720214844e+01 3.3661071777343750e+01 1.8703962707519531e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.4209800720214844e+01 3.3661071777343750e+01 1.8703962707519531e+02)(-6.1469013214111328e+01 3.9180011749267578e+01 1.8696160888671875e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.1469013214111328e+01 3.9180011749267578e+01 1.8696160888671875e+02)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-6.1469013214111328e+01 3.9180011749267578e+01 1.8696160888671875e+02)(-6.0903568267822266e+01 4.0060066223144531e+01 1.8695252990722656e+02)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-6.0903568267822266e+01 4.0060066223144531e+01 1.8695252990722656e+02)(-5.9389698028564453e+01 4.5712730407714844e+01 1.3876347351074219e+02)(-5.9389698028564453e+01 4.5712730407714844e+01 1.3876347351074219e+02)(-6.0903568267822266e+01 4.0060066223144531e+01 1.8695252990722656e+02)(-5.7982223510742188e+01 4.4606834411621094e+01 1.8690567016601562e+02)(-5.9389698028564453e+01 4.5712730407714844e+01 1.3876347351074219e+02)(-5.7982223510742188e+01 4.4606834411621094e+01 1.8690567016601562e+02)(-5.7058506011962891e+01 4.5732898712158203e+01 1.8690039062500000e+02)(-2.6812095642089844e+01 6.8702163696289062e+01 6.3607364654541016e+01)(-2.6933090209960938e+01 6.8987449645996094e+01 8.8782714843750000e+01)(-2.0559036254882812e+01 7.1098793029785156e+01 8.8830444335937500e+01)(-1.4088603019714355e+01 7.2710945129394531e+01 8.8878814697265625e+01)(-1.0005438327789307e+00 7.3891754150390625e+01 8.8973449707031250e+01)(-1.4029694557189941e+01 7.2509719848632812e+01 6.3677413940429688e+01)(-2.6933090209960938e+01 6.8987449645996094e+01 8.8782714843750000e+01)(-2.6812095642089844e+01 6.8702163696289062e+01 6.3607364654541016e+01)(-3.3154960632324219e+01 6.6364929199218750e+01 8.8736114501953125e+01)(-3.3154960632324219e+01 6.6364929199218750e+01 8.8736114501953125e+01)(-2.6812095642089844e+01 6.8702163696289062e+01 6.3607364654541016e+01)(-3.2673099517822266e+01 6.5285423278808594e+01 3.8421630859375000e+01)(-3.3154960632324219e+01 6.6364929199218750e+01 8.8736114501953125e+01)(-3.2673099517822266e+01 6.5285423278808594e+01 3.8421630859375000e+01)(-3.9168640136718750e+01 6.3212440490722656e+01 8.8691131591796875e+01)(-3.9168640136718750e+01 6.3212440490722656e+01 8.8691131591796875e+01)(-3.2673099517822266e+01 6.5285423278808594e+01 3.8421630859375000e+01)(-3.8595676422119141e+01 6.2013374328613281e+01 3.8398616790771484e+01)(-3.9168640136718750e+01 6.3212440490722656e+01 8.8691131591796875e+01)(-3.8595676422119141e+01 6.2013374328613281e+01 3.8398616790771484e+01)(-4.4918109893798828e+01 5.9511222839355469e+01 8.8648262023925781e+01)(-4.4918109893798828e+01 5.9511222839355469e+01 8.8648262023925781e+01)(-3.8595676422119141e+01 6.2013374328613281e+01 3.8398616790771484e+01)(-4.4253292083740234e+01 5.8192390441894531e+01 3.8376525878906250e+01)(-4.4918109893798828e+01 5.9511222839355469e+01 8.8648262023925781e+01)(-4.4253292083740234e+01 5.8192390441894531e+01 3.8376525878906250e+01)(-5.0346252441406250e+01 5.5244487762451172e+01 8.8607986450195312e+01)(-5.0346252441406250e+01 5.5244487762451172e+01 8.8607986450195312e+01)(-4.4253292083740234e+01 5.8192390441894531e+01 3.8376525878906250e+01)(-4.9588489532470703e+01 5.3821899414062500e+01 3.8355842590332031e+01)(-5.0346252441406250e+01 5.5244487762451172e+01 8.8607986450195312e+01)(-4.9588489532470703e+01 5.3821899414062500e+01 3.8355842590332031e+01)(-5.5389789581298828e+01 5.0406475067138672e+01 8.8570869445800781e+01)(-5.5389789581298828e+01 5.0406475067138672e+01 8.8570869445800781e+01)(-4.9588489532470703e+01 5.3821899414062500e+01 3.8355842590332031e+01)(-5.4539348602294922e+01 4.8910442352294922e+01 3.8336990356445312e+01)(-5.5389789581298828e+01 5.0406475067138672e+01 8.8570869445800781e+01)(-5.4539348602294922e+01 4.8910442352294922e+01 3.8336990356445312e+01)(-5.9988822937011719e+01 4.4993911743164062e+01 8.8537414550781250e+01)(-5.9988822937011719e+01 4.4993911743164062e+01 8.8537414550781250e+01)(-5.4539348602294922e+01 4.8910442352294922e+01 3.8336990356445312e+01)(-5.9046188354492188e+01 4.3468238830566406e+01 3.8320205688476562e+01)(-5.9988822937011719e+01 4.4993911743164062e+01 8.8537414550781250e+01)(-5.9046188354492188e+01 4.3468238830566406e+01 3.8320205688476562e+01)(-6.4099395751953125e+01 3.8999618530273438e+01 8.8507980346679688e+01)(-6.4099395751953125e+01 3.8999618530273438e+01 8.8507980346679688e+01)(-5.9046188354492188e+01 4.3468238830566406e+01 3.8320205688476562e+01)(-6.3060230255126953e+01 3.7501155853271484e+01 3.8305297851562500e+01)(-6.4099395751953125e+01 3.8999618530273438e+01 8.8507980346679688e+01)(-6.3060230255126953e+01 3.7501155853271484e+01 3.8305297851562500e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.3060230255126953e+01 3.7501155853271484e+01 3.8305297851562500e+01)(-6.0625713348388672e+01 3.5219001770019531e+01 -1.0597622871398926e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.0625713348388672e+01 3.5219001770019531e+01 -1.0597622871398926e+01)(-6.3120342254638672e+01 3.0723047256469727e+01 -1.0597414016723633e+01)(-1.5786745071411133e+01 6.8490516662597656e+01 -1.1043163299560547e+01)(-2.6137088775634766e+01 6.6896415710449219e+01 1.3307855606079102e+01)(-1.3651857376098633e+01 7.0636322021484375e+01 1.3332509040832520e+01)(-1.3651857376098633e+01 7.0636322021484375e+01 1.3332509040832520e+01)(-2.6137088775634766e+01 6.6896415710449219e+01 1.3307855606079102e+01)(-1.3882214546203613e+01 7.1824798583984375e+01 3.8491256713867188e+01)(-1.3651857376098633e+01 7.0636322021484375e+01 1.3332509040832520e+01)(-1.3882214546203613e+01 7.1824798583984375e+01 3.8491256713867188e+01)(-1.0001600980758667e+00 7.2089851379394531e+01 1.6334222793579102e+01)(-1.0005438327789307e+00 7.3891754150390625e+01 8.8973449707031250e+01)(-1.0004544258117676e+00 7.4090713500976562e+01 7.1616241455078125e+01)(-1.4029694557189941e+01 7.2509719848632812e+01 6.3677413940429688e+01)(-1.4029694557189941e+01 7.2509719848632812e+01 6.3677413940429688e+01)(-1.0004544258117676e+00 7.4090713500976562e+01 7.1616241455078125e+01)(-1.0004134178161621e+00 7.3806411743164062e+01 6.3761257171630859e+01)(-1.4029694557189941e+01 7.2509719848632812e+01 6.3677413940429688e+01)(-1.0004134178161621e+00 7.3806411743164062e+01 6.3761257171630859e+01)(-1.3882214546203613e+01 7.1824798583984375e+01 3.8491256713867188e+01)(-1.3882214546203613e+01 7.1824798583984375e+01 3.8491256713867188e+01)(-1.0004134178161621e+00 7.3806411743164062e+01 6.3761257171630859e+01)(-1.0001600980758667e+00 7.2089851379394531e+01 1.6334222793579102e+01)(-1.9600717544555664e+01 6.7974960327148438e+01 1.8752568054199219e+02)(-1.4609480857849121e+01 6.8988929748535156e+01 1.8768261718750000e+02)(-1.3963004112243652e+01 7.1735908508300781e+01 1.3926832580566406e+02)(-1.3963004112243652e+01 7.1735908508300781e+01 1.3926832580566406e+02)(-1.4609480857849121e+01 6.8988929748535156e+01 1.8768261718750000e+02)(-1.3725569725036621e+01 7.0593994140625000e+01 1.6442835998535156e+02)(-1.3963004112243652e+01 7.1735908508300781e+01 1.3926832580566406e+02)(-1.3725569725036621e+01 7.0593994140625000e+01 1.6442835998535156e+02)(-1.0006332397460938e+00 7.1446060180664062e+01 1.6457763671875000e+02)(-1.0006332397460938e+00 7.1446060180664062e+01 1.6457763671875000e+02)(-1.3725569725036621e+01 7.0593994140625000e+01 1.6442835998535156e+02)(-6.1340165138244629e+00 6.9909866333007812e+01 1.8790736389160156e+02)(-1.0006332397460938e+00 7.1446060180664062e+01 1.6457763671875000e+02)(-6.1340165138244629e+00 6.9909866333007812e+01 1.8790736389160156e+02)(-1.0005512237548828e+00 7.0122772216796875e+01 1.8801066589355469e+02)(-1.0007561445236206e+00 7.3427299499511719e+01 1.2949351501464844e+02)(-1.0006742477416992e+00 7.3602668762207031e+01 1.1419393157958984e+02)(-1.4073113441467285e+01 7.2447174072265625e+01 1.1408061218261719e+02)(-1.4073113441467285e+01 7.2447174072265625e+01 1.1408061218261719e+02)(-1.0006742477416992e+00 7.3602668762207031e+01 1.1419393157958984e+02)(-1.4088603019714355e+01 7.2710945129394531e+01 8.8878814697265625e+01)(-1.4073113441467285e+01 7.2447174072265625e+01 1.1408061218261719e+02)(-1.4088603019714355e+01 7.2710945129394531e+01 8.8878814697265625e+01)(-2.0559036254882812e+01 7.1098793029785156e+01 8.8830444335937500e+01)(-2.0559036254882812e+01 7.1098793029785156e+01 8.8830444335937500e+01)(-1.4088603019714355e+01 7.2710945129394531e+01 8.8878814697265625e+01)(-1.4029694557189941e+01 7.2509719848632812e+01 6.3677413940429688e+01)(-2.0559036254882812e+01 7.1098793029785156e+01 8.8830444335937500e+01)(-1.4029694557189941e+01 7.2509719848632812e+01 6.3677413940429688e+01)(-2.6812095642089844e+01 6.8702163696289062e+01 6.3607364654541016e+01)(-2.6812095642089844e+01 6.8702163696289062e+01 6.3607364654541016e+01)(-1.4029694557189941e+01 7.2509719848632812e+01 6.3677413940429688e+01)(-2.6542219161987305e+01 6.8010749816894531e+01 3.8445049285888672e+01)(-2.6812095642089844e+01 6.8702163696289062e+01 6.3607364654541016e+01)(-2.6542219161987305e+01 6.8010749816894531e+01 3.8445049285888672e+01)(-3.2673099517822266e+01 6.5285423278808594e+01 3.8421630859375000e+01)(-3.2673099517822266e+01 6.5285423278808594e+01 3.8421630859375000e+01)(-2.6542219161987305e+01 6.8010749816894531e+01 3.8445049285888672e+01)(-2.6137088775634766e+01 6.6896415710449219e+01 1.3307855606079102e+01)(-3.2673099517822266e+01 6.5285423278808594e+01 3.8421630859375000e+01)(-2.6137088775634766e+01 6.6896415710449219e+01 1.3307855606079102e+01)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-2.6137088775634766e+01 6.6896415710449219e+01 1.3307855606079102e+01)(-2.2504856109619141e+01 6.6596702575683594e+01 -1.0591811180114746e+01)(-1.3963004112243652e+01 7.1735908508300781e+01 1.3926832580566406e+02)(-1.0007561445236206e+00 7.3427299499511719e+01 1.2949351501464844e+02)(-1.4073113441467285e+01 7.2447174072265625e+01 1.1408061218261719e+02)(-1.3963004112243652e+01 7.1735908508300781e+01 1.3926832580566406e+02)(-1.4073113441467285e+01 7.2447174072265625e+01 1.1408061218261719e+02)(-2.0367420196533203e+01 7.0305030822753906e+01 1.3919438171386719e+02)(-2.0367420196533203e+01 7.0305030822753906e+01 1.3919438171386719e+02)(-1.4073113441467285e+01 7.2447174072265625e+01 1.1408061218261719e+02)(-2.0559036254882812e+01 7.1098793029785156e+01 8.8830444335937500e+01)(-2.0367420196533203e+01 7.0305030822753906e+01 1.3919438171386719e+02)(-2.0559036254882812e+01 7.1098793029785156e+01 8.8830444335937500e+01)(-2.6678205490112305e+01 6.8408103942871094e+01 1.3912266540527344e+02)(-2.6678205490112305e+01 6.8408103942871094e+01 1.3912266540527344e+02)(-2.0559036254882812e+01 7.1098793029785156e+01 8.8830444335937500e+01)(-2.6933090209960938e+01 6.8987449645996094e+01 8.8782714843750000e+01)(-2.6678205490112305e+01 6.8408103942871094e+01 1.3912266540527344e+02)(-2.6933090209960938e+01 6.8987449645996094e+01 8.8782714843750000e+01)(-3.2839218139648438e+01 6.6020309448242188e+01 1.3905377197265625e+02)(-3.2839218139648438e+01 6.6020309448242188e+01 1.3905377197265625e+02)(-2.6933090209960938e+01 6.8987449645996094e+01 8.8782714843750000e+01)(-3.3154960632324219e+01 6.6364929199218750e+01 8.8736114501953125e+01)(-3.2839218139648438e+01 6.6020309448242188e+01 1.3905377197265625e+02)(-3.3154960632324219e+01 6.6364929199218750e+01 8.8736114501953125e+01)(-3.8793800354003906e+01 6.3111305236816406e+01 1.3898802185058594e+02)(-3.8793800354003906e+01 6.3111305236816406e+01 1.3898802185058594e+02)(-3.3154960632324219e+01 6.6364929199218750e+01 8.8736114501953125e+01)(-3.9168640136718750e+01 6.3212440490722656e+01 8.8691131591796875e+01)(-3.8793800354003906e+01 6.3111305236816406e+01 1.3898802185058594e+02)(-3.9168640136718750e+01 6.3212440490722656e+01 8.8691131591796875e+01)(-4.4485301971435547e+01 5.9650733947753906e+01 1.3892565917968750e+02)(-4.4485301971435547e+01 5.9650733947753906e+01 1.3892565917968750e+02)(-3.9168640136718750e+01 6.3212440490722656e+01 8.8691131591796875e+01)(-4.4918109893798828e+01 5.9511222839355469e+01 8.8648262023925781e+01)(-4.4485301971435547e+01 5.9650733947753906e+01 1.3892565917968750e+02)(-4.4918109893798828e+01 5.9511222839355469e+01 8.8648262023925781e+01)(-4.9856185913085938e+01 5.5609931945800781e+01 1.3886706542968750e+02)(-4.9856185913085938e+01 5.5609931945800781e+01 1.3886706542968750e+02)(-4.4918109893798828e+01 5.9511222839355469e+01 8.8648262023925781e+01)(-5.0346252441406250e+01 5.5244487762451172e+01 8.8607986450195312e+01)(-4.9856185913085938e+01 5.5609931945800781e+01 1.3886706542968750e+02)(-5.0346252441406250e+01 5.5244487762451172e+01 8.8607986450195312e+01)(-5.4844085693359375e+01 5.0969718933105469e+01 1.3881274414062500e+02)(-5.4844085693359375e+01 5.0969718933105469e+01 1.3881274414062500e+02)(-5.0346252441406250e+01 5.5244487762451172e+01 8.8607986450195312e+01)(-5.5389789581298828e+01 5.0406475067138672e+01 8.8570869445800781e+01)(-5.4844085693359375e+01 5.0969718933105469e+01 1.3881274414062500e+02)(-5.5389789581298828e+01 5.0406475067138672e+01 8.8570869445800781e+01)(-5.9389698028564453e+01 4.5712730407714844e+01 1.3876347351074219e+02)(-5.9389698028564453e+01 4.5712730407714844e+01 1.3876347351074219e+02)(-5.5389789581298828e+01 5.0406475067138672e+01 8.8570869445800781e+01)(-5.9988822937011719e+01 4.4993911743164062e+01 8.8537414550781250e+01)(-5.9389698028564453e+01 4.5712730407714844e+01 1.3876347351074219e+02)(-5.9988822937011719e+01 4.4993911743164062e+01 8.8537414550781250e+01)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-5.9988822937011719e+01 4.4993911743164062e+01 8.8537414550781250e+01)(-6.4099395751953125e+01 3.8999618530273438e+01 8.8507980346679688e+01)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-6.4099395751953125e+01 3.8999618530273438e+01 8.8507980346679688e+01)(-6.7354400634765625e+01 3.3371330261230469e+01 1.0166506195068359e+02)(-1.4073113441467285e+01 -7.2447174072265625e+01 1.1408060455322266e+02)(-1.3963004112243652e+01 -7.1735908508300781e+01 1.3926832580566406e+02)(-2.0367420196533203e+01 -7.0305030822753906e+01 1.3919436645507812e+02)(-3.0323289871215820e+01 -6.4986824035644531e+01 1.8722851562500000e+02)(-3.1633947372436523e+01 -6.4425613403320312e+01 1.8719819641113281e+02)(-3.2839218139648438e+01 -6.6020309448242188e+01 1.3905377197265625e+02)(-7.3150367736816406e+01 -8.4931745529174805e+00 3.8264244079589844e+01)(-7.3891342163085938e+01 -8.4720182418823242e+00 5.3760276794433594e+01)(-7.4334922790527344e+01 -2.9509248733520508e+00 5.2754737854003906e+01)(-7.3150367736816406e+01 -8.4931745529174805e+00 3.8264244079589844e+01)(-7.4334922790527344e+01 -2.9509248733520508e+00 5.2754737854003906e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.3891342163085938e+01 -8.4720182418823242e+00 5.3760276794433594e+01)(-7.3150367736816406e+01 -8.4931745529174805e+00 3.8264244079589844e+01)(-7.3216957092285156e+01 -1.2862919807434082e+01 5.4275207519531250e+01)(-7.3216957092285156e+01 -1.2862919807434082e+01 5.4275207519531250e+01)(-7.3150367736816406e+01 -8.4931745529174805e+00 3.8264244079589844e+01)(-7.1670814514160156e+01 -1.6502145767211914e+01 3.8269489288330078e+01)(-6.9422622680664062e+01 -2.4012783050537109e+01 3.8280025482177734e+01)(-7.0715293884277344e+01 -2.3255756378173828e+01 6.1227031707763672e+01)(-7.1918785095214844e+01 -1.8955131530761719e+01 5.7620880126953125e+01)(-6.9422622680664062e+01 -2.4012783050537109e+01 3.8280025482177734e+01)(-7.1918785095214844e+01 -1.8955131530761719e+01 5.7620880126953125e+01)(-7.1670814514160156e+01 -1.6502145767211914e+01 3.8269489288330078e+01)(-7.1670814514160156e+01 -1.6502145767211914e+01 3.8269489288330078e+01)(-7.1918785095214844e+01 -1.8955131530761719e+01 5.7620880126953125e+01)(-7.3216957092285156e+01 -1.2862919807434082e+01 5.4275207519531250e+01)(-6.3060230255126953e+01 -3.7501155853271484e+01 3.8305267333984375e+01)(-6.7566528320312500e+01 -3.2146446228027344e+01 7.6906555175781250e+01)(-6.6534652709960938e+01 -3.1014305114746094e+01 3.8291976928710938e+01)(-6.6534652709960938e+01 -3.1014305114746094e+01 3.8291976928710938e+01)(-6.7566528320312500e+01 -3.2146446228027344e+01 7.6906555175781250e+01)(-6.8440444946289062e+01 -2.9870204925537109e+01 7.0545043945312500e+01)(-6.6534652709960938e+01 -3.1014305114746094e+01 3.8291976928710938e+01)(-6.8440444946289062e+01 -2.9870204925537109e+01 7.0545043945312500e+01)(-6.9504364013671875e+01 -2.6960620880126953e+01 6.5576972961425781e+01)(-6.6534652709960938e+01 -3.1014305114746094e+01 3.8291976928710938e+01)(-6.9504364013671875e+01 -2.6960620880126953e+01 6.5576972961425781e+01)(-6.9422622680664062e+01 -2.4012783050537109e+01 3.8280025482177734e+01)(-6.9422622680664062e+01 -2.4012783050537109e+01 3.8280025482177734e+01)(-6.9504364013671875e+01 -2.6960620880126953e+01 6.5576972961425781e+01)(-7.0715293884277344e+01 -2.3255756378173828e+01 6.1227031707763672e+01)(-6.4099395751953125e+01 -3.8999618530273438e+01 8.8507965087890625e+01)(-6.7253890991210938e+01 -3.3348583221435547e+01 9.0664375305175781e+01)(-6.7566528320312500e+01 -3.2146446228027344e+01 7.6906555175781250e+01)(-6.7236221313476562e+01 -3.3345100402832031e+01 1.2531261444091797e+02)(-6.7354400634765625e+01 -3.3371330261230469e+01 1.0166506195068359e+02)(-6.4099395751953125e+01 -3.8999618530273438e+01 8.8507965087890625e+01)(-6.4099395751953125e+01 -3.8999618530273438e+01 8.8507965087890625e+01)(-6.7354400634765625e+01 -3.3371330261230469e+01 1.0166506195068359e+02)(-6.7253890991210938e+01 -3.3348583221435547e+01 9.0664375305175781e+01)(-6.7500282287597656e+01 -3.0068218231201172e+01 1.6000508117675781e+02)(-6.6885169982910156e+01 -3.2376422882080078e+01 1.5207666015625000e+02)(-6.5825149536132812e+01 -3.3517700195312500e+01 1.6374882507324219e+02)(-6.6913864135742188e+01 -3.3266952514648438e+01 1.3960362243652344e+02)(-6.3447460174560547e+01 -3.9817359924316406e+01 1.3872052001953125e+02)(-6.5825149536132812e+01 -3.3517700195312500e+01 1.6374882507324219e+02)(-6.6913864135742188e+01 -3.3266952514648438e+01 1.3960362243652344e+02)(-6.5825149536132812e+01 -3.3517700195312500e+01 1.6374882507324219e+02)(-6.6885169982910156e+01 -3.2376422882080078e+01 1.5207666015625000e+02)(-6.8349067687988281e+01 -2.6957515716552734e+01 1.6539535522460938e+02)(-6.7500282287597656e+01 -3.0068218231201172e+01 1.6000508117675781e+02)(-6.5825149536132812e+01 -3.3517700195312500e+01 1.6374882507324219e+02)(-6.6783660888671875e+01 -2.6912302017211914e+01 1.8715472412109375e+02)(-6.8349067687988281e+01 -2.6957515716552734e+01 1.6539535522460938e+02)(-6.4348648071289062e+01 -3.3356136322021484e+01 1.8712097167968750e+02)(-6.4348648071289062e+01 -3.3356136322021484e+01 1.8712097167968750e+02)(-6.8349067687988281e+01 -2.6957515716552734e+01 1.6539535522460938e+02)(-6.5825149536132812e+01 -3.3517700195312500e+01 1.6374882507324219e+02)(-6.4348648071289062e+01 -3.3356136322021484e+01 1.8712097167968750e+02)(-6.5825149536132812e+01 -3.3517700195312500e+01 1.6374882507324219e+02)(-6.1467605590820312e+01 -3.9182495117187500e+01 1.8696157836914062e+02)(-6.1467605590820312e+01 -3.9182495117187500e+01 1.8696157836914062e+02)(-6.5825149536132812e+01 -3.3517700195312500e+01 1.6374882507324219e+02)(-6.3447460174560547e+01 -3.9817359924316406e+01 1.3872052001953125e+02)(-6.8856170654296875e+01 -1.8510473251342773e+01 1.8729800415039062e+02)(-7.0047676086425781e+01 -1.9286867141723633e+01 1.7263970947265625e+02)(-6.7948463439941406e+01 -2.2869646072387695e+01 1.8722248840332031e+02)(-6.7948463439941406e+01 -2.2869646072387695e+01 1.8722248840332031e+02)(-7.0047676086425781e+01 -1.9286867141723633e+01 1.7263970947265625e+02)(-6.6783660888671875e+01 -2.6912302017211914e+01 1.8715472412109375e+02)(-7.0370300292968750e+01 -7.7433290481567383e+00 1.8752369689941406e+02)(-7.0657325744628906e+01 -5.2620109170675278e-02 1.8755036926269531e+02)(-7.1529724121093750e+01 -3.5943958759307861e+00 1.7862306213378906e+02)(-7.1529724121093750e+01 -3.5943958759307861e+00 1.7862306213378906e+02)(-7.1190307617187500e+01 -1.0157423019409180e+01 1.7717353820800781e+02)(-7.0370300292968750e+01 -7.7433290481567383e+00 1.8752369689941406e+02)(-7.0370300292968750e+01 -7.7433290481567383e+00 1.8752369689941406e+02)(-7.1190307617187500e+01 -1.0157423019409180e+01 1.7717353820800781e+02)(-6.9500450134277344e+01 -1.5416381835937500e+01 1.8735157775878906e+02)(-6.9500450134277344e+01 -1.5416381835937500e+01 1.8735157775878906e+02)(-7.1190307617187500e+01 -1.0157423019409180e+01 1.7717353820800781e+02)(-6.8856170654296875e+01 -1.8510473251342773e+01 1.8729800415039062e+02)(-6.8856170654296875e+01 -1.8510473251342773e+01 1.8729800415039062e+02)(-7.1190307617187500e+01 -1.0157423019409180e+01 1.7717353820800781e+02)(-7.0689483642578125e+01 -1.4939928054809570e+01 1.7522782897949219e+02)(-6.8856170654296875e+01 -1.8510473251342773e+01 1.8729800415039062e+02)(-7.0689483642578125e+01 -1.4939928054809570e+01 1.7522782897949219e+02)(-7.0047676086425781e+01 -1.9286867141723633e+01 1.7263970947265625e+02)(-6.1467605590820312e+01 -3.9182495117187500e+01 1.8696157836914062e+02)(-6.3447460174560547e+01 -3.9817359924316406e+01 1.3872052001953125e+02)(-5.7982685089111328e+01 -4.4606197357177734e+01 1.8690568542480469e+02)(-5.7982685089111328e+01 -4.4606197357177734e+01 1.8690568542480469e+02)(-6.3447460174560547e+01 -3.9817359924316406e+01 1.3872052001953125e+02)(-5.9389698028564453e+01 -4.5712730407714844e+01 1.3876347351074219e+02)(-5.7982685089111328e+01 -4.4606197357177734e+01 1.8690568542480469e+02)(-5.9389698028564453e+01 -4.5712730407714844e+01 1.3876347351074219e+02)(-5.3829879760742188e+01 -4.9668849945068359e+01 1.8688191223144531e+02)(-5.3829879760742188e+01 -4.9668849945068359e+01 1.8688191223144531e+02)(-5.9389698028564453e+01 -4.5712730407714844e+01 1.3876347351074219e+02)(-5.4844085693359375e+01 -5.0969718933105469e+01 1.3881272888183594e+02)(-5.3829879760742188e+01 -4.9668849945068359e+01 1.8688191223144531e+02)(-5.4844085693359375e+01 -5.0969718933105469e+01 1.3881272888183594e+02)(-4.9175334930419922e+01 -5.4138824462890625e+01 1.8689593505859375e+02)(-4.9175334930419922e+01 -5.4138824462890625e+01 1.8689593505859375e+02)(-5.4844085693359375e+01 -5.0969718933105469e+01 1.3881272888183594e+02)(-4.9856185913085938e+01 -5.5609931945800781e+01 1.3886705017089844e+02)(-4.9175334930419922e+01 -5.4138824462890625e+01 1.8689593505859375e+02)(-4.9856185913085938e+01 -5.5609931945800781e+01 1.3886705017089844e+02)(-4.4025802612304688e+01 -5.8047191619873047e+01 1.8695060729980469e+02)(-4.4025802612304688e+01 -5.8047191619873047e+01 1.8695060729980469e+02)(-4.9856185913085938e+01 -5.5609931945800781e+01 1.3886705017089844e+02)(-4.4485301971435547e+01 -5.9650733947753906e+01 1.3892565917968750e+02)(-4.4025802612304688e+01 -5.8047191619873047e+01 1.8695060729980469e+02)(-4.4485301971435547e+01 -5.9650733947753906e+01 1.3892565917968750e+02)(-4.3016216278076172e+01 -5.8712348937988281e+01 1.8696531677246094e+02)(-4.3016216278076172e+01 -5.8712348937988281e+01 1.8696531677246094e+02)(-4.4485301971435547e+01 -5.9650733947753906e+01 1.3892565917968750e+02)(-3.8793800354003906e+01 -6.3111305236816406e+01 1.3898800659179688e+02)(-4.3016216278076172e+01 -5.8712348937988281e+01 1.8696531677246094e+02)(-3.8793800354003906e+01 -6.3111305236816406e+01 1.3898800659179688e+02)(-3.6884639739990234e+01 -6.2177318572998047e+01 1.8707647705078125e+02)(-3.2839218139648438e+01 -6.6020309448242188e+01 1.3905377197265625e+02)(-3.1633947372436523e+01 -6.4425613403320312e+01 1.8719819641113281e+02)(-3.8793800354003906e+01 -6.3111305236816406e+01 1.3898800659179688e+02)(-3.8793800354003906e+01 -6.3111305236816406e+01 1.3898800659179688e+02)(-3.1633947372436523e+01 -6.4425613403320312e+01 1.8719819641113281e+02)(-3.6884639739990234e+01 -6.2177318572998047e+01 1.8707647705078125e+02)(-3.0323289871215820e+01 -6.4986824035644531e+01 1.8722851562500000e+02)(-3.2839218139648438e+01 -6.6020309448242188e+01 1.3905377197265625e+02)(-2.5685590744018555e+01 -6.6419166564941406e+01 1.8735345458984375e+02)(-2.5685590744018555e+01 -6.6419166564941406e+01 1.8735345458984375e+02)(-3.2839218139648438e+01 -6.6020309448242188e+01 1.3905377197265625e+02)(-2.6678205490112305e+01 -6.8408103942871094e+01 1.3912266540527344e+02)(-2.5685590744018555e+01 -6.6419166564941406e+01 1.8735345458984375e+02)(-2.6678205490112305e+01 -6.8408103942871094e+01 1.3912266540527344e+02)(-2.2664587020874023e+01 -6.7352195739746094e+01 1.8743484497070312e+02)(-2.2664587020874023e+01 -6.7352195739746094e+01 1.8743484497070312e+02)(-2.6678205490112305e+01 -6.8408103942871094e+01 1.3912266540527344e+02)(-2.0367420196533203e+01 -7.0305030822753906e+01 1.3919436645507812e+02)(-2.2664587020874023e+01 -6.7352195739746094e+01 1.8743484497070312e+02)(-2.0367420196533203e+01 -7.0305030822753906e+01 1.3919436645507812e+02)(-1.4609860420227051e+01 -6.8989387512207031e+01 1.8767362976074219e+02)(-1.4609860420227051e+01 -6.8989387512207031e+01 1.8767362976074219e+02)(-2.0367420196533203e+01 -7.0305030822753906e+01 1.3919436645507812e+02)(-1.3963004112243652e+01 -7.1735908508300781e+01 1.3926832580566406e+02)(-1.4609860420227051e+01 -6.8989387512207031e+01 1.8767362976074219e+02)(-1.3963004112243652e+01 -7.1735908508300781e+01 1.3926832580566406e+02)(-1.3725569725036621e+01 -7.0593994140625000e+01 1.6442834472656250e+02)(-1.4609860420227051e+01 -6.8989387512207031e+01 1.8767362976074219e+02)(-1.3725569725036621e+01 -7.0593994140625000e+01 1.6442834472656250e+02)(-6.1346349716186523e+00 -6.9909828186035156e+01 1.8790734863281250e+02)(-6.1346349716186523e+00 -6.9909828186035156e+01 1.8790734863281250e+02)(-1.3725569725036621e+01 -7.0593994140625000e+01 1.6442834472656250e+02)(-1.0001749992370605e+00 -7.1656387329101562e+01 1.6458866882324219e+02)(-1.0000149011611938e+00 -7.0077095031738281e+01 -1.1046438217163086e+01)(-9.9999994039535522e-01 -7.0545394897460938e+01 -5.4570651054382324e+00)(-7.5132007598876953e+00 -6.9836265563964844e+01 -1.0597786903381348e+01)(-7.5132007598876953e+00 -6.9836265563964844e+01 -1.0597786903381348e+01)(-9.9999994039535522e-01 -7.0545394897460938e+01 -5.4570651054382324e+00)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-7.5132007598876953e+00 -6.9836265563964844e+01 -1.0597786903381348e+01)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-9.3982868194580078e+00 -6.9638954162597656e+01 -1.0596266746520996e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-1.6248119354248047e+01 -6.8413238525390625e+01 -1.0592512130737305e+01)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-1.6248119354248047e+01 -6.8413238525390625e+01 -1.0592512130737305e+01)(-9.3982868194580078e+00 -6.9638954162597656e+01 -1.0596266746520996e+01)(-2.9584838867187500e+01 -6.3676574707031250e+01 -1.1043754577636719e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-2.6137088775634766e+01 -6.6896415710449219e+01 1.3307826042175293e+01)(-2.9584838867187500e+01 -6.3676574707031250e+01 -1.1043754577636719e+01)(-3.2673099517822266e+01 -6.5285423278808594e+01 3.8421607971191406e+01)(-3.6072959899902344e+01 -6.0206233978271484e+01 -1.0594941139221191e+01)(-3.6072959899902344e+01 -6.0206233978271484e+01 -1.0594941139221191e+01)(-3.2673099517822266e+01 -6.5285423278808594e+01 3.8421607971191406e+01)(-3.8595676422119141e+01 -6.2013374328613281e+01 3.8398593902587891e+01)(-3.6072959899902344e+01 -6.0206233978271484e+01 -1.0594941139221191e+01)(-3.8595676422119141e+01 -6.2013374328613281e+01 3.8398593902587891e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-3.8595676422119141e+01 -6.2013374328613281e+01 3.8398593902587891e+01)(-4.4253292083740234e+01 -5.8192386627197266e+01 3.8376502990722656e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-4.4253292083740234e+01 -5.8192386627197266e+01 3.8376502990722656e+01)(-4.9588489532470703e+01 -5.3821895599365234e+01 3.8355819702148438e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-4.9588489532470703e+01 -5.3821895599365234e+01 3.8355819702148438e+01)(-4.7787448883056641e+01 -5.1336994171142578e+01 -1.0597652435302734e+01)(-5.9046188354492188e+01 -4.3468238830566406e+01 3.8320182800292969e+01)(-6.0021408081054688e+01 -3.6377170562744141e+01 -1.0597697257995605e+01)(-5.5945938110351562e+01 -4.2338409423828125e+01 -1.0598040580749512e+01)(-5.9046188354492188e+01 -4.3468238830566406e+01 3.8320182800292969e+01)(-5.5945938110351562e+01 -4.2338409423828125e+01 -1.0598040580749512e+01)(-5.4539344787597656e+01 -4.8910442352294922e+01 3.8336971282958984e+01)(-5.5945938110351562e+01 -4.2338409423828125e+01 -1.0598040580749512e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-5.4539344787597656e+01 -4.8910442352294922e+01 3.8336971282958984e+01)(-5.4539344787597656e+01 -4.8910442352294922e+01 3.8336971282958984e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-5.2534187316894531e+01 -4.6363010406494141e+01 -1.0597995758056641e+01)(-5.4539344787597656e+01 -4.8910442352294922e+01 3.8336971282958984e+01)(-5.2534187316894531e+01 -4.6363010406494141e+01 -1.0597995758056641e+01)(-4.9588489532470703e+01 -5.3821895599365234e+01 3.8355819702148438e+01)(-4.9588489532470703e+01 -5.3821895599365234e+01 3.8355819702148438e+01)(-5.2534187316894531e+01 -4.6363010406494141e+01 -1.0597995758056641e+01)(-4.9060287475585938e+01 -5.0122825622558594e+01 -1.0597802162170410e+01)(-4.9588489532470703e+01 -5.3821895599365234e+01 3.8355819702148438e+01)(-4.9060287475585938e+01 -5.0122825622558594e+01 -1.0597802162170410e+01)(-4.7787448883056641e+01 -5.1336994171142578e+01 -1.0597652435302734e+01)(-6.0021408081054688e+01 -3.6377170562744141e+01 -1.0597697257995605e+01)(-5.9046188354492188e+01 -4.3468238830566406e+01 3.8320182800292969e+01)(-6.3060230255126953e+01 -3.7501155853271484e+01 3.8305267333984375e+01)(-6.0021408081054688e+01 -3.6377170562744141e+01 -1.0597697257995605e+01)(-6.3060230255126953e+01 -3.7501155853271484e+01 3.8305267333984375e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-6.3060230255126953e+01 -3.7501155853271484e+01 3.8305267333984375e+01)(-6.6534652709960938e+01 -3.1014305114746094e+01 3.8291976928710938e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-6.6534652709960938e+01 -3.1014305114746094e+01 3.8291976928710938e+01)(-6.5998977661132812e+01 -2.3929714202880859e+01 -1.0597726821899414e+01)(-6.5998977661132812e+01 -2.3929714202880859e+01 -1.0597726821899414e+01)(-6.6534652709960938e+01 -3.1014305114746094e+01 3.8291976928710938e+01)(-6.9422622680664062e+01 -2.4012783050537109e+01 3.8280025482177734e+01)(-6.5998977661132812e+01 -2.3929714202880859e+01 -1.0597726821899414e+01)(-6.9422622680664062e+01 -2.4012783050537109e+01 3.8280025482177734e+01)(-6.8070388793945312e+01 -1.6984380722045898e+01 -1.1044507980346680e+01)(-6.8070388793945312e+01 -1.6984380722045898e+01 -1.1044507980346680e+01)(-6.9422622680664062e+01 -2.4012783050537109e+01 3.8280025482177734e+01)(-7.1670814514160156e+01 -1.6502145767211914e+01 3.8269489288330078e+01)(-6.8070388793945312e+01 -1.6984380722045898e+01 -1.1044507980346680e+01)(-7.1670814514160156e+01 -1.6502145767211914e+01 3.8269489288330078e+01)(-6.9463439941406250e+01 -9.8668594360351562e+00 -1.0601824760437012e+01)(-6.9463439941406250e+01 -9.8668594360351562e+00 -1.0601824760437012e+01)(-7.1670814514160156e+01 -1.6502145767211914e+01 3.8269489288330078e+01)(-7.3150367736816406e+01 -8.4931745529174805e+00 3.8264244079589844e+01)(-6.9463439941406250e+01 -9.8668594360351562e+00 -1.0601824760437012e+01)(-7.3150367736816406e+01 -8.4931745529174805e+00 3.8264244079589844e+01)(-7.0090057373046875e+01 -2.5847096443176270e+00 -1.0604283332824707e+01)(-7.0090057373046875e+01 -2.5847096443176270e+00 -1.0604283332824707e+01)(-7.3150367736816406e+01 -8.4931745529174805e+00 3.8264244079589844e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.0090057373046875e+01 -2.5847096443176270e+00 -1.0604283332824707e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.0127769470214844e+01 -1.0575027465820312e+00 -1.0604507446289062e+01)(-7.0127769470214844e+01 -1.0575027465820312e+00 -1.0604507446289062e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.2604545593261719e+01 -3.1268908060155809e-05 2.0531291961669922e+01)(-7.0127769470214844e+01 -1.0575027465820312e+00 -1.0604507446289062e+01)(-7.2604545593261719e+01 -3.1268908060155809e-05 2.0531291961669922e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-1.4029694557189941e+01 -7.2509719848632812e+01 6.3677398681640625e+01)(-9.9999994039535522e-01 -7.3755104064941406e+01 5.4443519592285156e+01)(-9.9999994039535522e-01 -7.4180236816406250e+01 8.6677162170410156e+01)(-9.9999994039535522e-01 -7.4180236816406250e+01 8.6677162170410156e+01)(-1.4088603019714355e+01 -7.2710945129394531e+01 8.8878799438476562e+01)(-1.4029694557189941e+01 -7.2509719848632812e+01 6.3677398681640625e+01)(-1.4029694557189941e+01 -7.2509719848632812e+01 6.3677398681640625e+01)(-1.4088603019714355e+01 -7.2710945129394531e+01 8.8878799438476562e+01)(-2.0559036254882812e+01 -7.1098793029785156e+01 8.8830429077148438e+01)(-1.4029694557189941e+01 -7.2509719848632812e+01 6.3677398681640625e+01)(-2.0559036254882812e+01 -7.1098793029785156e+01 8.8830429077148438e+01)(-2.6812093734741211e+01 -6.8702163696289062e+01 6.3607341766357422e+01)(-2.6812093734741211e+01 -6.8702163696289062e+01 6.3607341766357422e+01)(-2.0559036254882812e+01 -7.1098793029785156e+01 8.8830429077148438e+01)(-2.6933090209960938e+01 -6.8987449645996094e+01 8.8782699584960938e+01)(-2.6812093734741211e+01 -6.8702163696289062e+01 6.3607341766357422e+01)(-2.6933090209960938e+01 -6.8987449645996094e+01 8.8782699584960938e+01)(-3.3154960632324219e+01 -6.6364929199218750e+01 8.8736099243164062e+01)(-6.4099395751953125e+01 -3.8999618530273438e+01 8.8507965087890625e+01)(-6.7566528320312500e+01 -3.2146446228027344e+01 7.6906555175781250e+01)(-6.3060230255126953e+01 -3.7501155853271484e+01 3.8305267333984375e+01)(-6.4099395751953125e+01 -3.8999618530273438e+01 8.8507965087890625e+01)(-6.3060230255126953e+01 -3.7501155853271484e+01 3.8305267333984375e+01)(-5.9988822937011719e+01 -4.4993911743164062e+01 8.8537399291992188e+01)(-5.9988822937011719e+01 -4.4993911743164062e+01 8.8537399291992188e+01)(-6.3060230255126953e+01 -3.7501155853271484e+01 3.8305267333984375e+01)(-5.9046188354492188e+01 -4.3468238830566406e+01 3.8320182800292969e+01)(-5.9988822937011719e+01 -4.4993911743164062e+01 8.8537399291992188e+01)(-5.9046188354492188e+01 -4.3468238830566406e+01 3.8320182800292969e+01)(-5.5389789581298828e+01 -5.0406471252441406e+01 8.8570854187011719e+01)(-5.5389789581298828e+01 -5.0406471252441406e+01 8.8570854187011719e+01)(-5.9046188354492188e+01 -4.3468238830566406e+01 3.8320182800292969e+01)(-5.4539344787597656e+01 -4.8910442352294922e+01 3.8336971282958984e+01)(-5.5389789581298828e+01 -5.0406471252441406e+01 8.8570854187011719e+01)(-5.4539344787597656e+01 -4.8910442352294922e+01 3.8336971282958984e+01)(-5.0346252441406250e+01 -5.5244483947753906e+01 8.8607971191406250e+01)(-5.0346252441406250e+01 -5.5244483947753906e+01 8.8607971191406250e+01)(-5.4539344787597656e+01 -4.8910442352294922e+01 3.8336971282958984e+01)(-4.9588489532470703e+01 -5.3821895599365234e+01 3.8355819702148438e+01)(-5.0346252441406250e+01 -5.5244483947753906e+01 8.8607971191406250e+01)(-4.9588489532470703e+01 -5.3821895599365234e+01 3.8355819702148438e+01)(-4.4918109893798828e+01 -5.9511222839355469e+01 8.8648246765136719e+01)(-4.4918109893798828e+01 -5.9511222839355469e+01 8.8648246765136719e+01)(-4.9588489532470703e+01 -5.3821895599365234e+01 3.8355819702148438e+01)(-4.4253292083740234e+01 -5.8192386627197266e+01 3.8376502990722656e+01)(-4.4918109893798828e+01 -5.9511222839355469e+01 8.8648246765136719e+01)(-4.4253292083740234e+01 -5.8192386627197266e+01 3.8376502990722656e+01)(-3.9168640136718750e+01 -6.3212440490722656e+01 8.8691116333007812e+01)(-3.9168640136718750e+01 -6.3212440490722656e+01 8.8691116333007812e+01)(-4.4253292083740234e+01 -5.8192386627197266e+01 3.8376502990722656e+01)(-3.8595676422119141e+01 -6.2013374328613281e+01 3.8398593902587891e+01)(-3.9168640136718750e+01 -6.3212440490722656e+01 8.8691116333007812e+01)(-3.8595676422119141e+01 -6.2013374328613281e+01 3.8398593902587891e+01)(-3.3154960632324219e+01 -6.6364929199218750e+01 8.8736099243164062e+01)(-3.3154960632324219e+01 -6.6364929199218750e+01 8.8736099243164062e+01)(-3.8595676422119141e+01 -6.2013374328613281e+01 3.8398593902587891e+01)(-3.2673099517822266e+01 -6.5285423278808594e+01 3.8421607971191406e+01)(-3.3154960632324219e+01 -6.6364929199218750e+01 8.8736099243164062e+01)(-3.2673099517822266e+01 -6.5285423278808594e+01 3.8421607971191406e+01)(-2.6812093734741211e+01 -6.8702163696289062e+01 6.3607341766357422e+01)(-1.3882214546203613e+01 -7.1824798583984375e+01 3.8491233825683594e+01)(-2.6542219161987305e+01 -6.8010749816894531e+01 3.8445026397705078e+01)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-2.6542219161987305e+01 -6.8010749816894531e+01 3.8445026397705078e+01)(-2.6137088775634766e+01 -6.6896415710449219e+01 1.3307826042175293e+01)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-2.6137088775634766e+01 -6.6896415710449219e+01 1.3307826042175293e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-9.9999994039535522e-01 -7.3108001708984375e+01 3.8548946380615234e+01)(-1.3882214546203613e+01 -7.1824798583984375e+01 3.8491233825683594e+01)(-9.9999994039535522e-01 -7.2475166320800781e+01 2.3004823684692383e+01)(-9.9999994039535522e-01 -7.2475166320800781e+01 2.3004823684692383e+01)(-1.3882214546203613e+01 -7.1824798583984375e+01 3.8491233825683594e+01)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-9.9999994039535522e-01 -7.2475166320800781e+01 2.3004823684692383e+01)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-9.9999994039535522e-01 -7.0545394897460938e+01 -5.4570651054382324e+00)(-2.9584838867187500e+01 -6.3676574707031250e+01 -1.1043754577636719e+01)(-2.6137088775634766e+01 -6.6896415710449219e+01 1.3307826042175293e+01)(-3.2673099517822266e+01 -6.5285423278808594e+01 3.8421607971191406e+01)(-3.2673099517822266e+01 -6.5285423278808594e+01 3.8421607971191406e+01)(-2.6137088775634766e+01 -6.6896415710449219e+01 1.3307826042175293e+01)(-2.6542219161987305e+01 -6.8010749816894531e+01 3.8445026397705078e+01)(-3.2673099517822266e+01 -6.5285423278808594e+01 3.8421607971191406e+01)(-2.6542219161987305e+01 -6.8010749816894531e+01 3.8445026397705078e+01)(-2.6812093734741211e+01 -6.8702163696289062e+01 6.3607341766357422e+01)(-2.6812093734741211e+01 -6.8702163696289062e+01 6.3607341766357422e+01)(-2.6542219161987305e+01 -6.8010749816894531e+01 3.8445026397705078e+01)(-1.3882214546203613e+01 -7.1824798583984375e+01 3.8491233825683594e+01)(-2.6812093734741211e+01 -6.8702163696289062e+01 6.3607341766357422e+01)(-1.3882214546203613e+01 -7.1824798583984375e+01 3.8491233825683594e+01)(-1.4029694557189941e+01 -7.2509719848632812e+01 6.3677398681640625e+01)(-1.4029694557189941e+01 -7.2509719848632812e+01 6.3677398681640625e+01)(-1.3882214546203613e+01 -7.1824798583984375e+01 3.8491233825683594e+01)(-9.9999994039535522e-01 -7.3108001708984375e+01 3.8548946380615234e+01)(-1.4029694557189941e+01 -7.2509719848632812e+01 6.3677398681640625e+01)(-9.9999994039535522e-01 -7.3108001708984375e+01 3.8548946380615234e+01)(-9.9999994039535522e-01 -7.3755104064941406e+01 5.4443519592285156e+01)(-9.9999994039535522e-01 -7.4180236816406250e+01 8.6677162170410156e+01)(-9.9999994039535522e-01 -7.3726303100585938e+01 1.1975945281982422e+02)(-1.4073113441467285e+01 -7.2447174072265625e+01 1.1408060455322266e+02)(-1.4073113441467285e+01 -7.2447174072265625e+01 1.1408060455322266e+02)(-9.9999994039535522e-01 -7.3726303100585938e+01 1.1975945281982422e+02)(-1.3963004112243652e+01 -7.1735908508300781e+01 1.3926832580566406e+02)(-1.3963004112243652e+01 -7.1735908508300781e+01 1.3926832580566406e+02)(-9.9999994039535522e-01 -7.3726303100585938e+01 1.1975945281982422e+02)(-9.9999994039535522e-01 -7.2939735412597656e+01 1.3940164184570312e+02)(-1.3963004112243652e+01 -7.1735908508300781e+01 1.3926832580566406e+02)(-9.9999994039535522e-01 -7.2939735412597656e+01 1.3940164184570312e+02)(-1.3725569725036621e+01 -7.0593994140625000e+01 1.6442834472656250e+02)(-1.3725569725036621e+01 -7.0593994140625000e+01 1.6442834472656250e+02)(-9.9999994039535522e-01 -7.2939735412597656e+01 1.3940164184570312e+02)(-9.9999994039535522e-01 -7.2363731384277344e+01 1.5378572082519531e+02)(-1.3725569725036621e+01 -7.0593994140625000e+01 1.6442834472656250e+02)(-9.9999994039535522e-01 -7.2363731384277344e+01 1.5378572082519531e+02)(-1.0001749992370605e+00 -7.1656387329101562e+01 1.6458866882324219e+02)(-1.4088603019714355e+01 -7.2710945129394531e+01 8.8878799438476562e+01)(-9.9999994039535522e-01 -7.4180236816406250e+01 8.6677162170410156e+01)(-1.4073113441467285e+01 -7.2447174072265625e+01 1.1408060455322266e+02)(-1.4088603019714355e+01 -7.2710945129394531e+01 8.8878799438476562e+01)(-1.4073113441467285e+01 -7.2447174072265625e+01 1.1408060455322266e+02)(-2.0559036254882812e+01 -7.1098793029785156e+01 8.8830429077148438e+01)(-2.0559036254882812e+01 -7.1098793029785156e+01 8.8830429077148438e+01)(-1.4073113441467285e+01 -7.2447174072265625e+01 1.1408060455322266e+02)(-2.0367420196533203e+01 -7.0305030822753906e+01 1.3919436645507812e+02)(-2.0559036254882812e+01 -7.1098793029785156e+01 8.8830429077148438e+01)(-2.0367420196533203e+01 -7.0305030822753906e+01 1.3919436645507812e+02)(-2.6933090209960938e+01 -6.8987449645996094e+01 8.8782699584960938e+01)(-2.6933090209960938e+01 -6.8987449645996094e+01 8.8782699584960938e+01)(-2.0367420196533203e+01 -7.0305030822753906e+01 1.3919436645507812e+02)(-2.6678205490112305e+01 -6.8408103942871094e+01 1.3912266540527344e+02)(-2.6933090209960938e+01 -6.8987449645996094e+01 8.8782699584960938e+01)(-2.6678205490112305e+01 -6.8408103942871094e+01 1.3912266540527344e+02)(-3.3154960632324219e+01 -6.6364929199218750e+01 8.8736099243164062e+01)(-3.3154960632324219e+01 -6.6364929199218750e+01 8.8736099243164062e+01)(-2.6678205490112305e+01 -6.8408103942871094e+01 1.3912266540527344e+02)(-3.2839218139648438e+01 -6.6020309448242188e+01 1.3905377197265625e+02)(-3.3154960632324219e+01 -6.6364929199218750e+01 8.8736099243164062e+01)(-3.2839218139648438e+01 -6.6020309448242188e+01 1.3905377197265625e+02)(-3.9168640136718750e+01 -6.3212440490722656e+01 8.8691116333007812e+01)(-3.9168640136718750e+01 -6.3212440490722656e+01 8.8691116333007812e+01)(-3.2839218139648438e+01 -6.6020309448242188e+01 1.3905377197265625e+02)(-3.8793800354003906e+01 -6.3111305236816406e+01 1.3898800659179688e+02)(-3.9168640136718750e+01 -6.3212440490722656e+01 8.8691116333007812e+01)(-3.8793800354003906e+01 -6.3111305236816406e+01 1.3898800659179688e+02)(-4.4918109893798828e+01 -5.9511222839355469e+01 8.8648246765136719e+01)(-4.4918109893798828e+01 -5.9511222839355469e+01 8.8648246765136719e+01)(-3.8793800354003906e+01 -6.3111305236816406e+01 1.3898800659179688e+02)(-4.4485301971435547e+01 -5.9650733947753906e+01 1.3892565917968750e+02)(-4.4918109893798828e+01 -5.9511222839355469e+01 8.8648246765136719e+01)(-4.4485301971435547e+01 -5.9650733947753906e+01 1.3892565917968750e+02)(-5.0346252441406250e+01 -5.5244483947753906e+01 8.8607971191406250e+01)(-5.0346252441406250e+01 -5.5244483947753906e+01 8.8607971191406250e+01)(-4.4485301971435547e+01 -5.9650733947753906e+01 1.3892565917968750e+02)(-4.9856185913085938e+01 -5.5609931945800781e+01 1.3886705017089844e+02)(-5.0346252441406250e+01 -5.5244483947753906e+01 8.8607971191406250e+01)(-4.9856185913085938e+01 -5.5609931945800781e+01 1.3886705017089844e+02)(-5.5389789581298828e+01 -5.0406471252441406e+01 8.8570854187011719e+01)(-5.5389789581298828e+01 -5.0406471252441406e+01 8.8570854187011719e+01)(-4.9856185913085938e+01 -5.5609931945800781e+01 1.3886705017089844e+02)(-5.4844085693359375e+01 -5.0969718933105469e+01 1.3881272888183594e+02)(-5.5389789581298828e+01 -5.0406471252441406e+01 8.8570854187011719e+01)(-5.4844085693359375e+01 -5.0969718933105469e+01 1.3881272888183594e+02)(-5.9988822937011719e+01 -4.4993911743164062e+01 8.8537399291992188e+01)(-5.9988822937011719e+01 -4.4993911743164062e+01 8.8537399291992188e+01)(-5.4844085693359375e+01 -5.0969718933105469e+01 1.3881272888183594e+02)(-5.9389698028564453e+01 -4.5712730407714844e+01 1.3876347351074219e+02)(-5.9988822937011719e+01 -4.4993911743164062e+01 8.8537399291992188e+01)(-5.9389698028564453e+01 -4.5712730407714844e+01 1.3876347351074219e+02)(-6.4099395751953125e+01 -3.8999618530273438e+01 8.8507965087890625e+01)(-6.4099395751953125e+01 -3.8999618530273438e+01 8.8507965087890625e+01)(-5.9389698028564453e+01 -4.5712730407714844e+01 1.3876347351074219e+02)(-6.3447460174560547e+01 -3.9817359924316406e+01 1.3872052001953125e+02)(-6.4099395751953125e+01 -3.8999618530273438e+01 8.8507965087890625e+01)(-6.3447460174560547e+01 -3.9817359924316406e+01 1.3872052001953125e+02)(-6.7236221313476562e+01 -3.3345100402832031e+01 1.2531261444091797e+02)(-6.7236221313476562e+01 -3.3345100402832031e+01 1.2531261444091797e+02)(-6.3447460174560547e+01 -3.9817359924316406e+01 1.3872052001953125e+02)(-6.6913864135742188e+01 -3.3266952514648438e+01 1.3960362243652344e+02)(-9.9999016523361206e-01 -5.5138793945312500e+01 2.0195362854003906e+02)(-9.9999982118606567e-01 -5.4450393676757812e+01 2.0091983032226562e+02)(-9.9999994039535522e-01 -5.3410057067871094e+01 2.0669256591796875e+02)(-9.9999994039535522e-01 -5.3410057067871094e+01 2.0669256591796875e+02)(-9.9999982118606567e-01 -5.4450393676757812e+01 2.0091983032226562e+02)(-9.9999994039535522e-01 -5.0519893646240234e+01 2.1171694946289062e+02)(-9.9999994039535522e-01 -5.3410057067871094e+01 2.0669256591796875e+02)(-9.9999994039535522e-01 -5.0519893646240234e+01 2.1171694946289062e+02)(-9.9999994039535522e-01 -5.1580623626708984e+01 2.1171694946289062e+02)(-9.9999994039535522e-01 -6.5540428161621094e+01 -1.1264315605163574e+01)(-1.8492569923400879e+00 -6.6769775390625000e+01 -1.0107152938842773e+01)(-9.9999994039535522e-01 -6.6555908203125000e+01 -1.1139993667602539e+01)(-9.9999994039535522e-01 -6.5540428161621094e+01 -1.1264315605163574e+01)(-9.9999994039535522e-01 -6.6555908203125000e+01 -1.1139993667602539e+01)(-9.9999994039535522e-01 -6.4939849853515625e+01 -1.8135702133178711e+01)(-9.9999994039535522e-01 -6.4939849853515625e+01 -1.8135702133178711e+01)(-9.9999994039535522e-01 -6.6555908203125000e+01 -1.1139993667602539e+01)(-9.9999994039535522e-01 -6.5944709777832031e+01 -1.8135702133178711e+01)(-9.9999994039535522e-01 -6.6555908203125000e+01 -1.1139993667602539e+01)(-1.8492569923400879e+00 -6.6769775390625000e+01 -1.0107152938842773e+01)(-1.0000149011611938e+00 -7.0077095031738281e+01 -1.1046438217163086e+01)(-1.0000149011611938e+00 -7.0077095031738281e+01 -1.1046438217163086e+01)(-1.8492569923400879e+00 -6.6769775390625000e+01 -1.0107152938842773e+01)(-9.9999994039535522e-01 -6.9153572082519531e+01 -1.0122544288635254e+01)(-9.9999994039535522e-01 -7.2939735412597656e+01 1.3940164184570312e+02)(-9.9999994039535522e-01 -7.2434883117675781e+01 1.2937944030761719e+02)(-9.9999994039535522e-01 -7.1582786560058594e+01 1.4958129882812500e+02)(-9.9999994039535522e-01 -7.2939735412597656e+01 1.3940164184570312e+02)(-9.9999994039535522e-01 -7.3726303100585938e+01 1.1975945281982422e+02)(-9.9999994039535522e-01 -7.2434883117675781e+01 1.2937944030761719e+02)(-9.9999994039535522e-01 -7.2434883117675781e+01 1.2937944030761719e+02)(-9.9999994039535522e-01 -7.3726303100585938e+01 1.1975945281982422e+02)(-9.9999994039535522e-01 -7.3119552612304688e+01 9.8887619018554688e+01)(-9.9999994039535522e-01 -7.3119552612304688e+01 9.8887619018554688e+01)(-9.9999994039535522e-01 -7.3726303100585938e+01 1.1975945281982422e+02)(-9.9999994039535522e-01 -7.4180236816406250e+01 8.6677162170410156e+01)(-9.9999994039535522e-01 -7.3119552612304688e+01 9.8887619018554688e+01)(-9.9999994039535522e-01 -7.4180236816406250e+01 8.6677162170410156e+01)(-9.9999994039535522e-01 -7.3177032470703125e+01 8.2113922119140625e+01)(-9.9999982118606567e-01 -5.4450393676757812e+01 2.0091983032226562e+02)(-9.9999016523361206e-01 -5.5138793945312500e+01 2.0195362854003906e+02)(-1.0031368732452393e+00 -5.9304626464843750e+01 2.0125619506835938e+02)(-9.7165226936340332e-01 -6.6094047546386719e+01 1.9707978820800781e+02)(-9.9618709087371826e-01 -6.9351402282714844e+01 1.9172656250000000e+02)(-9.9999994039535522e-01 -6.9128913879394531e+01 1.8794615173339844e+02)(-9.9999994039535522e-01 -6.9128913879394531e+01 1.8794615173339844e+02)(-9.9618709087371826e-01 -6.9351402282714844e+01 1.9172656250000000e+02)(-1.0001749992370605e+00 -7.1656387329101562e+01 1.6458866882324219e+02)(-9.9999994039535522e-01 -6.9128913879394531e+01 1.8794615173339844e+02)(-1.0001749992370605e+00 -7.1656387329101562e+01 1.6458866882324219e+02)(-9.9999994039535522e-01 -7.0425308227539062e+01 1.6976791381835938e+02)(-9.9999994039535522e-01 -7.0425308227539062e+01 1.6976791381835938e+02)(-1.0001749992370605e+00 -7.1656387329101562e+01 1.6458866882324219e+02)(-9.9999994039535522e-01 -7.1582786560058594e+01 1.4958129882812500e+02)(-9.9999994039535522e-01 -7.1582786560058594e+01 1.4958129882812500e+02)(-1.0001749992370605e+00 -7.1656387329101562e+01 1.6458866882324219e+02)(-9.9999994039535522e-01 -7.2363731384277344e+01 1.5378572082519531e+02)(-9.9999994039535522e-01 -7.1582786560058594e+01 1.4958129882812500e+02)(-9.9999994039535522e-01 -7.2363731384277344e+01 1.5378572082519531e+02)(-9.9999994039535522e-01 -7.2939735412597656e+01 1.3940164184570312e+02)(-9.9999994039535522e-01 -7.3177032470703125e+01 8.2113922119140625e+01)(-9.9999994039535522e-01 -7.4180236816406250e+01 8.6677162170410156e+01)(-9.9999994039535522e-01 -7.3755104064941406e+01 5.4443519592285156e+01)(-9.9999994039535522e-01 -7.3177032470703125e+01 8.2113922119140625e+01)(-9.9999994039535522e-01 -7.3755104064941406e+01 5.4443519592285156e+01)(-9.9999994039535522e-01 -7.2772041320800781e+01 5.4970619201660156e+01)(-9.9999994039535522e-01 -7.2772041320800781e+01 5.4970619201660156e+01)(-9.9999994039535522e-01 -7.3755104064941406e+01 5.4443519592285156e+01)(-9.9999994039535522e-01 -7.3108001708984375e+01 3.8548946380615234e+01)(-9.9999994039535522e-01 -7.2772041320800781e+01 5.4970619201660156e+01)(-9.9999994039535522e-01 -7.3108001708984375e+01 3.8548946380615234e+01)(-9.9999994039535522e-01 -7.1730270385742188e+01 2.7844154357910156e+01)(-9.9999994039535522e-01 -7.1730270385742188e+01 2.7844154357910156e+01)(-9.9999994039535522e-01 -7.3108001708984375e+01 3.8548946380615234e+01)(-9.9999994039535522e-01 -7.2475166320800781e+01 2.3004823684692383e+01)(-9.9999994039535522e-01 -7.1730270385742188e+01 2.7844154357910156e+01)(-9.9999994039535522e-01 -7.2475166320800781e+01 2.3004823684692383e+01)(-9.9999994039535522e-01 -7.0545394897460938e+01 -5.4570651054382324e+00)(-9.9999994039535522e-01 -7.1730270385742188e+01 2.7844154357910156e+01)(-9.9999994039535522e-01 -7.0545394897460938e+01 -5.4570651054382324e+00)(-9.9999994039535522e-01 -6.9911331176757812e+01 -7.8144568204879761e-01)(-9.9999994039535522e-01 -6.9911331176757812e+01 -7.8144568204879761e-01)(-9.9999994039535522e-01 -7.0545394897460938e+01 -5.4570651054382324e+00)(-9.9999994039535522e-01 -6.9153572082519531e+01 -1.0122544288635254e+01)(-9.9999994039535522e-01 -6.9153572082519531e+01 -1.0122544288635254e+01)(-9.9999994039535522e-01 -7.0545394897460938e+01 -5.4570651054382324e+00)(-1.0000149011611938e+00 -7.0077095031738281e+01 -1.1046438217163086e+01)(-5.4997581481933594e+01 -3.6579055786132812e+01 -1.7901521682739258e+01)(-5.0468605041503906e+01 -4.2609710693359375e+01 -1.7921337127685547e+01)(-5.1548854827880859e+01 -4.1617443084716797e+01 -1.1139995574951172e+01)(-5.3596634864807129e+00 -6.5748344421386719e+01 -1.8116674423217773e+01)(-9.9999994039535522e-01 -6.5944709777832031e+01 -1.8135702133178711e+01)(-7.0922718048095703e+00 -6.6185089111328125e+01 -1.1139946937561035e+01)(-7.0922718048095703e+00 -6.6185089111328125e+01 -1.1139946937561035e+01)(-9.9999994039535522e-01 -6.5944709777832031e+01 -1.8135702133178711e+01)(-9.9999994039535522e-01 -6.6555908203125000e+01 -1.1139993667602539e+01)(-5.3596634864807129e+00 -6.5748344421386719e+01 -1.8116674423217773e+01)(-7.0922718048095703e+00 -6.6185089111328125e+01 -1.1139946937561035e+01)(-1.3114981651306152e+01 -6.4726379394531250e+01 -1.8083194732666016e+01)(-1.3114981651306152e+01 -6.4726379394531250e+01 -1.8083194732666016e+01)(-7.0922718048095703e+00 -6.6185089111328125e+01 -1.1139946937561035e+01)(-1.3108420372009277e+01 -6.5250244140625000e+01 -1.1139465332031250e+01)(-1.3114981651306152e+01 -6.4726379394531250e+01 -1.8083194732666016e+01)(-1.3108420372009277e+01 -6.5250244140625000e+01 -1.1139465332031250e+01)(-2.0493005752563477e+01 -6.2765911102294922e+01 -1.8052185058593750e+01)(-2.0493005752563477e+01 -6.2765911102294922e+01 -1.8052185058593750e+01)(-1.3108420372009277e+01 -6.5250244140625000e+01 -1.1139465332031250e+01)(-2.5178136825561523e+01 -6.1603996276855469e+01 -1.1139833450317383e+01)(-2.0493005752563477e+01 -6.2765911102294922e+01 -1.8052185058593750e+01)(-2.5178136825561523e+01 -6.1603996276855469e+01 -1.1139833450317383e+01)(-2.6921960830688477e+01 -6.0306880950927734e+01 -1.8022397994995117e+01)(-2.6921960830688477e+01 -6.0306880950927734e+01 -1.8022397994995117e+01)(-2.5178136825561523e+01 -6.1603996276855469e+01 -1.1139833450317383e+01)(-3.3974658966064453e+01 -5.6660816192626953e+01 -1.7991821289062500e+01)(-3.3974658966064453e+01 -5.6660816192626953e+01 -1.7991821289062500e+01)(-2.5178136825561523e+01 -6.1603996276855469e+01 -1.1139833450317383e+01)(-3.6532432556152344e+01 -5.5625530242919922e+01 -1.1139627456665039e+01)(-3.3974658966064453e+01 -5.6660816192626953e+01 -1.7991821289062500e+01)(-3.6532432556152344e+01 -5.5625530242919922e+01 -1.1139627456665039e+01)(-3.9955841064453125e+01 -5.2583747863769531e+01 -1.7965724945068359e+01)(-3.9955841064453125e+01 -5.2583747863769531e+01 -1.7965724945068359e+01)(-3.6532432556152344e+01 -5.5625530242919922e+01 -1.1139627456665039e+01)(-4.6972938537597656e+01 -4.7194168090820312e+01 -1.1140704154968262e+01)(-3.9955841064453125e+01 -5.2583747863769531e+01 -1.7965724945068359e+01)(-4.6972938537597656e+01 -4.7194168090820312e+01 -1.1140704154968262e+01)(-4.5315177917480469e+01 -4.8039325714111328e+01 -1.7942327499389648e+01)(-4.5315177917480469e+01 -4.8039325714111328e+01 -1.7942327499389648e+01)(-4.6972938537597656e+01 -4.7194168090820312e+01 -1.1140704154968262e+01)(-5.0468605041503906e+01 -4.2609710693359375e+01 -1.7921337127685547e+01)(-5.0468605041503906e+01 -4.2609710693359375e+01 -1.7921337127685547e+01)(-4.6972938537597656e+01 -4.7194168090820312e+01 -1.1140704154968262e+01)(-5.1548854827880859e+01 -4.1617443084716797e+01 -1.1139995574951172e+01)(-5.1548854827880859e+01 -4.1617443084716797e+01 -1.1139995574951172e+01)(-5.5400756835937500e+01 -3.6895610809326172e+01 -1.1139914512634277e+01)(-5.4997581481933594e+01 -3.6579055786132812e+01 -1.7901521682739258e+01)(-5.4997581481933594e+01 -3.6579055786132812e+01 -1.7901521682739258e+01)(-5.5400756835937500e+01 -3.6895610809326172e+01 -1.1139914512634277e+01)(-5.8686313629150391e+01 -3.0729427337646484e+01 -1.1139995574951172e+01)(-6.1652076721191406e+01 -2.5113353729248047e+01 -1.1138876914978027e+01)(-6.2162616729736328e+01 -2.2569677352905273e+01 -1.7868598937988281e+01)(-5.8528011322021484e+01 -3.0612073898315430e+01 -1.7884691238403320e+01)(-6.1652076721191406e+01 -2.5113353729248047e+01 -1.1138876914978027e+01)(-5.8528011322021484e+01 -3.0612073898315430e+01 -1.7884691238403320e+01)(-5.8686313629150391e+01 -3.0729427337646484e+01 -1.1139995574951172e+01)(-5.8686313629150391e+01 -3.0729427337646484e+01 -1.1139995574951172e+01)(-5.8528011322021484e+01 -3.0612073898315430e+01 -1.7884691238403320e+01)(-5.4997581481933594e+01 -3.6579055786132812e+01 -1.7901521682739258e+01)(-6.2162616729736328e+01 -2.2569677352905273e+01 -1.7868598937988281e+01)(-6.1652076721191406e+01 -2.5113353729248047e+01 -1.1138876914978027e+01)(-6.4551406860351562e+01 -1.3942502021789551e+01 -1.7858367919921875e+01)(-6.4551406860351562e+01 -1.3942502021789551e+01 -1.7858367919921875e+01)(-6.1652076721191406e+01 -2.5113353729248047e+01 -1.1138876914978027e+01)(-6.5486251831054688e+01 -1.2272324562072754e+01 -1.1138928413391113e+01)(-6.4551406860351562e+01 -1.3942502021789551e+01 -1.7858367919921875e+01)(-6.5486251831054688e+01 -1.2272324562072754e+01 -1.1138928413391113e+01)(-6.5641036987304688e+01 -7.0598540306091309e+00 -1.7853630065917969e+01)(-6.5641036987304688e+01 -7.0598540306091309e+00 -1.7853630065917969e+01)(-6.5486251831054688e+01 -1.2272324562072754e+01 -1.1138928413391113e+01)(-6.6372154235839844e+01 -4.2955756187438965e+00 -1.1138286590576172e+01)(-6.5641036987304688e+01 -7.0598540306091309e+00 -1.7853630065917969e+01)(-6.6372154235839844e+01 -4.2955756187438965e+00 -1.1138286590576172e+01)(-6.5994064331054688e+01 6.3192949164658785e-04 -1.7851730346679688e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-6.6372154235839844e+01 -4.2955756187438965e+00 -1.1138286590576172e+01)(-6.5486251831054688e+01 -1.2272324562072754e+01 -1.1138928413391113e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-6.5486251831054688e+01 -1.2272324562072754e+01 -1.1138928413391113e+01)(-6.8070388793945312e+01 -1.6984380722045898e+01 -1.1044507980346680e+01)(-6.8070388793945312e+01 -1.6984380722045898e+01 -1.1044507980346680e+01)(-6.5486251831054688e+01 -1.2272324562072754e+01 -1.1138928413391113e+01)(-6.1652076721191406e+01 -2.5113353729248047e+01 -1.1138876914978027e+01)(-6.8070388793945312e+01 -1.6984380722045898e+01 -1.1044507980346680e+01)(-6.1652076721191406e+01 -2.5113353729248047e+01 -1.1138876914978027e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-6.1652076721191406e+01 -2.5113353729248047e+01 -1.1138876914978027e+01)(-5.8686313629150391e+01 -3.0729427337646484e+01 -1.1139995574951172e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-5.8686313629150391e+01 -3.0729427337646484e+01 -1.1139995574951172e+01)(-5.5400756835937500e+01 -3.6895610809326172e+01 -1.1139914512634277e+01)(-5.1548854827880859e+01 -4.1617443084716797e+01 -1.1139995574951172e+01)(-4.6972938537597656e+01 -4.7194168090820312e+01 -1.1140704154968262e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-5.5400756835937500e+01 -3.6895610809326172e+01 -1.1139914512634277e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-5.5400756835937500e+01 -3.6895610809326172e+01 -1.1139914512634277e+01)(-5.1548854827880859e+01 -4.1617443084716797e+01 -1.1139995574951172e+01)(-3.6532432556152344e+01 -5.5625530242919922e+01 -1.1139627456665039e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-4.6972938537597656e+01 -4.7194168090820312e+01 -1.1140704154968262e+01)(-4.6972938537597656e+01 -4.7194168090820312e+01 -1.1140704154968262e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-3.6532432556152344e+01 -5.5625530242919922e+01 -1.1139627456665039e+01)(-2.9584838867187500e+01 -6.3676574707031250e+01 -1.1043754577636719e+01)(-2.9584838867187500e+01 -6.3676574707031250e+01 -1.1043754577636719e+01)(-3.6532432556152344e+01 -5.5625530242919922e+01 -1.1139627456665039e+01)(-2.5178136825561523e+01 -6.1603996276855469e+01 -1.1139833450317383e+01)(-2.9584838867187500e+01 -6.3676574707031250e+01 -1.1043754577636719e+01)(-2.5178136825561523e+01 -6.1603996276855469e+01 -1.1139833450317383e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-2.5178136825561523e+01 -6.1603996276855469e+01 -1.1139833450317383e+01)(-1.3108420372009277e+01 -6.5250244140625000e+01 -1.1139465332031250e+01)(-9.9999994039535522e-01 -6.6555908203125000e+01 -1.1139993667602539e+01)(-1.0000149011611938e+00 -7.0077095031738281e+01 -1.1046438217163086e+01)(-7.0922718048095703e+00 -6.6185089111328125e+01 -1.1139946937561035e+01)(-7.0922718048095703e+00 -6.6185089111328125e+01 -1.1139946937561035e+01)(-1.0000149011611938e+00 -7.0077095031738281e+01 -1.1046438217163086e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-7.0922718048095703e+00 -6.6185089111328125e+01 -1.1139946937561035e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-1.3108420372009277e+01 -6.5250244140625000e+01 -1.1139465332031250e+01)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-9.9516743421554565e-01 6.6553115844726562e+01 -1.1113072395324707e+01)(-4.5973453521728516e+00 6.6395393371582031e+01 -1.1139995574951172e+01)(-1.7260887145996094e+01 6.4279411315917969e+01 -1.1139989852905273e+01)(-1.5786745071411133e+01 6.8490516662597656e+01 -1.1043163299560547e+01)(-4.5973453521728516e+00 6.6395393371582031e+01 -1.1139995574951172e+01)(-4.5973453521728516e+00 6.6395393371582031e+01 -1.1139995574951172e+01)(-1.5786745071411133e+01 6.8490516662597656e+01 -1.1043163299560547e+01)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-4.0306793212890625e+01 5.2966091156005859e+01 -1.1139731407165527e+01)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-2.9375038146972656e+01 5.9722808837890625e+01 -1.1139979362487793e+01)(-2.9375038146972656e+01 5.9722808837890625e+01 -1.1139979362487793e+01)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-1.7260887145996094e+01 6.4279411315917969e+01 -1.1139989852905273e+01)(-1.7260887145996094e+01 6.4279411315917969e+01 -1.1139989852905273e+01)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-1.5786745071411133e+01 6.8490516662597656e+01 -1.1043163299560547e+01)(-4.8529273986816406e+01 5.0598758697509766e+01 -1.1053243637084961e+01)(-3.5571392059326172e+01 6.0479537963867188e+01 -1.1069001197814941e+01)(-4.9754882812500000e+01 4.4214790344238281e+01 -1.1139253616333008e+01)(-4.9754882812500000e+01 4.4214790344238281e+01 -1.1139253616333008e+01)(-3.5571392059326172e+01 6.0479537963867188e+01 -1.1069001197814941e+01)(-4.0306793212890625e+01 5.2966091156005859e+01 -1.1139731407165527e+01)(-4.0306793212890625e+01 5.2966091156005859e+01 -1.1139731407165527e+01)(-3.5571392059326172e+01 6.0479537963867188e+01 -1.1069001197814941e+01)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-4.8529273986816406e+01 5.0598758697509766e+01 -1.1053243637084961e+01)(-4.9754882812500000e+01 4.4214790344238281e+01 -1.1139253616333008e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-4.9754882812500000e+01 4.4214790344238281e+01 -1.1139253616333008e+01)(-5.7334606170654297e+01 3.3809780120849609e+01 -1.1139960289001465e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-5.7334606170654297e+01 3.3809780120849609e+01 -1.1139960289001465e+01)(-6.2783046722412109e+01 2.2110570907592773e+01 -1.1139788627624512e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-6.2783046722412109e+01 2.2110570907592773e+01 -1.1139788627624512e+01)(-6.7861732482910156e+01 1.7810340881347656e+01 -1.1045989990234375e+01)(-6.7861732482910156e+01 1.7810340881347656e+01 -1.1045989990234375e+01)(-6.2783046722412109e+01 2.2110570907592773e+01 -1.1139788627624512e+01)(-6.6037643432617188e+01 8.6169099807739258e+00 -1.1140187263488770e+01)(-6.7861732482910156e+01 1.7810340881347656e+01 -1.1045989990234375e+01)(-6.6037643432617188e+01 8.6169099807739258e+00 -1.1140187263488770e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-6.6037643432617188e+01 8.6169099807739258e+00 -1.1140187263488770e+01)(-6.6372154235839844e+01 -4.2955756187438965e+00 -1.1138286590576172e+01)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-9.9999994039535522e-01 6.9153564453125000e+01 -1.0122573852539062e+01)(-9.9516743421554565e-01 6.6553115844726562e+01 -1.1113072395324707e+01)(-9.9999994039535522e-01 5.4474315643310547e+01 2.0085385131835938e+02)(-9.9905997514724731e-01 5.5086372375488281e+01 2.0208605957031250e+02)(-1.0004743337631226e+00 5.1626552581787109e+01 2.1167614746093750e+02)(-9.9999994039535522e-01 5.4474315643310547e+01 2.0085385131835938e+02)(-1.0004743337631226e+00 5.1626552581787109e+01 2.1167614746093750e+02)(-9.9999994039535522e-01 5.0519893646240234e+01 2.1171694946289062e+02)(-2.6208519935607910e+00 6.4912666320800781e+01 -1.8128635406494141e+01)(-9.9999994039535522e-01 6.5944709777832031e+01 -1.8135702133178711e+01)(-1.0000094175338745e+00 6.5541252136230469e+01 -1.1262712478637695e+01)(-1.0000094175338745e+00 6.5541252136230469e+01 -1.1262712478637695e+01)(-9.9999994039535522e-01 6.5944709777832031e+01 -1.8135702133178711e+01)(-9.9516743421554565e-01 6.6553115844726562e+01 -1.1113072395324707e+01)(-1.0005512237548828e+00 7.0122772216796875e+01 1.8801066589355469e+02)(-1.5090658664703369e+00 6.8940513610839844e+01 1.9335127258300781e+02)(-1.0012477636337280e+00 6.7804763793945312e+01 1.9491078186035156e+02)(-9.9905997514724731e-01 5.5086372375488281e+01 2.0208605957031250e+02)(-9.9999994039535522e-01 5.4474315643310547e+01 2.0085385131835938e+02)(-1.0114797353744507e+00 6.0286834716796875e+01 2.0082003784179688e+02)(-1.0012477636337280e+00 6.7804763793945312e+01 1.9491078186035156e+02)(-1.0000035762786865e+00 6.2813877105712891e+01 1.9975117492675781e+02)(-1.0114797353744507e+00 6.0286834716796875e+01 2.0082003784179688e+02)(-9.9999994039535522e-01 6.9153564453125000e+01 -1.0122573852539062e+01)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-9.9999994039535522e-01 7.0515426635742188e+01 7.5017075538635254e+00)(-9.9999994039535522e-01 7.0515426635742188e+01 7.5017075538635254e+00)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-1.0001600980758667e+00 7.2089851379394531e+01 1.6334222793579102e+01)(-9.9999994039535522e-01 7.0515426635742188e+01 7.5017075538635254e+00)(-1.0001600980758667e+00 7.2089851379394531e+01 1.6334222793579102e+01)(-9.9999994039535522e-01 7.1728721618652344e+01 2.7813526153564453e+01)(-9.9999994039535522e-01 7.1728721618652344e+01 2.7813526153564453e+01)(-1.0001600980758667e+00 7.2089851379394531e+01 1.6334222793579102e+01)(-1.0004134178161621e+00 7.3806411743164062e+01 6.3761257171630859e+01)(-1.0012477636337280e+00 6.7804763793945312e+01 1.9491078186035156e+02)(-9.9670934677124023e-01 6.9194717407226562e+01 1.8793458557128906e+02)(-1.0005512237548828e+00 7.0122772216796875e+01 1.8801066589355469e+02)(-1.0005512237548828e+00 7.0122772216796875e+01 1.8801066589355469e+02)(-9.9670934677124023e-01 6.9194717407226562e+01 1.8793458557128906e+02)(-1.0006332397460938e+00 7.1446060180664062e+01 1.6457763671875000e+02)(-1.0006332397460938e+00 7.1446060180664062e+01 1.6457763671875000e+02)(-9.9670934677124023e-01 6.9194717407226562e+01 1.8793458557128906e+02)(-9.9999994039535522e-01 7.1564170837402344e+01 1.4995381164550781e+02)(-1.0006332397460938e+00 7.1446060180664062e+01 1.6457763671875000e+02)(-9.9999994039535522e-01 7.1564170837402344e+01 1.4995381164550781e+02)(-1.0007561445236206e+00 7.3427299499511719e+01 1.2949351501464844e+02)(-1.0007561445236206e+00 7.3427299499511719e+01 1.2949351501464844e+02)(-9.9999994039535522e-01 7.1564170837402344e+01 1.4995381164550781e+02)(-9.9999994039535522e-01 7.2643821716308594e+01 1.2282852172851562e+02)(-1.0007561445236206e+00 7.3427299499511719e+01 1.2949351501464844e+02)(-9.9999994039535522e-01 7.2643821716308594e+01 1.2282852172851562e+02)(-1.0006742477416992e+00 7.3602668762207031e+01 1.1419393157958984e+02)(-1.0006742477416992e+00 7.3602668762207031e+01 1.1419393157958984e+02)(-9.9999994039535522e-01 7.2643821716308594e+01 1.2282852172851562e+02)(-9.9999994039535522e-01 7.3148300170898438e+01 9.5686317443847656e+01)(-1.0006742477416992e+00 7.3602668762207031e+01 1.1419393157958984e+02)(-9.9999994039535522e-01 7.3148300170898438e+01 9.5686317443847656e+01)(-1.0005438327789307e+00 7.3891754150390625e+01 8.8973449707031250e+01)(-1.0005438327789307e+00 7.3891754150390625e+01 8.8973449707031250e+01)(-9.9999994039535522e-01 7.3148300170898438e+01 9.5686317443847656e+01)(-1.0004544258117676e+00 7.4090713500976562e+01 7.1616241455078125e+01)(-1.0004544258117676e+00 7.4090713500976562e+01 7.1616241455078125e+01)(-9.9999994039535522e-01 7.3148300170898438e+01 9.5686317443847656e+01)(-9.9999994039535522e-01 7.3052253723144531e+01 6.8516349792480469e+01)(-1.0004544258117676e+00 7.4090713500976562e+01 7.1616241455078125e+01)(-9.9999994039535522e-01 7.3052253723144531e+01 6.8516349792480469e+01)(-1.0004134178161621e+00 7.3806411743164062e+01 6.3761257171630859e+01)(-1.0004134178161621e+00 7.3806411743164062e+01 6.3761257171630859e+01)(-9.9999994039535522e-01 7.3052253723144531e+01 6.8516349792480469e+01)(-9.9999994039535522e-01 7.2570861816406250e+01 4.8144073486328125e+01)(-1.0004134178161621e+00 7.3806411743164062e+01 6.3761257171630859e+01)(-9.9999994039535522e-01 7.2570861816406250e+01 4.8144073486328125e+01)(-9.9999994039535522e-01 7.1728721618652344e+01 2.7813526153564453e+01)(-1.5090658664703369e+00 6.8940513610839844e+01 1.9335127258300781e+02)(-1.0005512237548828e+00 7.0122772216796875e+01 1.8801066589355469e+02)(-6.1340165138244629e+00 6.9909866333007812e+01 1.8790736389160156e+02)(-1.3370244026184082e+01 5.9633445739746094e+01 2.0058497619628906e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-5.7651305198669434e+00 6.0444850921630859e+01 2.0072558593750000e+02)(-5.7651305198669434e+00 6.0444850921630859e+01 2.0072558593750000e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-1.0114797353744507e+00 6.0286834716796875e+01 2.0082003784179688e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-1.3370244026184082e+01 5.9633445739746094e+01 2.0058497619628906e+02)(-1.8686128616333008e+01 5.2921398162841797e+01 2.0166799926757812e+02)(-1.8686128616333008e+01 5.2921398162841797e+01 2.0166799926757812e+02)(-1.3370244026184082e+01 5.9633445739746094e+01 2.0058497619628906e+02)(-2.4481327056884766e+01 5.7156482696533203e+01 2.0037773132324219e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-2.4481327056884766e+01 5.7156482696533203e+01 2.0037773132324219e+02)(-3.2940418243408203e+01 5.3715499877929688e+01 2.0022421264648438e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-3.2940418243408203e+01 5.3715499877929688e+01 2.0022421264648438e+02)(-2.7168672561645508e+01 5.0510105133056641e+01 2.0138574218750000e+02)(-6.3195281982421875e+01 -1.1379054194549099e-04 1.9891351318359375e+02)(-5.9732589721679688e+01 6.6216960549354553e-02 2.0033665466308594e+02)(-6.1258895874023438e+01 9.9805630743503571e-02 1.9969644165039062e+02)(-6.1258895874023438e+01 9.9805630743503571e-02 1.9969644165039062e+02)(-5.9732589721679688e+01 6.6216960549354553e-02 2.0033665466308594e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-6.5967948913574219e+01 1.9383789598941803e-01 1.9677043151855469e+02)(-6.5647567749023438e+01 -7.1658515930175781e+00 1.9694348144531250e+02)(-6.3195281982421875e+01 -1.1379054194549099e-04 1.9891351318359375e+02)(-6.0082173347473145e+00 6.5153327941894531e+01 1.9776243591308594e+02)(-1.0000035762786865e+00 6.2813877105712891e+01 1.9975117492675781e+02)(-1.0012477636337280e+00 6.7804763793945312e+01 1.9491078186035156e+02)(-1.0000035762786865e+00 6.2813877105712891e+01 1.9975117492675781e+02)(-5.7651305198669434e+00 6.0444850921630859e+01 2.0072558593750000e+02)(-1.0114797353744507e+00 6.0286834716796875e+01 2.0082003784179688e+02)(-1.5090658664703369e+00 6.8940513610839844e+01 1.9335127258300781e+02)(-6.1340165138244629e+00 6.9909866333007812e+01 1.8790736389160156e+02)(-1.4609480857849121e+01 6.8988929748535156e+01 1.8768261718750000e+02)(-1.5090658664703369e+00 6.8940513610839844e+01 1.9335127258300781e+02)(-1.4609480857849121e+01 6.8988929748535156e+01 1.8768261718750000e+02)(-1.4482384681701660e+01 6.7575820922851562e+01 1.9308013916015625e+02)(-1.4482384681701660e+01 6.7575820922851562e+01 1.9308013916015625e+02)(-1.4609480857849121e+01 6.8988929748535156e+01 1.8768261718750000e+02)(-1.9600717544555664e+01 6.7974960327148438e+01 1.8752568054199219e+02)(-1.4482384681701660e+01 6.7575820922851562e+01 1.9308013916015625e+02)(-1.9600717544555664e+01 6.7974960327148438e+01 1.8752568054199219e+02)(-2.2412420272827148e+01 6.5989830017089844e+01 1.9287507629394531e+02)(-1.9600717544555664e+01 6.7974960327148438e+01 1.8752568054199219e+02)(-2.2664033889770508e+01 6.7352340698242188e+01 1.8743486022949219e+02)(-2.2412420272827148e+01 6.5989830017089844e+01 1.9287507629394531e+02)(-2.2412420272827148e+01 6.5989830017089844e+01 1.9287507629394531e+02)(-2.2664033889770508e+01 6.7352340698242188e+01 1.8743486022949219e+02)(-2.5685588836669922e+01 6.6419158935546875e+01 1.8735345458984375e+02)(-2.2412420272827148e+01 6.5989830017089844e+01 1.9287507629394531e+02)(-2.5685588836669922e+01 6.6419158935546875e+01 1.8735345458984375e+02)(-2.9938169479370117e+01 6.3685485839843750e+01 1.9269429016113281e+02)(-2.5685588836669922e+01 6.6419158935546875e+01 1.8735345458984375e+02)(-3.0322830200195312e+01 6.4986999511718750e+01 1.8722851562500000e+02)(-2.9938169479370117e+01 6.3685485839843750e+01 1.9269429016113281e+02)(-2.9938169479370117e+01 6.3685485839843750e+01 1.9269429016113281e+02)(-3.0322830200195312e+01 6.4986999511718750e+01 1.8722851562500000e+02)(-3.6370639801025391e+01 6.0941970825195312e+01 1.9255664062500000e+02)(-3.0322830200195312e+01 6.4986999511718750e+01 1.8722851562500000e+02)(-3.6884323120117188e+01 6.2177463531494141e+01 1.8707670593261719e+02)(-3.6370639801025391e+01 6.0941970825195312e+01 1.9255664062500000e+02)(-3.6370639801025391e+01 6.0941970825195312e+01 1.9255664062500000e+02)(-3.6884323120117188e+01 6.2177463531494141e+01 1.8707670593261719e+02)(-4.2868907928466797e+01 5.7270374298095703e+01 1.9244007873535156e+02)(-3.6884323120117188e+01 6.2177463531494141e+01 1.8707670593261719e+02)(-4.3015850067138672e+01 5.8712585449218750e+01 1.8696533203125000e+02)(-4.2868907928466797e+01 5.7270374298095703e+01 1.9244007873535156e+02)(-4.2868907928466797e+01 5.7270374298095703e+01 1.9244007873535156e+02)(-4.3015850067138672e+01 5.8712585449218750e+01 1.8696533203125000e+02)(-4.4025127410888672e+01 5.8047645568847656e+01 1.8695062255859375e+02)(-4.2868907928466797e+01 5.7270374298095703e+01 1.9244007873535156e+02)(-4.4025127410888672e+01 5.8047645568847656e+01 1.8695062255859375e+02)(-4.9174724578857422e+01 5.4139343261718750e+01 1.8689593505859375e+02)(-4.2868907928466797e+01 5.7270374298095703e+01 1.9244007873535156e+02)(-4.9174724578857422e+01 5.4139343261718750e+01 1.8689593505859375e+02)(-4.8370651245117188e+01 5.3084491729736328e+01 1.9237016296386719e+02)(-4.8370651245117188e+01 5.3084491729736328e+01 1.9237016296386719e+02)(-4.9174724578857422e+01 5.4139343261718750e+01 1.8689593505859375e+02)(-5.3745212554931641e+01 4.9771621704101562e+01 1.8683694458007812e+02)(-4.8370651245117188e+01 5.3084491729736328e+01 1.9237016296386719e+02)(-5.3745212554931641e+01 4.9771621704101562e+01 1.8683694458007812e+02)(-5.2894912719726562e+01 4.8715377807617188e+01 1.9233691406250000e+02)(-5.2894912719726562e+01 4.8715377807617188e+01 1.9233691406250000e+02)(-5.3745212554931641e+01 4.9771621704101562e+01 1.8683694458007812e+02)(-5.7058506011962891e+01 4.5732898712158203e+01 1.8690039062500000e+02)(-5.2894912719726562e+01 4.8715377807617188e+01 1.9233691406250000e+02)(-5.7058506011962891e+01 4.5732898712158203e+01 1.8690039062500000e+02)(-5.6921829223632812e+01 4.3766822814941406e+01 1.9233197021484375e+02)(-5.7058506011962891e+01 4.5732898712158203e+01 1.8690039062500000e+02)(-5.7982223510742188e+01 4.4606834411621094e+01 1.8690567016601562e+02)(-5.6921829223632812e+01 4.3766822814941406e+01 1.9233197021484375e+02)(-5.6921829223632812e+01 4.3766822814941406e+01 1.9233197021484375e+02)(-5.7982223510742188e+01 4.4606834411621094e+01 1.8690567016601562e+02)(-6.0903568267822266e+01 4.0060066223144531e+01 1.8695252990722656e+02)(-5.6921829223632812e+01 4.3766822814941406e+01 1.9233197021484375e+02)(-6.0903568267822266e+01 4.0060066223144531e+01 1.8695252990722656e+02)(-6.0295730590820312e+01 3.8459949493408203e+01 1.9235223388671875e+02)(-6.0903568267822266e+01 4.0060066223144531e+01 1.8695252990722656e+02)(-6.1469013214111328e+01 3.9180011749267578e+01 1.8696160888671875e+02)(-6.0295730590820312e+01 3.8459949493408203e+01 1.9235223388671875e+02)(-6.0295730590820312e+01 3.8459949493408203e+01 1.9235223388671875e+02)(-6.1469013214111328e+01 3.9180011749267578e+01 1.8696160888671875e+02)(-6.4209800720214844e+01 3.3661071777343750e+01 1.8703962707519531e+02)(-6.0295730590820312e+01 3.8459949493408203e+01 1.9235223388671875e+02)(-6.4209800720214844e+01 3.3661071777343750e+01 1.8703962707519531e+02)(-6.3144309997558594e+01 3.2646415710449219e+01 1.9239407348632812e+02)(-6.4209800720214844e+01 3.3661071777343750e+01 1.8703962707519531e+02)(-6.4418830871582031e+01 3.3240173339843750e+01 1.8704557800292969e+02)(-6.3144309997558594e+01 3.2646415710449219e+01 1.9239407348632812e+02)(-6.3144309997558594e+01 3.2646415710449219e+01 1.9239407348632812e+02)(-6.4418830871582031e+01 3.3240173339843750e+01 1.8704557800292969e+02)(-6.6783912658691406e+01 2.6915428161621094e+01 1.8715689086914062e+02)(-6.3144309997558594e+01 3.2646415710449219e+01 1.9239407348632812e+02)(-6.6783912658691406e+01 2.6915428161621094e+01 1.8715689086914062e+02)(-6.6000701904296875e+01 2.4767343521118164e+01 1.9247911071777344e+02)(-6.6783912658691406e+01 2.6915428161621094e+01 1.8715689086914062e+02)(-6.7798568725585938e+01 2.3440607070922852e+01 1.8721215820312500e+02)(-6.6000701904296875e+01 2.4767343521118164e+01 1.9247911071777344e+02)(-6.6000701904296875e+01 2.4767343521118164e+01 1.9247911071777344e+02)(-6.7798568725585938e+01 2.3440607070922852e+01 1.8721215820312500e+02)(-6.9413787841796875e+01 1.5914207458496094e+01 1.8734104919433594e+02)(-6.6000701904296875e+01 2.4767343521118164e+01 1.9247911071777344e+02)(-6.9413787841796875e+01 1.5914207458496094e+01 1.8734104919433594e+02)(-6.7934471130371094e+01 1.5739063262939453e+01 1.9256863403320312e+02)(-6.7934471130371094e+01 1.5739063262939453e+01 1.9256863403320312e+02)(-6.9413787841796875e+01 1.5914207458496094e+01 1.8734104919433594e+02)(-7.0348342895507812e+01 8.3539924621582031e+00 1.8743090820312500e+02)(-6.7934471130371094e+01 1.5739063262939453e+01 1.9256863403320312e+02)(-7.0348342895507812e+01 8.3539924621582031e+00 1.8743090820312500e+02)(-6.8832283020019531e+01 8.2384605407714844e+00 1.9263038635253906e+02)(-6.8832283020019531e+01 8.2384605407714844e+00 1.9263038635253906e+02)(-7.0348342895507812e+01 8.3539924621582031e+00 1.8743090820312500e+02)(-7.0657325744628906e+01 -5.2620109170675278e-02 1.8755036926269531e+02)(-6.8832283020019531e+01 8.2384605407714844e+00 1.9263038635253906e+02)(-7.0657325744628906e+01 -5.2620109170675278e-02 1.8755036926269531e+02)(-6.9022766113281250e+01 9.9189065396785736e-02 1.9259529113769531e+02)(-6.9022766113281250e+01 9.9189065396785736e-02 1.9259529113769531e+02)(-7.0657325744628906e+01 -5.2620109170675278e-02 1.8755036926269531e+02)(-6.9889686584472656e+01 -3.8095382478786632e-05 1.9092733764648438e+02)(-6.9022766113281250e+01 9.9189065396785736e-02 1.9259529113769531e+02)(-6.9889686584472656e+01 -3.8095382478786632e-05 1.9092733764648438e+02)(-6.8314376831054688e+01 -6.5056672610808164e-05 1.9409768676757812e+02)(-1.0012477636337280e+00 6.7804763793945312e+01 1.9491078186035156e+02)(-1.5090658664703369e+00 6.8940513610839844e+01 1.9335127258300781e+02)(-6.0082173347473145e+00 6.5153327941894531e+01 1.9776243591308594e+02)(-6.0082173347473145e+00 6.5153327941894531e+01 1.9776243591308594e+02)(-1.5090658664703369e+00 6.8940513610839844e+01 1.9335127258300781e+02)(-1.4482384681701660e+01 6.7575820922851562e+01 1.9308013916015625e+02)(-6.0082173347473145e+00 6.5153327941894531e+01 1.9776243591308594e+02)(-1.4482384681701660e+01 6.7575820922851562e+01 1.9308013916015625e+02)(-1.4049326896667480e+01 6.4305778503417969e+01 1.9759280395507812e+02)(-1.4049326896667480e+01 6.4305778503417969e+01 1.9759280395507812e+02)(-1.4482384681701660e+01 6.7575820922851562e+01 1.9308013916015625e+02)(-2.2412420272827148e+01 6.5989830017089844e+01 1.9287507629394531e+02)(-1.4049326896667480e+01 6.4305778503417969e+01 1.9759280395507812e+02)(-2.2412420272827148e+01 6.5989830017089844e+01 1.9287507629394531e+02)(-2.1676977157592773e+01 6.2786235809326172e+01 1.9742608642578125e+02)(-2.1676977157592773e+01 6.2786235809326172e+01 1.9742608642578125e+02)(-2.2412420272827148e+01 6.5989830017089844e+01 1.9287507629394531e+02)(-2.9938169479370117e+01 6.3685485839843750e+01 1.9269429016113281e+02)(-2.1676977157592773e+01 6.2786235809326172e+01 1.9742608642578125e+02)(-2.9938169479370117e+01 6.3685485839843750e+01 1.9269429016113281e+02)(-2.8875312805175781e+01 6.0587188720703125e+01 1.9727549743652344e+02)(-2.8875312805175781e+01 6.0587188720703125e+01 1.9727549743652344e+02)(-2.9938169479370117e+01 6.3685485839843750e+01 1.9269429016113281e+02)(-3.6370639801025391e+01 6.0941970825195312e+01 1.9255664062500000e+02)(-2.8875312805175781e+01 6.0587188720703125e+01 1.9727549743652344e+02)(-3.6370639801025391e+01 6.0941970825195312e+01 1.9255664062500000e+02)(-3.4990962982177734e+01 5.7981769561767578e+01 1.9715594482421875e+02)(-3.4990962982177734e+01 5.7981769561767578e+01 1.9715594482421875e+02)(-3.6370639801025391e+01 6.0941970825195312e+01 1.9255664062500000e+02)(-4.2868907928466797e+01 5.7270374298095703e+01 1.9244007873535156e+02)(-3.4990962982177734e+01 5.7981769561767578e+01 1.9715594482421875e+02)(-4.2868907928466797e+01 5.7270374298095703e+01 1.9244007873535156e+02)(-4.1137134552001953e+01 5.4508880615234375e+01 1.9704750061035156e+02)(-4.1137134552001953e+01 5.4508880615234375e+01 1.9704750061035156e+02)(-4.2868907928466797e+01 5.7270374298095703e+01 1.9244007873535156e+02)(-4.8370651245117188e+01 5.3084491729736328e+01 1.9237016296386719e+02)(-4.1137134552001953e+01 5.4508880615234375e+01 1.9704750061035156e+02)(-4.8370651245117188e+01 5.3084491729736328e+01 1.9237016296386719e+02)(-4.6308044433593750e+01 5.0571846008300781e+01 1.9697001647949219e+02)(-4.6308044433593750e+01 5.0571846008300781e+01 1.9697001647949219e+02)(-4.8370651245117188e+01 5.3084491729736328e+01 1.9237016296386719e+02)(-5.2894912719726562e+01 4.8715377807617188e+01 1.9233691406250000e+02)(-4.6308044433593750e+01 5.0571846008300781e+01 1.9697001647949219e+02)(-5.2894912719726562e+01 4.8715377807617188e+01 1.9233691406250000e+02)(-5.0550285339355469e+01 4.6468765258789062e+01 1.9691902160644531e+02)(-5.0550285339355469e+01 4.6468765258789062e+01 1.9691902160644531e+02)(-5.2894912719726562e+01 4.8715377807617188e+01 1.9233691406250000e+02)(-5.6921829223632812e+01 4.3766822814941406e+01 1.9233197021484375e+02)(-5.0550285339355469e+01 4.6468765258789062e+01 1.9691902160644531e+02)(-5.6921829223632812e+01 4.3766822814941406e+01 1.9233197021484375e+02)(-5.4324558258056641e+01 4.1820247650146484e+01 1.9688607788085938e+02)(-5.4324558258056641e+01 4.1820247650146484e+01 1.9688607788085938e+02)(-5.6921829223632812e+01 4.3766822814941406e+01 1.9233197021484375e+02)(-6.0295730590820312e+01 3.8459949493408203e+01 1.9235223388671875e+02)(-5.4324558258056641e+01 4.1820247650146484e+01 1.9688607788085938e+02)(-6.0295730590820312e+01 3.8459949493408203e+01 1.9235223388671875e+02)(-5.7492671966552734e+01 3.6822574615478516e+01 1.9687060546875000e+02)(-5.7492671966552734e+01 3.6822574615478516e+01 1.9687060546875000e+02)(-6.0295730590820312e+01 3.8459949493408203e+01 1.9235223388671875e+02)(-6.3144309997558594e+01 3.2646415710449219e+01 1.9239407348632812e+02)(-5.7492671966552734e+01 3.6822574615478516e+01 1.9687060546875000e+02)(-6.3144309997558594e+01 3.2646415710449219e+01 1.9239407348632812e+02)(-6.0177116394042969e+01 3.1324531555175781e+01 1.9686978149414062e+02)(-6.0177116394042969e+01 3.1324531555175781e+01 1.9686978149414062e+02)(-6.3144309997558594e+01 3.2646415710449219e+01 1.9239407348632812e+02)(-6.6000701904296875e+01 2.4767343521118164e+01 1.9247911071777344e+02)(-6.0177116394042969e+01 3.1324531555175781e+01 1.9686978149414062e+02)(-6.6000701904296875e+01 2.4767343521118164e+01 1.9247911071777344e+02)(-6.2899738311767578e+01 2.3777320861816406e+01 1.9688891601562500e+02)(-6.2899738311767578e+01 2.3777320861816406e+01 1.9688891601562500e+02)(-6.6000701904296875e+01 2.4767343521118164e+01 1.9247911071777344e+02)(-6.7934471130371094e+01 1.5739063262939453e+01 1.9256863403320312e+02)(-6.2899738311767578e+01 2.3777320861816406e+01 1.9688891601562500e+02)(-6.7934471130371094e+01 1.5739063262939453e+01 1.9256863403320312e+02)(-6.4724922180175781e+01 1.5181669235229492e+01 1.9691973876953125e+02)(-6.4724922180175781e+01 1.5181669235229492e+01 1.9691973876953125e+02)(-6.7934471130371094e+01 1.5739063262939453e+01 1.9256863403320312e+02)(-6.8832283020019531e+01 8.2384605407714844e+00 1.9263038635253906e+02)(-6.4724922180175781e+01 1.5181669235229492e+01 1.9691973876953125e+02)(-6.8832283020019531e+01 8.2384605407714844e+00 1.9263038635253906e+02)(-6.5583244323730469e+01 7.9644870758056641e+00 1.9694345092773438e+02)(-6.5583244323730469e+01 7.9644870758056641e+00 1.9694345092773438e+02)(-6.8832283020019531e+01 8.2384605407714844e+00 1.9263038635253906e+02)(-6.9022766113281250e+01 9.9189065396785736e-02 1.9259529113769531e+02)(-6.5583244323730469e+01 7.9644870758056641e+00 1.9694345092773438e+02)(-6.9022766113281250e+01 9.9189065396785736e-02 1.9259529113769531e+02)(-6.5967948913574219e+01 1.9383789598941803e-01 1.9677043151855469e+02)(-6.5967948913574219e+01 1.9383789598941803e-01 1.9677043151855469e+02)(-6.9022766113281250e+01 9.9189065396785736e-02 1.9259529113769531e+02)(-6.8314376831054688e+01 -6.5056672610808164e-05 1.9409768676757812e+02)(-6.5967948913574219e+01 1.9383789598941803e-01 1.9677043151855469e+02)(-6.8314376831054688e+01 -6.5056672610808164e-05 1.9409768676757812e+02)(-6.5647567749023438e+01 -7.1658515930175781e+00 1.9694348144531250e+02)(-1.0000035762786865e+00 6.2813877105712891e+01 1.9975117492675781e+02)(-6.0082173347473145e+00 6.5153327941894531e+01 1.9776243591308594e+02)(-5.7651305198669434e+00 6.0444850921630859e+01 2.0072558593750000e+02)(-5.7651305198669434e+00 6.0444850921630859e+01 2.0072558593750000e+02)(-6.0082173347473145e+00 6.5153327941894531e+01 1.9776243591308594e+02)(-1.4049326896667480e+01 6.4305778503417969e+01 1.9759280395507812e+02)(-5.7651305198669434e+00 6.0444850921630859e+01 2.0072558593750000e+02)(-1.4049326896667480e+01 6.4305778503417969e+01 1.9759280395507812e+02)(-1.3370244026184082e+01 5.9633445739746094e+01 2.0058497619628906e+02)(-1.3370244026184082e+01 5.9633445739746094e+01 2.0058497619628906e+02)(-1.4049326896667480e+01 6.4305778503417969e+01 1.9759280395507812e+02)(-2.1676977157592773e+01 6.2786235809326172e+01 1.9742608642578125e+02)(-1.3370244026184082e+01 5.9633445739746094e+01 2.0058497619628906e+02)(-2.1676977157592773e+01 6.2786235809326172e+01 1.9742608642578125e+02)(-2.4481327056884766e+01 5.7156482696533203e+01 2.0037773132324219e+02)(-2.4481327056884766e+01 5.7156482696533203e+01 2.0037773132324219e+02)(-2.1676977157592773e+01 6.2786235809326172e+01 1.9742608642578125e+02)(-2.8875312805175781e+01 6.0587188720703125e+01 1.9727549743652344e+02)(-2.4481327056884766e+01 5.7156482696533203e+01 2.0037773132324219e+02)(-2.8875312805175781e+01 6.0587188720703125e+01 1.9727549743652344e+02)(-3.4990962982177734e+01 5.7981769561767578e+01 1.9715594482421875e+02)(-2.4481327056884766e+01 5.7156482696533203e+01 2.0037773132324219e+02)(-3.4990962982177734e+01 5.7981769561767578e+01 1.9715594482421875e+02)(-3.2940418243408203e+01 5.3715499877929688e+01 2.0022421264648438e+02)(-3.2940418243408203e+01 5.3715499877929688e+01 2.0022421264648438e+02)(-3.4990962982177734e+01 5.7981769561767578e+01 1.9715594482421875e+02)(-4.1137134552001953e+01 5.4508880615234375e+01 1.9704750061035156e+02)(-3.2940418243408203e+01 5.3715499877929688e+01 2.0022421264648438e+02)(-4.1137134552001953e+01 5.4508880615234375e+01 1.9704750061035156e+02)(-3.8574081420898438e+01 5.0532222747802734e+01 2.0012553405761719e+02)(-3.8574081420898438e+01 5.0532222747802734e+01 2.0012553405761719e+02)(-4.1137134552001953e+01 5.4508880615234375e+01 1.9704750061035156e+02)(-4.6308044433593750e+01 5.0571846008300781e+01 1.9697001647949219e+02)(-3.8574081420898438e+01 5.0532222747802734e+01 2.0012553405761719e+02)(-4.6308044433593750e+01 5.0571846008300781e+01 1.9697001647949219e+02)(-4.5632133483886719e+01 4.4878967285156250e+01 2.0001441955566406e+02)(-4.5632133483886719e+01 4.4878967285156250e+01 2.0001441955566406e+02)(-4.6308044433593750e+01 5.0571846008300781e+01 1.9697001647949219e+02)(-5.0550285339355469e+01 4.6468765258789062e+01 1.9691902160644531e+02)(-4.5632133483886719e+01 4.4878967285156250e+01 2.0001441955566406e+02)(-5.0550285339355469e+01 4.6468765258789062e+01 1.9691902160644531e+02)(-5.4324558258056641e+01 4.1820247650146484e+01 1.9688607788085938e+02)(-4.5632133483886719e+01 4.4878967285156250e+01 2.0001441955566406e+02)(-5.4324558258056641e+01 4.1820247650146484e+01 1.9688607788085938e+02)(-5.2291072845458984e+01 3.6567913055419922e+01 1.9991468811035156e+02)(-5.2291072845458984e+01 3.6567913055419922e+01 1.9991468811035156e+02)(-5.4324558258056641e+01 4.1820247650146484e+01 1.9688607788085938e+02)(-5.7492671966552734e+01 3.6822574615478516e+01 1.9687060546875000e+02)(-5.2291072845458984e+01 3.6567913055419922e+01 1.9991468811035156e+02)(-5.7492671966552734e+01 3.6822574615478516e+01 1.9687060546875000e+02)(-6.0177116394042969e+01 3.1324531555175781e+01 1.9686978149414062e+02)(-5.2291072845458984e+01 3.6567913055419922e+01 1.9991468811035156e+02)(-6.0177116394042969e+01 3.1324531555175781e+01 1.9686978149414062e+02)(-5.7876472473144531e+01 2.4654851913452148e+01 1.9984828186035156e+02)(-5.7876472473144531e+01 2.4654851913452148e+01 1.9984828186035156e+02)(-6.0177116394042969e+01 3.1324531555175781e+01 1.9686978149414062e+02)(-6.2899738311767578e+01 2.3777320861816406e+01 1.9688891601562500e+02)(-5.7876472473144531e+01 2.4654851913452148e+01 1.9984828186035156e+02)(-6.2899738311767578e+01 2.3777320861816406e+01 1.9688891601562500e+02)(-6.4724922180175781e+01 1.5181669235229492e+01 1.9691973876953125e+02)(-5.7876472473144531e+01 2.4654851913452148e+01 1.9984828186035156e+02)(-6.4724922180175781e+01 1.5181669235229492e+01 1.9691973876953125e+02)(-6.0900196075439453e+01 9.6763372421264648e+00 1.9983413696289062e+02)(-6.0900196075439453e+01 9.6763372421264648e+00 1.9983413696289062e+02)(-6.4724922180175781e+01 1.5181669235229492e+01 1.9691973876953125e+02)(-6.5583244323730469e+01 7.9644870758056641e+00 1.9694345092773438e+02)(-6.0900196075439453e+01 9.6763372421264648e+00 1.9983413696289062e+02)(-6.5583244323730469e+01 7.9644870758056641e+00 1.9694345092773438e+02)(-6.5967948913574219e+01 1.9383789598941803e-01 1.9677043151855469e+02)(-6.0900196075439453e+01 9.6763372421264648e+00 1.9983413696289062e+02)(-6.5967948913574219e+01 1.9383789598941803e-01 1.9677043151855469e+02)(-6.1258895874023438e+01 9.9805630743503571e-02 1.9969644165039062e+02)(-6.1258895874023438e+01 9.9805630743503571e-02 1.9969644165039062e+02)(-6.5967948913574219e+01 1.9383789598941803e-01 1.9677043151855469e+02)(-6.3195281982421875e+01 -1.1379054194549099e-04 1.9891351318359375e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-5.5738601684570312e+01 7.1474695205688477e+00 2.0088708496093750e+02)(-6.1258895874023438e+01 9.9805630743503571e-02 1.9969644165039062e+02)(-6.1258895874023438e+01 9.9805630743503571e-02 1.9969644165039062e+02)(-5.5738601684570312e+01 7.1474695205688477e+00 2.0088708496093750e+02)(-6.0900196075439453e+01 9.6763372421264648e+00 1.9983413696289062e+02)(-6.0900196075439453e+01 9.6763372421264648e+00 1.9983413696289062e+02)(-5.5738601684570312e+01 7.1474695205688477e+00 2.0088708496093750e+02)(-5.3207271575927734e+01 2.0987800598144531e+01 2.0093125915527344e+02)(-6.0900196075439453e+01 9.6763372421264648e+00 1.9983413696289062e+02)(-5.3207271575927734e+01 2.0987800598144531e+01 2.0093125915527344e+02)(-5.7876472473144531e+01 2.4654851913452148e+01 1.9984828186035156e+02)(-5.7876472473144531e+01 2.4654851913452148e+01 1.9984828186035156e+02)(-5.3207271575927734e+01 2.0987800598144531e+01 2.0093125915527344e+02)(-4.9832077026367188e+01 2.9540897369384766e+01 2.0099017333984375e+02)(-5.7876472473144531e+01 2.4654851913452148e+01 1.9984828186035156e+02)(-4.9832077026367188e+01 2.9540897369384766e+01 2.0099017333984375e+02)(-5.2291072845458984e+01 3.6567913055419922e+01 1.9991468811035156e+02)(-5.2291072845458984e+01 3.6567913055419922e+01 1.9991468811035156e+02)(-4.9832077026367188e+01 2.9540897369384766e+01 2.0099017333984375e+02)(-4.4611820220947266e+01 3.7650260925292969e+01 2.0108129882812500e+02)(-5.2291072845458984e+01 3.6567913055419922e+01 1.9991468811035156e+02)(-4.4611820220947266e+01 3.7650260925292969e+01 2.0108129882812500e+02)(-4.5632133483886719e+01 4.4878967285156250e+01 2.0001441955566406e+02)(-4.5632133483886719e+01 4.4878967285156250e+01 2.0001441955566406e+02)(-4.4611820220947266e+01 3.7650260925292969e+01 2.0108129882812500e+02)(-3.7619583129882812e+01 4.4310054779052734e+01 2.0120333862304688e+02)(-4.5632133483886719e+01 4.4878967285156250e+01 2.0001441955566406e+02)(-3.7619583129882812e+01 4.4310054779052734e+01 2.0120333862304688e+02)(-3.8574081420898438e+01 5.0532222747802734e+01 2.0012553405761719e+02)(-3.8574081420898438e+01 5.0532222747802734e+01 2.0012553405761719e+02)(-3.7619583129882812e+01 4.4310054779052734e+01 2.0120333862304688e+02)(-2.7168672561645508e+01 5.0510105133056641e+01 2.0138574218750000e+02)(-3.8574081420898438e+01 5.0532222747802734e+01 2.0012553405761719e+02)(-2.7168672561645508e+01 5.0510105133056641e+01 2.0138574218750000e+02)(-3.2940418243408203e+01 5.3715499877929688e+01 2.0022421264648438e+02)(-9.9905997514724731e-01 5.5086372375488281e+01 2.0208605957031250e+02)(-1.0114797353744507e+00 6.0286834716796875e+01 2.0082003784179688e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-2.4481327056884766e+01 5.7156482696533203e+01 2.0037773132324219e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-1.8686128616333008e+01 5.2921398162841797e+01 2.0166799926757812e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-1.8686128616333008e+01 5.2921398162841797e+01 2.0166799926757812e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-2.3669593811035156e+01 4.9730655670166016e+01 2.0289971923828125e+02)(-2.2329235076904297e+01 4.8910209655761719e+01 2.0551681518554688e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-2.2607593536376953e+01 4.9316253662109375e+01 2.0453637695312500e+02)(-2.2607593536376953e+01 4.9316253662109375e+01 2.0453637695312500e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-2.3272922515869141e+01 4.9660373687744141e+01 2.0335903930664062e+02)(-2.3272922515869141e+01 4.9660373687744141e+01 2.0335903930664062e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-2.3669593811035156e+01 4.9730655670166016e+01 2.0289971923828125e+02)(-1.9700183868408203e+01 4.6661743164062500e+01 2.1688580322265625e+02)(-2.1269426345825195e+01 5.1132328033447266e+01 2.0445574951171875e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-1.9700183868408203e+01 4.6661743164062500e+01 2.1688580322265625e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-2.0221509933471680e+01 4.6261333465576172e+01 2.1630851745605469e+02)(-2.0221509933471680e+01 4.6261333465576172e+01 2.1630851745605469e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-2.2329235076904297e+01 4.8910209655761719e+01 2.0551681518554688e+02)(-1.6211994171142578e+01 4.7856967926025391e+01 2.1672079467773438e+02)(-2.1269426345825195e+01 5.1132328033447266e+01 2.0445574951171875e+02)(-1.9700183868408203e+01 4.6661743164062500e+01 2.1688580322265625e+02)(-2.0561460494995117e+01 4.5666805267333984e+01 2.1550294494628906e+02)(-2.0221509933471680e+01 4.6261333465576172e+01 2.1630851745605469e+02)(-2.2329235076904297e+01 4.8910209655761719e+01 2.0551681518554688e+02)(-1.7678010940551758e+01 4.4448181152343750e+01 2.1750061035156250e+02)(-1.6211994171142578e+01 4.7856967926025391e+01 2.1672079467773438e+02)(-1.9700183868408203e+01 4.6661743164062500e+01 2.1688580322265625e+02)(-1.9700183868408203e+01 4.6661743164062500e+01 2.1688580322265625e+02)(-1.9020376205444336e+01 4.5617866516113281e+01 2.1727697753906250e+02)(-1.7678010940551758e+01 4.4448181152343750e+01 2.1750061035156250e+02)(-1.8686128616333008e+01 5.2921398162841797e+01 2.0166799926757812e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-2.1269426345825195e+01 5.1132328033447266e+01 2.0445574951171875e+02)(-1.8686128616333008e+01 5.2921398162841797e+01 2.0166799926757812e+02)(-2.1269426345825195e+01 5.1132328033447266e+01 2.0445574951171875e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-8.6303291320800781e+00 5.0356887817382812e+01 2.1361679077148438e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-1.6211994171142578e+01 4.7856967926025391e+01 2.1672079467773438e+02)(-1.6211994171142578e+01 4.7856967926025391e+01 2.1672079467773438e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-2.1269426345825195e+01 5.1132328033447266e+01 2.0445574951171875e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-8.6303291320800781e+00 5.0356887817382812e+01 2.1361679077148438e+02)(-1.0004743337631226e+00 5.1626552581787109e+01 2.1167614746093750e+02)(-1.0004743337631226e+00 5.1626552581787109e+01 2.1167614746093750e+02)(-9.9905997514724731e-01 5.5086372375488281e+01 2.0208605957031250e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-9.4737234115600586e+00 4.7393646240234375e+01 2.1397843933105469e+02)(-2.7807419300079346e+00 4.8743320465087891e+01 2.1204789733886719e+02)(-8.6303291320800781e+00 5.0356887817382812e+01 2.1361679077148438e+02)(-8.6303291320800781e+00 5.0356887817382812e+01 2.1361679077148438e+02)(-2.7807419300079346e+00 4.8743320465087891e+01 2.1204789733886719e+02)(-2.7499997615814209e+00 5.0358745574951172e+01 2.1207034301757812e+02)(-8.6303291320800781e+00 5.0356887817382812e+01 2.1361679077148438e+02)(-2.7499997615814209e+00 5.0358745574951172e+01 2.1207034301757812e+02)(-1.0004743337631226e+00 5.1626552581787109e+01 2.1167614746093750e+02)(-1.0004743337631226e+00 5.1626552581787109e+01 2.1167614746093750e+02)(-2.7499997615814209e+00 5.0358745574951172e+01 2.1207034301757812e+02)(-9.9999994039535522e-01 5.0519893646240234e+01 2.1171694946289062e+02)(-1.2737719535827637e+01 4.6425601959228516e+01 2.1517527770996094e+02)(-1.6211994171142578e+01 4.7856967926025391e+01 2.1672079467773438e+02)(-1.7678010940551758e+01 4.4448181152343750e+01 2.1750061035156250e+02)(-9.4737234115600586e+00 4.7393646240234375e+01 2.1397843933105469e+02)(-8.6303291320800781e+00 5.0356887817382812e+01 2.1361679077148438e+02)(-1.2737719535827637e+01 4.6425601959228516e+01 2.1517527770996094e+02)(-1.2737719535827637e+01 4.6425601959228516e+01 2.1517527770996094e+02)(-8.6303291320800781e+00 5.0356887817382812e+01 2.1361679077148438e+02)(-1.6211994171142578e+01 4.7856967926025391e+01 2.1672079467773438e+02)(-1.7683332443237305e+01 1.2479768753051758e+01 2.1746812438964844e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.1839486694335938e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-1.7683332443237305e+01 1.2479768753051758e+01 2.1746812438964844e+02)(-1.7678010940551758e+01 4.4448181152343750e+01 2.1750061035156250e+02)(-2.0561460494995117e+01 4.5666805267333984e+01 2.1550294494628906e+02)(-2.0590892791748047e+01 1.3931959152221680e+01 2.1537547302246094e+02)(-2.0221509933471680e+01 4.6261333465576172e+01 2.1630851745605469e+02)(-2.0221509933471680e+01 4.6261333465576172e+01 2.1630851745605469e+02)(-2.0590892791748047e+01 1.3931959152221680e+01 2.1537547302246094e+02)(-2.0310113906860352e+01 1.3931959152221680e+01 2.1616288757324219e+02)(-2.0221509933471680e+01 4.6261333465576172e+01 2.1630851745605469e+02)(-2.0310113906860352e+01 1.3931959152221680e+01 2.1616288757324219e+02)(-1.9785421371459961e+01 1.3931959152221680e+01 2.1681372070312500e+02)(-2.0221509933471680e+01 4.6261333465576172e+01 2.1630851745605469e+02)(-1.9785421371459961e+01 1.3931959152221680e+01 2.1681372070312500e+02)(-1.9700183868408203e+01 4.6661743164062500e+01 2.1688580322265625e+02)(-1.9700183868408203e+01 4.6661743164062500e+01 2.1688580322265625e+02)(-1.9785421371459961e+01 1.3931959152221680e+01 2.1681372070312500e+02)(-1.9020376205444336e+01 4.5617866516113281e+01 2.1727697753906250e+02)(-1.9785421371459961e+01 1.3931959152221680e+01 2.1681372070312500e+02)(-1.9075492858886719e+01 1.3931959152221680e+01 2.1725518798828125e+02)(-1.9020376205444336e+01 4.5617866516113281e+01 2.1727697753906250e+02)(-1.9020376205444336e+01 4.5617866516113281e+01 2.1727697753906250e+02)(-1.9075492858886719e+01 1.3931959152221680e+01 2.1725518798828125e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-1.9020376205444336e+01 4.5617866516113281e+01 2.1727697753906250e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-1.7678010940551758e+01 4.4448181152343750e+01 2.1750061035156250e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-2.2705274581909180e+01 1.1929127693176270e+01 2.1470378112792969e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-1.9785421371459961e+01 1.3931959152221680e+01 2.1681372070312500e+02)(-2.0310113906860352e+01 1.3931959152221680e+01 2.1616288757324219e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-1.9075492858886719e+01 1.3931959152221680e+01 2.1725518798828125e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-1.9075492858886719e+01 1.3931959152221680e+01 2.1725518798828125e+02)(-1.9785421371459961e+01 1.3931959152221680e+01 2.1681372070312500e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-2.0310113906860352e+01 1.3931959152221680e+01 2.1616288757324219e+02)(-2.0590892791748047e+01 1.3931959152221680e+01 2.1537547302246094e+02)(-2.0590892791748047e+01 1.3931959152221680e+01 2.1537547302246094e+02)(-2.2329235076904297e+01 1.3901615142822266e+01 2.0551681518554688e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-2.2329235076904297e+01 1.3901615142822266e+01 2.0551681518554688e+02)(-2.2586980819702148e+01 1.2911560058593750e+01 2.0556530761718750e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-2.2586980819702148e+01 1.2911560058593750e+01 2.0556530761718750e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(-2.2705274581909180e+01 1.1929127693176270e+01 2.1470378112792969e+02)(-2.3291351318359375e+01 1.3891539573669434e+01 2.0345341491699219e+02)(-2.3422895431518555e+01 1.3890162467956543e+01 2.0317131042480469e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(-2.5029527664184570e+01 1.3873335838317871e+01 2.0204624938964844e+02)(-2.5543066024780273e+01 1.3867957115173340e+01 2.0168663024902344e+02)(-2.5775598526000977e+01 1.2180592536926270e+01 2.0236941528320312e+02)(-2.5543066024780273e+01 1.3867957115173340e+01 2.0168663024902344e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-2.5775598526000977e+01 1.2180592536926270e+01 2.0236941528320312e+02)(-2.5775598526000977e+01 1.2180592536926270e+01 2.0236941528320312e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-2.7153244018554688e+01 1.2851288795471191e+01 2.0165393066406250e+02)(-2.3422895431518555e+01 1.3890162467956543e+01 2.0317131042480469e+02)(-2.5029527664184570e+01 1.3873335838317871e+01 2.0204624938964844e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(-2.5029527664184570e+01 1.3873335838317871e+01 2.0204624938964844e+02)(-2.5775598526000977e+01 1.2180592536926270e+01 2.0236941528320312e+02)(-2.2329235076904297e+01 1.3901615142822266e+01 2.0551681518554688e+02)(-2.3291351318359375e+01 1.3891539573669434e+01 2.0345341491699219e+02)(-2.2586980819702148e+01 1.2911560058593750e+01 2.0556530761718750e+02)(-2.2586980819702148e+01 1.2911560058593750e+01 2.0556530761718750e+02)(-2.3291351318359375e+01 1.3891539573669434e+01 2.0345341491699219e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(-4.1109348297119141e+01 1.1607669830322266e+01 2.0270854187011719e+02)(-4.2978141784667969e+01 1.2118116378784180e+01 2.0170721435546875e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-4.2978141784667969e+01 1.2118116378784180e+01 2.0170721435546875e+02)(-4.6363258361816406e+01 1.3509801864624023e+01 2.0105070495605469e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-3.8915840148925781e+01 1.0870284080505371e+01 2.0495620727539062e+02)(-4.1109348297119141e+01 1.1607669830322266e+01 2.0270854187011719e+02)(-4.2919445037841797e+01 5.9879121780395508e+00 2.0242219543457031e+02)(-3.9375324249267578e+01 5.4179744720458984e+00 2.0607424926757812e+02)(-3.7251060485839844e+01 1.0998642921447754e+01 2.0829574584960938e+02)(-3.8915840148925781e+01 1.0870284080505371e+01 2.0495620727539062e+02)(-4.1109348297119141e+01 1.1607669830322266e+01 2.0270854187011719e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-4.2919445037841797e+01 5.9879121780395508e+00 2.0242219543457031e+02)(-4.2919445037841797e+01 5.9879121780395508e+00 2.0242219543457031e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-4.3658687591552734e+01 -5.0719344615936279e-01 2.0240901184082031e+02)(-4.3658687591552734e+01 -5.0719344615936279e-01 2.0240901184082031e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-4.8698589324951172e+01 -1.0988319396972656e+01 2.0100996398925781e+02)(-4.3658687591552734e+01 -5.0719344615936279e-01 2.0240901184082031e+02)(-4.8698589324951172e+01 -1.0988319396972656e+01 2.0100996398925781e+02)(-4.3903732299804688e+01 -1.0581766128540039e+01 2.0240811157226562e+02)(-3.8915840148925781e+01 1.0870284080505371e+01 2.0495620727539062e+02)(-4.2919445037841797e+01 5.9879121780395508e+00 2.0242219543457031e+02)(-3.9375324249267578e+01 5.4179744720458984e+00 2.0607424926757812e+02)(-3.9375324249267578e+01 5.4179744720458984e+00 2.0607424926757812e+02)(-4.2919445037841797e+01 5.9879121780395508e+00 2.0242219543457031e+02)(-4.3658687591552734e+01 -5.0719344615936279e-01 2.0240901184082031e+02)(-3.9375324249267578e+01 5.4179744720458984e+00 2.0607424926757812e+02)(-4.3658687591552734e+01 -5.0719344615936279e-01 2.0240901184082031e+02)(-4.0079505920410156e+01 -7.7194780111312866e-01 2.0606098937988281e+02)(-4.0079505920410156e+01 -7.7194780111312866e-01 2.0606098937988281e+02)(-4.3658687591552734e+01 -5.0719344615936279e-01 2.0240901184082031e+02)(-4.3903732299804688e+01 -1.0581766128540039e+01 2.0240811157226562e+02)(-4.0079505920410156e+01 -7.7194780111312866e-01 2.0606098937988281e+02)(-4.3903732299804688e+01 -1.0581766128540039e+01 2.0240811157226562e+02)(-4.0310802459716797e+01 -7.3750000000000000e+00 2.0605670166015625e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.1104478454589844e+02)(-3.7251060485839844e+01 1.0998642921447754e+01 2.0829574584960938e+02)(-3.8082332611083984e+01 5.2000703811645508e+00 2.1102438354492188e+02)(-3.8082332611083984e+01 5.2000703811645508e+00 2.1102438354492188e+02)(-3.7251060485839844e+01 1.0998642921447754e+01 2.0829574584960938e+02)(-3.9375324249267578e+01 5.4179744720458984e+00 2.0607424926757812e+02)(-3.8082332611083984e+01 5.2000703811645508e+00 2.1102438354492188e+02)(-3.9375324249267578e+01 5.4179744720458984e+00 2.0607424926757812e+02)(-3.8540481567382812e+01 1.1686338186264038e+00 2.1101527404785156e+02)(-3.8540481567382812e+01 1.1686338186264038e+00 2.1101527404785156e+02)(-3.9375324249267578e+01 5.4179744720458984e+00 2.0607424926757812e+02)(-4.0079505920410156e+01 -7.7194780111312866e-01 2.0606098937988281e+02)(-3.8540481567382812e+01 1.1686338186264038e+00 2.1101527404785156e+02)(-4.0079505920410156e+01 -7.7194780111312866e-01 2.0606098937988281e+02)(-3.8772525787353516e+01 -8.7321299314498901e-01 2.1101066589355469e+02)(-3.8772525787353516e+01 -8.7321299314498901e-01 2.1101066589355469e+02)(-4.0079505920410156e+01 -7.7194780111312866e-01 2.0606098937988281e+02)(-4.0310802459716797e+01 -7.3750000000000000e+00 2.0605670166015625e+02)(-3.8772525787353516e+01 -8.7321299314498901e-01 2.1101066589355469e+02)(-4.0310802459716797e+01 -7.3750000000000000e+00 2.0605670166015625e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.1100622558593750e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.1100622558593750e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.5075415039062500e+02)(-3.8772525787353516e+01 -8.7321299314498901e-01 2.1101066589355469e+02)(-3.8772525787353516e+01 -8.7321299314498901e-01 2.1101066589355469e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.5075415039062500e+02)(-3.8893959045410156e+01 -2.8614492416381836e+00 2.5105413818359375e+02)(-3.8772525787353516e+01 -8.7321299314498901e-01 2.1101066589355469e+02)(-3.8893959045410156e+01 -2.8614492416381836e+00 2.5105413818359375e+02)(-3.8540481567382812e+01 1.1686338186264038e+00 2.1101527404785156e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.4583314514160156e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.1104478454589844e+02)(-3.7504215240478516e+01 8.3420085906982422e+00 2.4682624816894531e+02)(-3.7504215240478516e+01 8.3420085906982422e+00 2.4682624816894531e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.1104478454589844e+02)(-3.8082332611083984e+01 5.2000703811645508e+00 2.1102438354492188e+02)(-3.8893959045410156e+01 -2.8614492416381836e+00 2.5105413818359375e+02)(-3.8560924530029297e+01 1.5281111001968384e+00 2.4952526855468750e+02)(-3.8540481567382812e+01 1.1686338186264038e+00 2.1101527404785156e+02)(-3.8540481567382812e+01 1.1686338186264038e+00 2.1101527404785156e+02)(-3.8560924530029297e+01 1.5281111001968384e+00 2.4952526855468750e+02)(-3.8082332611083984e+01 5.2000703811645508e+00 2.1102438354492188e+02)(-3.8082332611083984e+01 5.2000703811645508e+00 2.1102438354492188e+02)(-3.8560924530029297e+01 1.5281111001968384e+00 2.4952526855468750e+02)(-3.8277557373046875e+01 3.8783323764801025e+00 2.4876776123046875e+02)(-3.8082332611083984e+01 5.2000703811645508e+00 2.1102438354492188e+02)(-3.8277557373046875e+01 3.8783323764801025e+00 2.4876776123046875e+02)(-3.7504215240478516e+01 8.3420085906982422e+00 2.4682624816894531e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.5075415039062500e+02)(-3.8893947601318359e+01 -1.1866430282592773e+01 2.5090545654296875e+02)(-3.8893959045410156e+01 -2.8614492416381836e+00 2.5105413818359375e+02)(-3.7504215240478516e+01 8.3420085906982422e+00 2.4682624816894531e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.4583314514160156e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-3.7504215240478516e+01 8.3420085906982422e+00 2.4682624816894531e+02)(-3.8602127075195312e+01 4.5600419044494629e+00 2.5065844726562500e+02)(-3.8602127075195312e+01 4.5600419044494629e+00 2.5065844726562500e+02)(-3.7504215240478516e+01 8.3420085906982422e+00 2.4682624816894531e+02)(-3.8277557373046875e+01 3.8783323764801025e+00 2.4876776123046875e+02)(-3.8602127075195312e+01 4.5600419044494629e+00 2.5065844726562500e+02)(-3.8277557373046875e+01 3.8783323764801025e+00 2.4876776123046875e+02)(-3.8560924530029297e+01 1.5281111001968384e+00 2.4952526855468750e+02)(-3.8602127075195312e+01 4.5600419044494629e+00 2.5065844726562500e+02)(-3.8560924530029297e+01 1.5281111001968384e+00 2.4952526855468750e+02)(-3.8893959045410156e+01 -2.8614492416381836e+00 2.5105413818359375e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.1104478454589844e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.4583314514160156e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.1104478454589844e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-3.6696311950683594e+01 1.0967632293701172e+01 2.1104478454589844e+02)(-3.6696311950683594e+01 1.0967632293701172e+01 2.1104478454589844e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-3.6013725280761719e+01 1.1512097358703613e+01 2.4685763549804688e+02)(-3.6696311950683594e+01 1.0967632293701172e+01 2.1104478454589844e+02)(-3.6013725280761719e+01 1.1512097358703613e+01 2.4685763549804688e+02)(-3.6018119812011719e+01 1.1508580207824707e+01 2.1104478454589844e+02)(-3.6018119812011719e+01 1.1508580207824707e+01 2.1104478454589844e+02)(-3.6013725280761719e+01 1.1512097358703613e+01 2.4685763549804688e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.4583314514160156e+02)(-3.6018119812011719e+01 1.1508580207824707e+01 2.1104478454589844e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.4583314514160156e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.1104478454589844e+02)(-3.7251060485839844e+01 1.0998642921447754e+01 2.0829574584960938e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.1104478454589844e+02)(-3.6696311950683594e+01 1.0967632293701172e+01 2.1104478454589844e+02)(-3.7251060485839844e+01 1.0998642921447754e+01 2.0829574584960938e+02)(-3.6696311950683594e+01 1.0967632293701172e+01 2.1104478454589844e+02)(-3.6018119812011719e+01 1.1508580207824707e+01 2.1104478454589844e+02)(-4.1109348297119141e+01 1.1607669830322266e+01 2.0270854187011719e+02)(-3.8915840148925781e+01 1.0870284080505371e+01 2.0495620727539062e+02)(-3.7251060485839844e+01 1.0998642921447754e+01 2.0829574584960938e+02)(-4.1109348297119141e+01 1.1607669830322266e+01 2.0270854187011719e+02)(-3.7251060485839844e+01 1.0998642921447754e+01 2.0829574584960938e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.1104478454589844e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.1104478454589844e+02)(-3.7251060485839844e+01 1.0998642921447754e+01 2.0829574584960938e+02)(-3.6018119812011719e+01 1.1508580207824707e+01 2.1104478454589844e+02)(-4.1109348297119141e+01 1.1607669830322266e+01 2.0270854187011719e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(-2.5775598526000977e+01 1.2180592536926270e+01 2.0236941528320312e+02)(-2.7153244018554688e+01 1.2851288795471191e+01 2.0165393066406250e+02)(-4.2978141784667969e+01 1.2118116378784180e+01 2.0170721435546875e+02)(-2.5775598526000977e+01 1.2180592536926270e+01 2.0236941528320312e+02)(-2.5775598526000977e+01 1.2180592536926270e+01 2.0236941528320312e+02)(-4.2978141784667969e+01 1.2118116378784180e+01 2.0170721435546875e+02)(-4.1109348297119141e+01 1.1607669830322266e+01 2.0270854187011719e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-4.6363258361816406e+01 1.3509801864624023e+01 2.0105070495605469e+02)(-2.7153244018554688e+01 1.2851288795471191e+01 2.0165393066406250e+02)(-2.7153244018554688e+01 1.2851288795471191e+01 2.0165393066406250e+02)(-4.6363258361816406e+01 1.3509801864624023e+01 2.0105070495605469e+02)(-4.2978141784667969e+01 1.2118116378784180e+01 2.0170721435546875e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(-4.1109348297119141e+01 1.1607669830322266e+01 2.0270854187011719e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.1104478454589844e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.2222062683105469e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.1839486694335938e+02)(-1.2731847763061523e+01 1.2103214263916016e+01 2.2672825622558594e+02)(-1.2731847763061523e+01 1.2103214263916016e+01 2.2672825622558594e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.1839486694335938e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-4.0823226928710938e+01 1.1562429428100586e+01 2.7609069824218750e+02)(-3.7629558563232422e+01 1.1618986129760742e+01 2.8930270385742188e+02)(-3.7641784667968750e+01 1.1668410301208496e+01 2.8413540649414062e+02)(-1.2731847763061523e+01 1.2103214263916016e+01 2.2672825622558594e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-2.3771369934082031e+01 1.1910518646240234e+01 2.3450959777832031e+02)(-2.3771369934082031e+01 1.1910518646240234e+01 2.3450959777832031e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-2.2705274581909180e+01 1.1929127693176270e+01 2.1470378112792969e+02)(-3.1088197708129883e+01 1.1735697746276855e+01 3.0121994018554688e+02)(-3.2236682891845703e+01 1.1762756347656250e+01 2.9651303100585938e+02)(-3.7629558563232422e+01 1.1618986129760742e+01 2.8930270385742188e+02)(-3.7629558563232422e+01 1.1618986129760742e+01 2.8930270385742188e+02)(-3.2236682891845703e+01 1.1762756347656250e+01 2.9651303100585938e+02)(-3.7641784667968750e+01 1.1668410301208496e+01 2.8413540649414062e+02)(-4.0823226928710938e+01 1.1562429428100586e+01 2.7609069824218750e+02)(-3.7641784667968750e+01 1.1668410301208496e+01 2.8413540649414062e+02)(-3.9499965667724609e+01 1.1635974884033203e+01 2.7075753784179688e+02)(-4.0823226928710938e+01 1.1562429428100586e+01 2.7609069824218750e+02)(-3.9499965667724609e+01 1.1635974884033203e+01 2.7075753784179688e+02)(-3.9899669647216797e+01 1.1628998756408691e+01 2.6244378662109375e+02)(-3.9899669647216797e+01 1.1628998756408691e+01 2.6244378662109375e+02)(-3.9499965667724609e+01 1.1635974884033203e+01 2.7075753784179688e+02)(-3.7672897338867188e+01 1.1667866706848145e+01 2.5737542724609375e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.4583314514160156e+02)(-3.9899669647216797e+01 1.1628998756408691e+01 2.6244378662109375e+02)(-3.7672897338867188e+01 1.1667866706848145e+01 2.5737542724609375e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.4583314514160156e+02)(-3.7672897338867188e+01 1.1667866706848145e+01 2.5737542724609375e+02)(-3.2296607971191406e+01 1.1761710166931152e+01 2.4498529052734375e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.4583314514160156e+02)(-2.2705274581909180e+01 1.1929127693176270e+01 2.1470378112792969e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.1104478454589844e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.1104478454589844e+02)(-2.2705274581909180e+01 1.1929127693176270e+01 2.1470378112792969e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(3.0608046054840088e+00 1.2311008453369141e+01 3.2199081420898438e+02)(1.0000013351440430e+01 1.2498185157775879e+01 3.2192996215820312e+02)(1.0000003814697266e+01 1.2500000000000000e+01 3.2019998168945312e+02)(-2.1655862808227539e+01 1.1904095649719238e+01 3.1101007080078125e+02)(-2.3687145233154297e+01 1.1911988258361816e+01 3.0696881103515625e+02)(-3.1088197708129883e+01 1.1735697746276855e+01 3.0121994018554688e+02)(-3.1088197708129883e+01 1.1735697746276855e+01 3.0121994018554688e+02)(-2.3687145233154297e+01 1.1911988258361816e+01 3.0696881103515625e+02)(-3.2236682891845703e+01 1.1762756347656250e+01 2.9651303100585938e+02)(-2.2705274581909180e+01 1.1929127693176270e+01 2.1470378112792969e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.4583314514160156e+02)(-3.2296607971191406e+01 1.1761710166931152e+01 2.4498529052734375e+02)(-2.2705274581909180e+01 1.1929127693176270e+01 2.1470378112792969e+02)(-3.2296607971191406e+01 1.1761710166931152e+01 2.4498529052734375e+02)(-2.3771369934082031e+01 1.1910518646240234e+01 2.3450959777832031e+02)(1.0000003814697266e+01 1.2500000000000000e+01 3.2019998168945312e+02)(1.1281128972768784e-01 1.2327418327331543e+01 3.1920248413085938e+02)(3.0608046054840088e+00 1.2311008453369141e+01 3.2199081420898438e+02)(3.0608046054840088e+00 1.2311008453369141e+01 3.2199081420898438e+02)(1.1281128972768784e-01 1.2327418327331543e+01 3.1920248413085938e+02)(-9.9870128631591797e+00 1.2114161491394043e+01 3.1798770141601562e+02)(-9.9870128631591797e+00 1.2114161491394043e+01 3.1798770141601562e+02)(1.1281128972768784e-01 1.2327418327331543e+01 3.1920248413085938e+02)(-1.2629558563232422e+01 1.2104999542236328e+01 3.1472445678710938e+02)(-9.9870128631591797e+00 1.2114161491394043e+01 3.1798770141601562e+02)(-1.2629558563232422e+01 1.2104999542236328e+01 3.1472445678710938e+02)(-2.1655862808227539e+01 1.1904095649719238e+01 3.1101007080078125e+02)(-2.1655862808227539e+01 1.1904095649719238e+01 3.1101007080078125e+02)(-1.2629558563232422e+01 1.2104999542236328e+01 3.1472445678710938e+02)(-2.3687145233154297e+01 1.1911988258361816e+01 3.0696881103515625e+02)(3.0608046054840088e+00 1.2311008453369141e+01 3.2199081420898438e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(1.0000013351440430e+01 1.2498185157775879e+01 3.2192996215820312e+02)(2.7317948341369629e+00 1.0377920150756836e+01 3.2313308715820312e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(2.7317948341369629e+00 1.0377920150756836e+01 3.2313308715820312e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(2.7408769130706787e+00 1.1141997337341309e+01 3.2298101806640625e+02)(2.7317948341369629e+00 1.0377920150756836e+01 3.2313308715820312e+02)(2.7408769130706787e+00 1.1141997337341309e+01 3.2298101806640625e+02)(-2.9801704883575439e+00 1.0281980514526367e+01 3.2149899291992188e+02)(-2.9801704883575439e+00 1.0281980514526367e+01 3.2149899291992188e+02)(2.7408769130706787e+00 1.1141997337341309e+01 3.2298101806640625e+02)(-1.0645281791687012e+01 1.0621375083923340e+01 3.1932052612304688e+02)(-1.5141530036926270e+01 1.0077713012695312e+01 3.1661135864257812e+02)(-1.0645281791687012e+01 1.0621375083923340e+01 3.1932052612304688e+02)(-2.2629772186279297e+01 1.0416512489318848e+01 3.1210543823242188e+02)(-2.5727914810180664e+01 9.8999004364013672e+00 3.0887069702148438e+02)(-2.2629772186279297e+01 1.0416512489318848e+01 3.1210543823242188e+02)(-3.2309516906738281e+01 1.0250247001647949e+01 3.0200631713867188e+02)(-3.4084743499755859e+01 9.7595357894897461e+00 2.9874957275390625e+02)(-3.2309516906738281e+01 1.0250247001647949e+01 3.0200631713867188e+02)(-3.9010047912597656e+01 1.0134271621704102e+01 2.8972659301757812e+02)(-3.9692298889160156e+01 9.6653499603271484e+00 2.8686682128906250e+02)(-3.9010047912597656e+01 1.0134271621704102e+01 2.8972659301757812e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-3.9692298889160156e+01 9.6653499603271484e+00 2.8686682128906250e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-4.2262542724609375e+01 9.6221780776977539e+00 2.7609133911132812e+02)(-4.0823226928710938e+01 1.1562429428100586e+01 2.7609069824218750e+02)(-3.9899669647216797e+01 1.1628998756408691e+01 2.6244378662109375e+02)(-4.0644367218017578e+01 1.1467014312744141e+01 2.6232113647460938e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(3.0608046054840088e+00 1.2311008453369141e+01 3.2199081420898438e+02)(2.7408769130706787e+00 1.1141997337341309e+01 3.2298101806640625e+02)(2.7408769130706787e+00 1.1141997337341309e+01 3.2298101806640625e+02)(3.0608046054840088e+00 1.2311008453369141e+01 3.2199081420898438e+02)(-1.0495590209960938e+01 1.1561294555664062e+01 3.1874700927734375e+02)(2.7408769130706787e+00 1.1141997337341309e+01 3.2298101806640625e+02)(-1.0495590209960938e+01 1.1561294555664062e+01 3.1874700927734375e+02)(-1.0645281791687012e+01 1.0621375083923340e+01 3.1932052612304688e+02)(-1.0645281791687012e+01 1.0621375083923340e+01 3.1932052612304688e+02)(-1.0495590209960938e+01 1.1561294555664062e+01 3.1874700927734375e+02)(-2.2326717376708984e+01 1.1357555389404297e+01 3.1160128784179688e+02)(-1.0645281791687012e+01 1.0621375083923340e+01 3.1932052612304688e+02)(-2.2326717376708984e+01 1.1357555389404297e+01 3.1160128784179688e+02)(-2.2629772186279297e+01 1.0416512489318848e+01 3.1210543823242188e+02)(-2.2629772186279297e+01 1.0416512489318848e+01 3.1210543823242188e+02)(-2.2326717376708984e+01 1.1357555389404297e+01 3.1160128784179688e+02)(-3.1878217697143555e+01 1.1193068504333496e+01 3.0161193847656250e+02)(-2.2629772186279297e+01 1.0416512489318848e+01 3.1210543823242188e+02)(-3.1878217697143555e+01 1.1193068504333496e+01 3.0161193847656250e+02)(-3.2309516906738281e+01 1.0250247001647949e+01 3.0200631713867188e+02)(-3.2309516906738281e+01 1.0250247001647949e+01 3.0200631713867188e+02)(-3.1878217697143555e+01 1.1193068504333496e+01 3.0161193847656250e+02)(-3.8486404418945312e+01 1.1079267501831055e+01 2.8947372436523438e+02)(-3.2309516906738281e+01 1.0250247001647949e+01 3.0200631713867188e+02)(-3.8486404418945312e+01 1.1079267501831055e+01 2.8947372436523438e+02)(-3.9010047912597656e+01 1.0134271621704102e+01 2.8972659301757812e+02)(-3.9010047912597656e+01 1.0134271621704102e+01 2.8972659301757812e+02)(-3.8486404418945312e+01 1.1079267501831055e+01 2.8947372436523438e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-4.1272933959960938e+01 1.1031279563903809e+01 2.6221679687500000e+02)(-4.1691734313964844e+01 1.0386703491210938e+01 2.6214624023437500e+02)(-3.9899669647216797e+01 1.1628998756408691e+01 2.6244378662109375e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.4583314514160156e+02)(-4.0644367218017578e+01 1.1467014312744141e+01 2.6232113647460938e+02)(-4.0644367218017578e+01 1.1467014312744141e+01 2.6232113647460938e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.4583314514160156e+02)(-3.6013725280761719e+01 1.1512097358703613e+01 2.4685763549804688e+02)(-3.6013725280761719e+01 1.1512097358703613e+01 2.4685763549804688e+02)(-4.1272933959960938e+01 1.1031279563903809e+01 2.6221679687500000e+02)(-4.0644367218017578e+01 1.1467014312744141e+01 2.6232113647460938e+02)(-4.0644367218017578e+01 1.1467014312744141e+01 2.6232113647460938e+02)(-4.1272933959960938e+01 1.1031279563903809e+01 2.6221679687500000e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-4.0644367218017578e+01 1.1467014312744141e+01 2.6232113647460938e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-4.0823226928710938e+01 1.1562429428100586e+01 2.7609069824218750e+02)(-4.0823226928710938e+01 1.1562429428100586e+01 2.7609069824218750e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-3.8486404418945312e+01 1.1079267501831055e+01 2.8947372436523438e+02)(-4.0823226928710938e+01 1.1562429428100586e+01 2.7609069824218750e+02)(-3.8486404418945312e+01 1.1079267501831055e+01 2.8947372436523438e+02)(-3.7629558563232422e+01 1.1618986129760742e+01 2.8930270385742188e+02)(-3.7629558563232422e+01 1.1618986129760742e+01 2.8930270385742188e+02)(-3.8486404418945312e+01 1.1079267501831055e+01 2.8947372436523438e+02)(-3.1878217697143555e+01 1.1193068504333496e+01 3.0161193847656250e+02)(-3.7629558563232422e+01 1.1618986129760742e+01 2.8930270385742188e+02)(-3.1878217697143555e+01 1.1193068504333496e+01 3.0161193847656250e+02)(-3.1088197708129883e+01 1.1735697746276855e+01 3.0121994018554688e+02)(-3.1088197708129883e+01 1.1735697746276855e+01 3.0121994018554688e+02)(-3.1878217697143555e+01 1.1193068504333496e+01 3.0161193847656250e+02)(-2.2326717376708984e+01 1.1357555389404297e+01 3.1160128784179688e+02)(-3.1088197708129883e+01 1.1735697746276855e+01 3.0121994018554688e+02)(-2.2326717376708984e+01 1.1357555389404297e+01 3.1160128784179688e+02)(-2.1655862808227539e+01 1.1904095649719238e+01 3.1101007080078125e+02)(-2.1655862808227539e+01 1.1904095649719238e+01 3.1101007080078125e+02)(-2.2326717376708984e+01 1.1357555389404297e+01 3.1160128784179688e+02)(-1.0495590209960938e+01 1.1561294555664062e+01 3.1874700927734375e+02)(-2.1655862808227539e+01 1.1904095649719238e+01 3.1101007080078125e+02)(-1.0495590209960938e+01 1.1561294555664062e+01 3.1874700927734375e+02)(-9.9870128631591797e+00 1.2114161491394043e+01 3.1798770141601562e+02)(-9.9870128631591797e+00 1.2114161491394043e+01 3.1798770141601562e+02)(-1.0495590209960938e+01 1.1561294555664062e+01 3.1874700927734375e+02)(3.0608046054840088e+00 1.2311008453369141e+01 3.2199081420898438e+02)(-3.6013725280761719e+01 1.1512097358703613e+01 2.4685763549804688e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-4.1272933959960938e+01 1.1031279563903809e+01 2.6221679687500000e+02)(-4.1272933959960938e+01 1.1031279563903809e+01 2.6221679687500000e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-4.1691734313964844e+01 1.0386703491210938e+01 2.6214624023437500e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-4.1436225891113281e+01 9.6360578536987305e+00 2.6079583740234375e+02)(-4.1691734313964844e+01 1.0386703491210938e+01 2.6214624023437500e+02)(-4.1691734313964844e+01 1.0386703491210938e+01 2.6214624023437500e+02)(-4.1436225891113281e+01 9.6360578536987305e+00 2.6079583740234375e+02)(-4.1838386535644531e+01 9.6293029785156250e+00 2.6211999511718750e+02)(-4.1691734313964844e+01 1.0386703491210938e+01 2.6214624023437500e+02)(-4.1838386535644531e+01 9.6293029785156250e+00 2.6211999511718750e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-4.1838386535644531e+01 9.6293029785156250e+00 2.6211999511718750e+02)(-4.2197559356689453e+01 9.6232690811157227e+00 2.7395086669921875e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-4.2197559356689453e+01 9.6232690811157227e+00 2.7395086669921875e+02)(-4.2262542724609375e+01 9.6221780776977539e+00 2.7609133911132812e+02)(-3.8602127075195312e+01 4.5600419044494629e+00 2.5065844726562500e+02)(-3.8893959045410156e+01 -2.8614492416381836e+00 2.5105413818359375e+02)(-4.1436225891113281e+01 9.6360578536987305e+00 2.6079583740234375e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-3.8602127075195312e+01 4.5600419044494629e+00 2.5065844726562500e+02)(-4.1436225891113281e+01 9.6360578536987305e+00 2.6079583740234375e+02)(-3.8893947601318359e+01 -1.1866430282592773e+01 2.5090545654296875e+02)(-3.8657176971435547e+01 -1.9430139541625977e+01 2.5080290222167969e+02)(-4.1187610626220703e+01 -2.4390233993530273e+01 2.6080709838867188e+02)(-4.1187610626220703e+01 -2.4390233993530273e+01 2.6080709838867188e+02)(-3.8657176971435547e+01 -1.9430139541625977e+01 2.5080290222167969e+02)(-4.0624343872070312e+01 -2.4768278121948242e+01 2.5652658081054688e+02)(-4.0624343872070312e+01 -2.4768278121948242e+01 2.5652658081054688e+02)(-3.8657176971435547e+01 -1.9430139541625977e+01 2.5080290222167969e+02)(-3.7627765655517578e+01 -2.4941076278686523e+01 2.4837393188476562e+02)(-3.8893959045410156e+01 -2.8614492416381836e+00 2.5105413818359375e+02)(-3.8893947601318359e+01 -1.1866430282592773e+01 2.5090545654296875e+02)(-4.1436225891113281e+01 9.6360578536987305e+00 2.6079583740234375e+02)(-4.1436225891113281e+01 9.6360578536987305e+00 2.6079583740234375e+02)(-3.8893947601318359e+01 -1.1866430282592773e+01 2.5090545654296875e+02)(-4.1187610626220703e+01 -2.4390233993530273e+01 2.6080709838867188e+02)(-4.1436225891113281e+01 9.6360578536987305e+00 2.6079583740234375e+02)(-4.1187610626220703e+01 -2.4390233993530273e+01 2.6080709838867188e+02)(-4.1838386535644531e+01 9.6293029785156250e+00 2.6211999511718750e+02)(-4.1838386535644531e+01 9.6293029785156250e+00 2.6211999511718750e+02)(-4.1187610626220703e+01 -2.4390233993530273e+01 2.6080709838867188e+02)(-4.2197559356689453e+01 9.6232690811157227e+00 2.7395086669921875e+02)(-4.1187610626220703e+01 -2.4390233993530273e+01 2.6080709838867188e+02)(-4.2537616729736328e+01 -2.4827842712402344e+01 2.6997952270507812e+02)(-4.2197559356689453e+01 9.6232690811157227e+00 2.7395086669921875e+02)(-4.2197559356689453e+01 9.6232690811157227e+00 2.7395086669921875e+02)(-4.2537616729736328e+01 -2.4827842712402344e+01 2.6997952270507812e+02)(-4.2068393707275391e+01 -2.4375438690185547e+01 2.7389910888671875e+02)(-4.2197559356689453e+01 9.6232690811157227e+00 2.7395086669921875e+02)(-4.2068393707275391e+01 -2.4375438690185547e+01 2.7389910888671875e+02)(-4.2262542724609375e+01 9.6221780776977539e+00 2.7609133911132812e+02)(-4.2262542724609375e+01 9.6221780776977539e+00 2.7609133911132812e+02)(-4.2068393707275391e+01 -2.4375438690185547e+01 2.7389910888671875e+02)(-3.9692298889160156e+01 9.6653499603271484e+00 2.8686682128906250e+02)(-4.2068393707275391e+01 -2.4375438690185547e+01 2.7389910888671875e+02)(-4.0880321502685547e+01 -2.4853269577026367e+01 2.8387023925781250e+02)(-3.9692298889160156e+01 9.6653499603271484e+00 2.8686682128906250e+02)(-3.9692298889160156e+01 9.6653499603271484e+00 2.8686682128906250e+02)(-4.0880321502685547e+01 -2.4853269577026367e+01 2.8387023925781250e+02)(-3.9689846038818359e+01 -2.4415390014648438e+01 2.8681668090820312e+02)(-3.9692298889160156e+01 9.6653499603271484e+00 2.8686682128906250e+02)(-3.9689846038818359e+01 -2.4415390014648438e+01 2.8681668090820312e+02)(-3.9010047912597656e+01 1.0134271621704102e+01 2.8972659301757812e+02)(-3.9010047912597656e+01 1.0134271621704102e+01 2.8972659301757812e+02)(-3.9689846038818359e+01 -2.4415390014648438e+01 2.8681668090820312e+02)(-3.4084743499755859e+01 9.7595357894897461e+00 2.9874957275390625e+02)(-3.9689846038818359e+01 -2.4415390014648438e+01 2.8681668090820312e+02)(-3.5626033782958984e+01 -2.4483646392822266e+01 2.9686944580078125e+02)(-3.4084743499755859e+01 9.7595357894897461e+00 2.9874957275390625e+02)(-3.4084743499755859e+01 9.7595357894897461e+00 2.9874957275390625e+02)(-3.5626033782958984e+01 -2.4483646392822266e+01 2.9686944580078125e+02)(-3.4190734863281250e+01 -2.4507755279541016e+01 2.9876272583007812e+02)(-3.4084743499755859e+01 9.7595357894897461e+00 2.9874957275390625e+02)(-3.4190734863281250e+01 -2.4507755279541016e+01 2.9876272583007812e+02)(-3.2309516906738281e+01 1.0250247001647949e+01 3.0200631713867188e+02)(-3.2309516906738281e+01 1.0250247001647949e+01 3.0200631713867188e+02)(-3.4190734863281250e+01 -2.4507755279541016e+01 2.9876272583007812e+02)(-2.5727914810180664e+01 9.8999004364013672e+00 3.0887069702148438e+02)(-3.4190734863281250e+01 -2.4507755279541016e+01 2.9876272583007812e+02)(-2.7181707382202148e+01 -2.4625482559204102e+01 3.0800823974609375e+02)(-2.5727914810180664e+01 9.8999004364013672e+00 3.0887069702148438e+02)(-2.5727914810180664e+01 9.8999004364013672e+00 3.0887069702148438e+02)(-2.7181707382202148e+01 -2.4625482559204102e+01 3.0800823974609375e+02)(-2.5901218414306641e+01 -2.4646989822387695e+01 3.0899719238281250e+02)(-2.5727914810180664e+01 9.8999004364013672e+00 3.0887069702148438e+02)(-2.5901218414306641e+01 -2.4646989822387695e+01 3.0899719238281250e+02)(-2.2629772186279297e+01 1.0416512489318848e+01 3.1210543823242188e+02)(-2.2629772186279297e+01 1.0416512489318848e+01 3.1210543823242188e+02)(-2.5901218414306641e+01 -2.4646989822387695e+01 3.0899719238281250e+02)(-1.5141530036926270e+01 1.0077713012695312e+01 3.1661135864257812e+02)(-2.5901218414306641e+01 -2.4646989822387695e+01 3.0899719238281250e+02)(-1.6119020462036133e+01 -2.4811296463012695e+01 3.1655209350585938e+02)(-1.5141530036926270e+01 1.0077713012695312e+01 3.1661135864257812e+02)(-1.5141530036926270e+01 1.0077713012695312e+01 3.1661135864257812e+02)(-1.6119020462036133e+01 -2.4811296463012695e+01 3.1655209350585938e+02)(-1.5323633193969727e+01 -2.4824655532836914e+01 3.1688195800781250e+02)(-1.5141530036926270e+01 1.0077713012695312e+01 3.1661135864257812e+02)(-1.5323633193969727e+01 -2.4824655532836914e+01 3.1688195800781250e+02)(-1.0645281791687012e+01 1.0621375083923340e+01 3.1932052612304688e+02)(-1.0645281791687012e+01 1.0621375083923340e+01 3.1932052612304688e+02)(-1.5323633193969727e+01 -2.4824655532836914e+01 3.1688195800781250e+02)(-2.9801704883575439e+00 1.0281980514526367e+01 3.2149899291992188e+02)(-3.1028368473052979e+00 -2.5029920578002930e+01 3.2192086791992188e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(-1.5323633193969727e+01 -2.4824655532836914e+01 3.1688195800781250e+02)(-3.2074394226074219e+00 -2.5028163909912109e+01 3.2190667724609375e+02)(-2.9801704883575439e+00 1.0281980514526367e+01 3.2149899291992188e+02)(-2.9801704883575439e+00 1.0281980514526367e+01 3.2149899291992188e+02)(-3.2074394226074219e+00 -2.5028163909912109e+01 3.2190667724609375e+02)(-3.1028368473052979e+00 -2.5029920578002930e+01 3.2192086791992188e+02)(-2.9801704883575439e+00 1.0281980514526367e+01 3.2149899291992188e+02)(-3.1028368473052979e+00 -2.5029920578002930e+01 3.2192086791992188e+02)(2.7317948341369629e+00 1.0377920150756836e+01 3.2313308715820312e+02)(2.7317948341369629e+00 1.0377920150756836e+01 3.2313308715820312e+02)(-3.1028368473052979e+00 -2.5029920578002930e+01 3.2192086791992188e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(-3.7627765655517578e+01 -2.4941076278686523e+01 2.4837393188476562e+02)(-3.7504215240478516e+01 -2.3092008590698242e+01 2.4682624816894531e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.4583314514160156e+02)(-3.7504215240478516e+01 -2.3092008590698242e+01 2.4682624816894531e+02)(-3.7627765655517578e+01 -2.4941076278686523e+01 2.4837393188476562e+02)(-3.8657176971435547e+01 -1.9430139541625977e+01 2.5080290222167969e+02)(-3.7504215240478516e+01 -2.3092008590698242e+01 2.4682624816894531e+02)(-3.8657176971435547e+01 -1.9430139541625977e+01 2.5080290222167969e+02)(-3.8277557373046875e+01 -1.8628332138061523e+01 2.4876776123046875e+02)(-3.8277557373046875e+01 -1.8628332138061523e+01 2.4876776123046875e+02)(-3.8657176971435547e+01 -1.9430139541625977e+01 2.5080290222167969e+02)(-3.8560924530029297e+01 -1.6278110504150391e+01 2.4952526855468750e+02)(-3.8560924530029297e+01 -1.6278110504150391e+01 2.4952526855468750e+02)(-3.8657176971435547e+01 -1.9430139541625977e+01 2.5080290222167969e+02)(-3.8893947601318359e+01 -1.1866430282592773e+01 2.5090545654296875e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.5075415039062500e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.1100622558593750e+02)(-3.8893947601318359e+01 -1.1866430282592773e+01 2.5090545654296875e+02)(-3.8893947601318359e+01 -1.1866430282592773e+01 2.5090545654296875e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.1100622558593750e+02)(-3.8772472381591797e+01 -1.3875902175903320e+01 2.1101158142089844e+02)(-3.8893947601318359e+01 -1.1866430282592773e+01 2.5090545654296875e+02)(-3.8772472381591797e+01 -1.3875902175903320e+01 2.1101158142089844e+02)(-3.8560924530029297e+01 -1.6278110504150391e+01 2.4952526855468750e+02)(-3.8560924530029297e+01 -1.6278110504150391e+01 2.4952526855468750e+02)(-3.8772472381591797e+01 -1.3875902175903320e+01 2.1101158142089844e+02)(-3.8082332611083984e+01 -1.9950069427490234e+01 2.1102438354492188e+02)(-3.8560924530029297e+01 -1.6278110504150391e+01 2.4952526855468750e+02)(-3.8082332611083984e+01 -1.9950069427490234e+01 2.1102438354492188e+02)(-3.8277557373046875e+01 -1.8628332138061523e+01 2.4876776123046875e+02)(-3.8277557373046875e+01 -1.8628332138061523e+01 2.4876776123046875e+02)(-3.8082332611083984e+01 -1.9950069427490234e+01 2.1102438354492188e+02)(-3.7504215240478516e+01 -2.3092008590698242e+01 2.4682624816894531e+02)(-3.7504215240478516e+01 -2.3092008590698242e+01 2.4682624816894531e+02)(-3.8082332611083984e+01 -1.9950069427490234e+01 2.1102438354492188e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.1104478454589844e+02)(-3.7504215240478516e+01 -2.3092008590698242e+01 2.4682624816894531e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.1104478454589844e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.4583314514160156e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.1104478454589844e+02)(-3.8082332611083984e+01 -1.9950069427490234e+01 2.1102438354492188e+02)(-3.7255416870117188e+01 -2.5744697570800781e+01 2.0828285217285156e+02)(-3.7255416870117188e+01 -2.5744697570800781e+01 2.0828285217285156e+02)(-3.8082332611083984e+01 -1.9950069427490234e+01 2.1102438354492188e+02)(-3.9375324249267578e+01 -2.0167974472045898e+01 2.0607424926757812e+02)(-4.2919445037841797e+01 -2.0737913131713867e+01 2.0242219543457031e+02)(-4.1219654083251953e+01 -2.6359926223754883e+01 2.0254794311523438e+02)(-3.9375324249267578e+01 -2.0167974472045898e+01 2.0607424926757812e+02)(-3.9375324249267578e+01 -2.0167974472045898e+01 2.0607424926757812e+02)(-4.1219654083251953e+01 -2.6359926223754883e+01 2.0254794311523438e+02)(-3.8924438476562500e+01 -2.5690868377685547e+01 2.0490791320800781e+02)(-3.9375324249267578e+01 -2.0167974472045898e+01 2.0607424926757812e+02)(-3.8924438476562500e+01 -2.5690868377685547e+01 2.0490791320800781e+02)(-3.7255416870117188e+01 -2.5744697570800781e+01 2.0828285217285156e+02)(-4.5278923034667969e+01 -2.7811861038208008e+01 2.0113130187988281e+02)(-4.7785320281982422e+01 -2.1510427474975586e+01 2.0102590942382812e+02)(-4.7418552398681641e+01 -3.3799724578857422e+01 2.0103231811523438e+02)(-4.5278923034667969e+01 -2.7811861038208008e+01 2.0113130187988281e+02)(-4.2906604766845703e+01 -2.6388498306274414e+01 2.0187751770019531e+02)(-4.7785320281982422e+01 -2.1510427474975586e+01 2.0102590942382812e+02)(-4.7785320281982422e+01 -2.1510427474975586e+01 2.0102590942382812e+02)(-4.2906604766845703e+01 -2.6388498306274414e+01 2.0187751770019531e+02)(-4.2919445037841797e+01 -2.0737913131713867e+01 2.0242219543457031e+02)(-4.2919445037841797e+01 -2.0737913131713867e+01 2.0242219543457031e+02)(-4.2906604766845703e+01 -2.6388498306274414e+01 2.0187751770019531e+02)(-4.1219654083251953e+01 -2.6359926223754883e+01 2.0254794311523438e+02)(-4.8698589324951172e+01 -1.0988319396972656e+01 2.0100996398925781e+02)(-4.7785320281982422e+01 -2.1510427474975586e+01 2.0102590942382812e+02)(-4.3903732299804688e+01 -1.0581766128540039e+01 2.0240811157226562e+02)(-4.3903732299804688e+01 -1.0581766128540039e+01 2.0240811157226562e+02)(-4.7785320281982422e+01 -2.1510427474975586e+01 2.0102590942382812e+02)(-4.2919445037841797e+01 -2.0737913131713867e+01 2.0242219543457031e+02)(-4.3903732299804688e+01 -1.0581766128540039e+01 2.0240811157226562e+02)(-4.2919445037841797e+01 -2.0737913131713867e+01 2.0242219543457031e+02)(-4.0079505920410156e+01 -1.3978052139282227e+01 2.0606098937988281e+02)(-4.0079505920410156e+01 -1.3978052139282227e+01 2.0606098937988281e+02)(-4.2919445037841797e+01 -2.0737913131713867e+01 2.0242219543457031e+02)(-3.9375324249267578e+01 -2.0167974472045898e+01 2.0607424926757812e+02)(-4.0079505920410156e+01 -1.3978052139282227e+01 2.0606098937988281e+02)(-3.9375324249267578e+01 -2.0167974472045898e+01 2.0607424926757812e+02)(-3.8772472381591797e+01 -1.3875902175903320e+01 2.1101158142089844e+02)(-3.8772472381591797e+01 -1.3875902175903320e+01 2.1101158142089844e+02)(-3.9375324249267578e+01 -2.0167974472045898e+01 2.0607424926757812e+02)(-3.8082332611083984e+01 -1.9950069427490234e+01 2.1102438354492188e+02)(-4.0310802459716797e+01 -7.3750000000000000e+00 2.0605670166015625e+02)(-4.3903732299804688e+01 -1.0581766128540039e+01 2.0240811157226562e+02)(-4.0079505920410156e+01 -1.3978052139282227e+01 2.0606098937988281e+02)(-4.0310802459716797e+01 -7.3750000000000000e+00 2.0605670166015625e+02)(-4.0079505920410156e+01 -1.3978052139282227e+01 2.0606098937988281e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.1100622558593750e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.1100622558593750e+02)(-4.0079505920410156e+01 -1.3978052139282227e+01 2.0606098937988281e+02)(-3.8772472381591797e+01 -1.3875902175903320e+01 2.1101158142089844e+02)(-2.7316940307617188e+01 -2.7588945388793945e+01 2.0167573547363281e+02)(-4.2906604766845703e+01 -2.6388498306274414e+01 2.0187751770019531e+02)(-4.5278923034667969e+01 -2.7811861038208008e+01 2.0113130187988281e+02)(-4.2906604766845703e+01 -2.6388498306274414e+01 2.0187751770019531e+02)(-2.7316940307617188e+01 -2.7588945388793945e+01 2.0167573547363281e+02)(-4.1219654083251953e+01 -2.6359926223754883e+01 2.0254794311523438e+02)(-3.8924438476562500e+01 -2.5690868377685547e+01 2.0490791320800781e+02)(-4.1219654083251953e+01 -2.6359926223754883e+01 2.0254794311523438e+02)(-3.7255416870117188e+01 -2.5744697570800781e+01 2.0828285217285156e+02)(-3.7255416870117188e+01 -2.5744697570800781e+01 2.0828285217285156e+02)(-4.1219654083251953e+01 -2.6359926223754883e+01 2.0254794311523438e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.1104478454589844e+02)(-3.7255416870117188e+01 -2.5744697570800781e+01 2.0828285217285156e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.1104478454589844e+02)(-3.6018119812011719e+01 -2.6258581161499023e+01 2.1104478454589844e+02)(-3.7255416870117188e+01 -2.5744697570800781e+01 2.0828285217285156e+02)(-3.6018119812011719e+01 -2.6258581161499023e+01 2.1104478454589844e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.1104478454589844e+02)(-3.7255416870117188e+01 -2.5744697570800781e+01 2.0828285217285156e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.1104478454589844e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.1104478454589844e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.1104478454589844e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.4583314514160156e+02)(-3.6026954650878906e+01 -2.6254625320434570e+01 2.4713552856445312e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.1104478454589844e+02)(-3.6026954650878906e+01 -2.6254625320434570e+01 2.4713552856445312e+02)(-3.6018119812011719e+01 -2.6258581161499023e+01 2.1104478454589844e+02)(-3.6018119812011719e+01 -2.6258581161499023e+01 2.1104478454589844e+02)(-3.6026954650878906e+01 -2.6254625320434570e+01 2.4713552856445312e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.4583314514160156e+02)(-3.6018119812011719e+01 -2.6258581161499023e+01 2.1104478454589844e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.4583314514160156e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.1104478454589844e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.1104478454589844e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.4583314514160156e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.4583314514160156e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.1104478454589844e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.4583314514160156e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.1104478454589844e+02)(-3.6026954650878906e+01 -2.6254625320434570e+01 2.4713552856445312e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.4583314514160156e+02)(-3.8626995086669922e+01 -2.6401212692260742e+01 2.5674841308593750e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.4583314514160156e+02)(-3.6026954650878906e+01 -2.6254625320434570e+01 2.4713552856445312e+02)(-3.7627765655517578e+01 -2.4941076278686523e+01 2.4837393188476562e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.4583314514160156e+02)(-3.7627765655517578e+01 -2.4941076278686523e+01 2.4837393188476562e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.4583314514160156e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(-3.1028368473052979e+00 -2.5029920578002930e+01 3.2192086791992188e+02)(-3.7627765655517578e+01 -2.4941076278686523e+01 2.4837393188476562e+02)(-3.6026954650878906e+01 -2.6254625320434570e+01 2.4713552856445312e+02)(-3.9630332946777344e+01 -2.6111812591552734e+01 2.5633596801757812e+02)(-4.1187610626220703e+01 -2.4390233993530273e+01 2.6080709838867188e+02)(-4.0624343872070312e+01 -2.4768278121948242e+01 2.5652658081054688e+02)(-4.2537616729736328e+01 -2.4827842712402344e+01 2.6997952270507812e+02)(-4.2068393707275391e+01 -2.4375438690185547e+01 2.7389910888671875e+02)(-4.2537616729736328e+01 -2.4827842712402344e+01 2.6997952270507812e+02)(-4.0880321502685547e+01 -2.4853269577026367e+01 2.8387023925781250e+02)(-3.9689846038818359e+01 -2.4415390014648438e+01 2.8681668090820312e+02)(-4.0880321502685547e+01 -2.4853269577026367e+01 2.8387023925781250e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-3.9689846038818359e+01 -2.4415390014648438e+01 2.8681668090820312e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-3.5626033782958984e+01 -2.4483646392822266e+01 2.9686944580078125e+02)(-2.6896732330322266e+01 -2.5752569198608398e+01 3.0785870361328125e+02)(-1.5881413459777832e+01 -2.5938976287841797e+01 3.1633483886718750e+02)(-1.6119020462036133e+01 -2.4811296463012695e+01 3.1655209350585938e+02)(-1.6119020462036133e+01 -2.4811296463012695e+01 3.1655209350585938e+02)(-2.5901218414306641e+01 -2.4646989822387695e+01 3.0899719238281250e+02)(-2.6896732330322266e+01 -2.5752569198608398e+01 3.0785870361328125e+02)(-2.6896732330322266e+01 -2.5752569198608398e+01 3.0785870361328125e+02)(-2.5901218414306641e+01 -2.4646989822387695e+01 3.0899719238281250e+02)(-2.7181707382202148e+01 -2.4625482559204102e+01 3.0800823974609375e+02)(-2.6896732330322266e+01 -2.5752569198608398e+01 3.0785870361328125e+02)(-2.7181707382202148e+01 -2.4625482559204102e+01 3.0800823974609375e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-2.7181707382202148e+01 -2.4625482559204102e+01 3.0800823974609375e+02)(-3.4190734863281250e+01 -2.4507755279541016e+01 2.9876272583007812e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-3.4190734863281250e+01 -2.4507755279541016e+01 2.9876272583007812e+02)(-3.5626033782958984e+01 -2.4483646392822266e+01 2.9686944580078125e+02)(-3.6026954650878906e+01 -2.6254625320434570e+01 2.4713552856445312e+02)(-3.8626995086669922e+01 -2.6401212692260742e+01 2.5674841308593750e+02)(-3.9630332946777344e+01 -2.6111812591552734e+01 2.5633596801757812e+02)(-3.9630332946777344e+01 -2.6111812591552734e+01 2.5633596801757812e+02)(-3.8626995086669922e+01 -2.6401212692260742e+01 2.5674841308593750e+02)(-4.1097919464111328e+01 -2.6308435440063477e+01 2.6990075683593750e+02)(-2.9329147338867188e+00 -2.6997962951660156e+01 3.2043164062500000e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(-3.9630332946777344e+01 -2.6111812591552734e+01 2.5633596801757812e+02)(-4.1097919464111328e+01 -2.6308435440063477e+01 2.6990075683593750e+02)(-4.1959827423095703e+01 -2.5769449234008789e+01 2.7004019165039062e+02)(-4.1959827423095703e+01 -2.5769449234008789e+01 2.7004019165039062e+02)(-4.1097919464111328e+01 -2.6308435440063477e+01 2.6990075683593750e+02)(-3.9510772705078125e+01 -2.6338476181030273e+01 2.8339425659179688e+02)(-4.1959827423095703e+01 -2.5769449234008789e+01 2.7004019165039062e+02)(-3.9510772705078125e+01 -2.6338476181030273e+01 2.8339425659179688e+02)(-4.0310420989990234e+01 -2.5797855377197266e+01 2.8376153564453125e+02)(-4.0310420989990234e+01 -2.5797855377197266e+01 2.8376153564453125e+02)(-3.9510772705078125e+01 -2.6338476181030273e+01 2.8339425659179688e+02)(-3.4457790374755859e+01 -2.6424962997436523e+01 2.9601242065429688e+02)(-4.0310420989990234e+01 -2.5797855377197266e+01 2.8376153564453125e+02)(-3.4457790374755859e+01 -2.6424962997436523e+01 2.9601242065429688e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-3.4457790374755859e+01 -2.6424962997436523e+01 2.9601242065429688e+02)(-2.6271896362304688e+01 -2.6583440780639648e+01 3.0682522583007812e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-2.6271896362304688e+01 -2.6583440780639648e+01 3.0682522583007812e+02)(-2.6896732330322266e+01 -2.5752569198608398e+01 3.0785870361328125e+02)(-2.6896732330322266e+01 -2.5752569198608398e+01 3.0785870361328125e+02)(-2.6271896362304688e+01 -2.6583440780639648e+01 3.0682522583007812e+02)(-1.5552574157714844e+01 -2.6772743225097656e+01 3.1515786743164062e+02)(-2.6896732330322266e+01 -2.5752569198608398e+01 3.0785870361328125e+02)(-1.5552574157714844e+01 -2.6772743225097656e+01 3.1515786743164062e+02)(-1.5881413459777832e+01 -2.5938976287841797e+01 3.1633483886718750e+02)(-1.5881413459777832e+01 -2.5938976287841797e+01 3.1633483886718750e+02)(-1.5552574157714844e+01 -2.6772743225097656e+01 3.1515786743164062e+02)(-2.9329147338867188e+00 -2.6997962951660156e+01 3.2043164062500000e+02)(-1.5881413459777832e+01 -2.5938976287841797e+01 3.1633483886718750e+02)(-2.9329147338867188e+00 -2.6997962951660156e+01 3.2043164062500000e+02)(-3.0801572799682617e+00 -2.6438989639282227e+01 3.2133764648437500e+02)(-3.0801572799682617e+00 -2.6438989639282227e+01 3.2133764648437500e+02)(-2.9329147338867188e+00 -2.6997962951660156e+01 3.2043164062500000e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(-3.7627765655517578e+01 -2.4941076278686523e+01 2.4837393188476562e+02)(-3.9630332946777344e+01 -2.6111812591552734e+01 2.5633596801757812e+02)(-4.0624343872070312e+01 -2.4768278121948242e+01 2.5652658081054688e+02)(-4.0624343872070312e+01 -2.4768278121948242e+01 2.5652658081054688e+02)(-3.9630332946777344e+01 -2.6111812591552734e+01 2.5633596801757812e+02)(-4.1959827423095703e+01 -2.5769449234008789e+01 2.7004019165039062e+02)(-4.0624343872070312e+01 -2.4768278121948242e+01 2.5652658081054688e+02)(-4.1959827423095703e+01 -2.5769449234008789e+01 2.7004019165039062e+02)(-4.2537616729736328e+01 -2.4827842712402344e+01 2.6997952270507812e+02)(-4.2537616729736328e+01 -2.4827842712402344e+01 2.6997952270507812e+02)(-4.1959827423095703e+01 -2.5769449234008789e+01 2.7004019165039062e+02)(-4.0310420989990234e+01 -2.5797855377197266e+01 2.8376153564453125e+02)(-4.2537616729736328e+01 -2.4827842712402344e+01 2.6997952270507812e+02)(-4.0310420989990234e+01 -2.5797855377197266e+01 2.8376153564453125e+02)(-4.0880321502685547e+01 -2.4853269577026367e+01 2.8387023925781250e+02)(-4.0880321502685547e+01 -2.4853269577026367e+01 2.8387023925781250e+02)(-4.0310420989990234e+01 -2.5797855377197266e+01 2.8376153564453125e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-1.5881413459777832e+01 -2.5938976287841797e+01 3.1633483886718750e+02)(-3.0801572799682617e+00 -2.6438989639282227e+01 3.2133764648437500e+02)(-3.1808295249938965e+00 -2.5791341781616211e+01 3.2175711059570312e+02)(-3.1808295249938965e+00 -2.5791341781616211e+01 3.2175711059570312e+02)(-3.0801572799682617e+00 -2.6438989639282227e+01 3.2133764648437500e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(-3.1028368473052979e+00 -2.5029920578002930e+01 3.2192086791992188e+02)(-3.1808295249938965e+00 -2.5791341781616211e+01 3.2175711059570312e+02)(-3.1808295249938965e+00 -2.5791341781616211e+01 3.2175711059570312e+02)(-3.1028368473052979e+00 -2.5029920578002930e+01 3.2192086791992188e+02)(-3.2074394226074219e+00 -2.5028163909912109e+01 3.2190667724609375e+02)(-3.1808295249938965e+00 -2.5791341781616211e+01 3.2175711059570312e+02)(-3.2074394226074219e+00 -2.5028163909912109e+01 3.2190667724609375e+02)(-1.5881413459777832e+01 -2.5938976287841797e+01 3.1633483886718750e+02)(-1.5881413459777832e+01 -2.5938976287841797e+01 3.1633483886718750e+02)(-3.2074394226074219e+00 -2.5028163909912109e+01 3.2190667724609375e+02)(-1.5323633193969727e+01 -2.4824655532836914e+01 3.1688195800781250e+02)(-1.5881413459777832e+01 -2.5938976287841797e+01 3.1633483886718750e+02)(-1.5323633193969727e+01 -2.4824655532836914e+01 3.1688195800781250e+02)(-1.6119020462036133e+01 -2.4811296463012695e+01 3.1655209350585938e+02)(-2.4263946533203125e+01 -2.6651920318603516e+01 2.0586412048339844e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.1104478454589844e+02)(-2.5309408187866211e+01 -2.6659370422363281e+01 2.0280892944335938e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.1839486694335938e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.2222062683105469e+02)(-3.8490966796875000e+01 -2.6403587341308594e+01 2.8064367675781250e+02)(-3.9510772705078125e+01 -2.6338476181030273e+01 2.8339425659179688e+02)(-4.1097919464111328e+01 -2.6308435440063477e+01 2.6990075683593750e+02)(-4.1219654083251953e+01 -2.6359926223754883e+01 2.0254794311523438e+02)(-2.5309408187866211e+01 -2.6659370422363281e+01 2.0280892944335938e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.1104478454589844e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.2222062683105469e+02)(-9.4817523956298828e+00 -2.6909946441650391e+01 2.2519494628906250e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-9.4817523956298828e+00 -2.6909946441650391e+01 2.2519494628906250e+02)(-2.1056739807128906e+01 -2.6707902908325195e+01 2.3215486145019531e+02)(-3.6580566406250000e+01 -2.6436931610107422e+01 2.5395178222656250e+02)(-2.4263946533203125e+01 -2.6651920318603516e+01 2.0586412048339844e+02)(-3.0319606781005859e+01 -2.6546218872070312e+01 2.4198451232910156e+02)(-3.0319606781005859e+01 -2.6546218872070312e+01 2.4198451232910156e+02)(-2.4263946533203125e+01 -2.6651920318603516e+01 2.0586412048339844e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-3.8626995086669922e+01 -2.6401212692260742e+01 2.5674841308593750e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.4583314514160156e+02)(-3.6580566406250000e+01 -2.6436931610107422e+01 2.5395178222656250e+02)(-3.6580566406250000e+01 -2.6436931610107422e+01 2.5395178222656250e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.4583314514160156e+02)(-2.4263946533203125e+01 -2.6651920318603516e+01 2.0586412048339844e+02)(-2.4263946533203125e+01 -2.6651920318603516e+01 2.0586412048339844e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.4583314514160156e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.1104478454589844e+02)(-3.8626995086669922e+01 -2.6401212692260742e+01 2.5674841308593750e+02)(-3.6580566406250000e+01 -2.6436931610107422e+01 2.5395178222656250e+02)(-3.9373703002929688e+01 -2.6388179779052734e+01 2.6716625976562500e+02)(-3.8626995086669922e+01 -2.6401212692260742e+01 2.5674841308593750e+02)(-3.9373703002929688e+01 -2.6388179779052734e+01 2.6716625976562500e+02)(-4.1097919464111328e+01 -2.6308435440063477e+01 2.6990075683593750e+02)(-4.1097919464111328e+01 -2.6308435440063477e+01 2.6990075683593750e+02)(-3.9373703002929688e+01 -2.6388179779052734e+01 2.6716625976562500e+02)(-3.8490966796875000e+01 -2.6403587341308594e+01 2.8064367675781250e+02)(-3.9510772705078125e+01 -2.6338476181030273e+01 2.8339425659179688e+02)(-3.8490966796875000e+01 -2.6403587341308594e+01 2.8064367675781250e+02)(-3.3998119354248047e+01 -2.6482009887695312e+01 2.9338073730468750e+02)(-3.9510772705078125e+01 -2.6338476181030273e+01 2.8339425659179688e+02)(-3.3998119354248047e+01 -2.6482009887695312e+01 2.9338073730468750e+02)(-3.4457790374755859e+01 -2.6424962997436523e+01 2.9601242065429688e+02)(-3.4457790374755859e+01 -2.6424962997436523e+01 2.9601242065429688e+02)(-3.3998119354248047e+01 -2.6482009887695312e+01 2.9338073730468750e+02)(-2.6271896362304688e+01 -2.6583440780639648e+01 3.0682522583007812e+02)(-3.0319606781005859e+01 -2.6546218872070312e+01 2.4198451232910156e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-2.1056739807128906e+01 -2.6707902908325195e+01 2.3215486145019531e+02)(-3.3998119354248047e+01 -2.6482009887695312e+01 2.9338073730468750e+02)(-2.6229681015014648e+01 -2.6617609024047852e+01 3.0442919921875000e+02)(-2.6271896362304688e+01 -2.6583440780639648e+01 3.0682522583007812e+02)(-2.6271896362304688e+01 -2.6583440780639648e+01 3.0682522583007812e+02)(-2.6229681015014648e+01 -2.6617609024047852e+01 3.0442919921875000e+02)(-1.5552574157714844e+01 -2.6772743225097656e+01 3.1515786743164062e+02)(-2.6229681015014648e+01 -2.6617609024047852e+01 3.0442919921875000e+02)(-1.5763818740844727e+01 -2.6800291061401367e+01 3.1296673583984375e+02)(-1.5552574157714844e+01 -2.6772743225097656e+01 3.1515786743164062e+02)(-1.5552574157714844e+01 -2.6772743225097656e+01 3.1515786743164062e+02)(-1.5763818740844727e+01 -2.6800291061401367e+01 3.1296673583984375e+02)(-2.9329147338867188e+00 -2.6997962951660156e+01 3.2043164062500000e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 3.2019998168945312e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(-3.3800508975982666e+00 -2.7016448974609375e+01 3.1835736083984375e+02)(-3.3800508975982666e+00 -2.7016448974609375e+01 3.1835736083984375e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(-2.9329147338867188e+00 -2.6997962951660156e+01 3.2043164062500000e+02)(-3.3800508975982666e+00 -2.7016448974609375e+01 3.1835736083984375e+02)(-2.9329147338867188e+00 -2.6997962951660156e+01 3.2043164062500000e+02)(-1.5763818740844727e+01 -2.6800291061401367e+01 3.1296673583984375e+02)(-4.5278923034667969e+01 -2.7811861038208008e+01 2.0113130187988281e+02)(-4.7418552398681641e+01 -3.3799724578857422e+01 2.0103231811523438e+02)(-2.7166011810302734e+01 -2.8600961685180664e+01 2.0138581848144531e+02)(-2.7166011810302734e+01 -2.8600961685180664e+01 2.0138581848144531e+02)(-2.7316940307617188e+01 -2.7588945388793945e+01 2.0167573547363281e+02)(-4.5278923034667969e+01 -2.7811861038208008e+01 2.0113130187988281e+02)(-2.5309408187866211e+01 -2.6659370422363281e+01 2.0280892944335938e+02)(-4.1219654083251953e+01 -2.6359926223754883e+01 2.0254794311523438e+02)(-2.7316940307617188e+01 -2.7588945388793945e+01 2.0167573547363281e+02)(-2.7166011810302734e+01 -2.8600961685180664e+01 2.0138581848144531e+02)(-3.8799362182617188e+01 -4.3774772644042969e+01 2.0118281555175781e+02)(-2.7165504455566406e+01 -5.0557090759277344e+01 2.0138578796386719e+02)(-4.7418552398681641e+01 -3.3799724578857422e+01 2.0103231811523438e+02)(-3.8799362182617188e+01 -4.3774772644042969e+01 2.0118281555175781e+02)(-2.7166011810302734e+01 -2.8600961685180664e+01 2.0138581848144531e+02)(-4.6363258361816406e+01 1.3509801864624023e+01 2.0105070495605469e+02)(-5.3207271575927734e+01 2.0987800598144531e+01 2.0093125915527344e+02)(-5.5738601684570312e+01 7.1474695205688477e+00 2.0088708496093750e+02)(-4.6363258361816406e+01 1.3509801864624023e+01 2.0105070495605469e+02)(-5.5738601684570312e+01 7.1474695205688477e+00 2.0088708496093750e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-5.3207271575927734e+01 2.0987800598144531e+01 2.0093125915527344e+02)(-4.6363258361816406e+01 1.3509801864624023e+01 2.0105070495605469e+02)(-4.9832077026367188e+01 2.9540897369384766e+01 2.0099017333984375e+02)(-4.9832077026367188e+01 2.9540897369384766e+01 2.0099017333984375e+02)(-4.6363258361816406e+01 1.3509801864624023e+01 2.0105070495605469e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-4.8698589324951172e+01 -1.0988319396972656e+01 2.0100996398925781e+02)(-5.3268310546875000e+01 -2.0757158279418945e+01 2.0093020629882812e+02)(-4.7785320281982422e+01 -2.1510427474975586e+01 2.0102590942382812e+02)(-4.7785320281982422e+01 -2.1510427474975586e+01 2.0102590942382812e+02)(-5.3268310546875000e+01 -2.0757158279418945e+01 2.0093020629882812e+02)(-4.7418552398681641e+01 -3.3799724578857422e+01 2.0103231811523438e+02)(-2.7168672561645508e+01 5.0510105133056641e+01 2.0138574218750000e+02)(-3.7619583129882812e+01 4.4310054779052734e+01 2.0120333862304688e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-4.8698589324951172e+01 -1.0988319396972656e+01 2.0100996398925781e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-5.5778610229492188e+01 -6.6426701545715332e+00 2.0088638305664062e+02)(-4.8698589324951172e+01 -1.0988319396972656e+01 2.0100996398925781e+02)(-5.5778610229492188e+01 -6.6426701545715332e+00 2.0088638305664062e+02)(-5.3268310546875000e+01 -2.0757158279418945e+01 2.0093020629882812e+02)(-3.7619583129882812e+01 4.4310054779052734e+01 2.0120333862304688e+02)(-4.4611820220947266e+01 3.7650260925292969e+01 2.0108129882812500e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-4.4611820220947266e+01 3.7650260925292969e+01 2.0108129882812500e+02)(-4.9832077026367188e+01 2.9540897369384766e+01 2.0099017333984375e+02)(-2.7284490585327148e+01 -5.6128700256347656e+01 2.0032637023925781e+02)(-2.4327938079833984e+01 -5.1330066680908203e+01 2.0156144714355469e+02)(-3.2940776824951172e+01 -5.3715324401855469e+01 2.0022419738769531e+02)(-3.2940776824951172e+01 -5.3715324401855469e+01 2.0022419738769531e+02)(-2.4327938079833984e+01 -5.1330066680908203e+01 2.0156144714355469e+02)(-2.7165504455566406e+01 -5.0557090759277344e+01 2.0138578796386719e+02)(-2.0561204910278320e+01 -5.8190155029296875e+01 2.0045042419433594e+02)(-1.2075102806091309e+01 -5.4143829345703125e+01 2.0189260864257812e+02)(-2.7284490585327148e+01 -5.6128700256347656e+01 2.0032637023925781e+02)(-2.7284490585327148e+01 -5.6128700256347656e+01 2.0032637023925781e+02)(-1.2075102806091309e+01 -5.4143829345703125e+01 2.0189260864257812e+02)(-2.4327938079833984e+01 -5.1330066680908203e+01 2.0156144714355469e+02)(-1.1471863746643066e+01 -5.9861888885498047e+01 2.0061964416503906e+02)(-9.5563545227050781e+00 -5.4572196960449219e+01 2.0183375549316406e+02)(-2.0561204910278320e+01 -5.8190155029296875e+01 2.0045042419433594e+02)(-2.0561204910278320e+01 -5.8190155029296875e+01 2.0045042419433594e+02)(-9.5563545227050781e+00 -5.4572196960449219e+01 2.0183375549316406e+02)(-1.2075102806091309e+01 -5.4143829345703125e+01 2.0189260864257812e+02)(-1.1471863746643066e+01 -5.9861888885498047e+01 2.0061964416503906e+02)(-1.0031368732452393e+00 -5.9304626464843750e+01 2.0125619506835938e+02)(-9.9999016523361206e-01 -5.5138793945312500e+01 2.0195362854003906e+02)(-6.0088057518005371e+00 -6.5153289794921875e+01 1.9776242065429688e+02)(-9.7165226936340332e-01 -6.6094047546386719e+01 1.9707978820800781e+02)(-1.0054833889007568e+00 -6.2688537597656250e+01 1.9981848144531250e+02)(-6.1377120018005371e+00 -6.8460212707519531e+01 1.9328395080566406e+02)(-9.9618709087371826e-01 -6.9351402282714844e+01 1.9172656250000000e+02)(-9.7165226936340332e-01 -6.6094047546386719e+01 1.9707978820800781e+02)(-6.1346349716186523e+00 -6.9909828186035156e+01 1.8790734863281250e+02)(-1.0001749992370605e+00 -7.1656387329101562e+01 1.6458866882324219e+02)(-9.9618709087371826e-01 -6.9351402282714844e+01 1.9172656250000000e+02)(-6.1346349716186523e+00 -6.9909828186035156e+01 1.8790734863281250e+02)(-9.9618709087371826e-01 -6.9351402282714844e+01 1.9172656250000000e+02)(-6.1377120018005371e+00 -6.8460212707519531e+01 1.9328395080566406e+02)(-6.1346349716186523e+00 -6.9909828186035156e+01 1.8790734863281250e+02)(-6.1377120018005371e+00 -6.8460212707519531e+01 1.9328395080566406e+02)(-1.4609860420227051e+01 -6.8989387512207031e+01 1.8767362976074219e+02)(-1.4609860420227051e+01 -6.8989387512207031e+01 1.8767362976074219e+02)(-6.1377120018005371e+00 -6.8460212707519531e+01 1.9328395080566406e+02)(-1.4482957839965820e+01 -6.7575729370117188e+01 1.9308012390136719e+02)(-1.4609860420227051e+01 -6.8989387512207031e+01 1.8767362976074219e+02)(-1.4482957839965820e+01 -6.7575729370117188e+01 1.9308012390136719e+02)(-2.2664587020874023e+01 -6.7352195739746094e+01 1.8743484497070312e+02)(-2.2664587020874023e+01 -6.7352195739746094e+01 1.8743484497070312e+02)(-1.4482957839965820e+01 -6.7575729370117188e+01 1.9308012390136719e+02)(-2.2412961959838867e+01 -6.5989692687988281e+01 1.9287506103515625e+02)(-2.2664587020874023e+01 -6.7352195739746094e+01 1.8743484497070312e+02)(-2.2412961959838867e+01 -6.5989692687988281e+01 1.9287506103515625e+02)(-2.5685590744018555e+01 -6.6419166564941406e+01 1.8735345458984375e+02)(-2.5685590744018555e+01 -6.6419166564941406e+01 1.8735345458984375e+02)(-2.2412961959838867e+01 -6.5989692687988281e+01 1.9287506103515625e+02)(-2.9938619613647461e+01 -6.3685321807861328e+01 1.9269429016113281e+02)(-2.5685590744018555e+01 -6.6419166564941406e+01 1.8735345458984375e+02)(-2.9938619613647461e+01 -6.3685321807861328e+01 1.9269429016113281e+02)(-3.0323289871215820e+01 -6.4986824035644531e+01 1.8722851562500000e+02)(-3.0323289871215820e+01 -6.4986824035644531e+01 1.8722851562500000e+02)(-2.9938619613647461e+01 -6.3685321807861328e+01 1.9269429016113281e+02)(-3.1633947372436523e+01 -6.4425613403320312e+01 1.8719819641113281e+02)(-3.1633947372436523e+01 -6.4425613403320312e+01 1.8719819641113281e+02)(-2.9938619613647461e+01 -6.3685321807861328e+01 1.9269429016113281e+02)(-3.6371044158935547e+01 -6.0941772460937500e+01 1.9255664062500000e+02)(-3.1633947372436523e+01 -6.4425613403320312e+01 1.8719819641113281e+02)(-3.6371044158935547e+01 -6.0941772460937500e+01 1.9255664062500000e+02)(-3.6884639739990234e+01 -6.2177318572998047e+01 1.8707647705078125e+02)(-3.6884639739990234e+01 -6.2177318572998047e+01 1.8707647705078125e+02)(-3.6371044158935547e+01 -6.0941772460937500e+01 1.9255664062500000e+02)(-4.2874172210693359e+01 -5.7266815185546875e+01 1.9244056701660156e+02)(-3.6884639739990234e+01 -6.2177318572998047e+01 1.8707647705078125e+02)(-4.2874172210693359e+01 -5.7266815185546875e+01 1.9244056701660156e+02)(-4.3016216278076172e+01 -5.8712348937988281e+01 1.8696531677246094e+02)(-4.3016216278076172e+01 -5.8712348937988281e+01 1.8696531677246094e+02)(-4.2874172210693359e+01 -5.7266815185546875e+01 1.9244056701660156e+02)(-4.4025802612304688e+01 -5.8047191619873047e+01 1.8695060729980469e+02)(-4.4025802612304688e+01 -5.8047191619873047e+01 1.8695060729980469e+02)(-4.2874172210693359e+01 -5.7266815185546875e+01 1.9244056701660156e+02)(-4.9175334930419922e+01 -5.4138824462890625e+01 1.8689593505859375e+02)(-4.9175334930419922e+01 -5.4138824462890625e+01 1.8689593505859375e+02)(-4.2874172210693359e+01 -5.7266815185546875e+01 1.9244056701660156e+02)(-4.8371242523193359e+01 -5.3083980560302734e+01 1.9237016296386719e+02)(-4.9175334930419922e+01 -5.4138824462890625e+01 1.8689593505859375e+02)(-4.8371242523193359e+01 -5.3083980560302734e+01 1.9237016296386719e+02)(-5.3829879760742188e+01 -4.9668849945068359e+01 1.8688191223144531e+02)(-5.3829879760742188e+01 -4.9668849945068359e+01 1.8688191223144531e+02)(-4.8371242523193359e+01 -5.3083980560302734e+01 1.9237016296386719e+02)(-5.2895439147949219e+01 -4.8714805603027344e+01 1.9233689880371094e+02)(-5.3829879760742188e+01 -4.9668849945068359e+01 1.8688191223144531e+02)(-5.2895439147949219e+01 -4.8714805603027344e+01 1.9233689880371094e+02)(-5.7982685089111328e+01 -4.4606197357177734e+01 1.8690568542480469e+02)(-5.7982685089111328e+01 -4.4606197357177734e+01 1.8690568542480469e+02)(-5.2895439147949219e+01 -4.8714805603027344e+01 1.9233689880371094e+02)(-5.6922271728515625e+01 -4.3766201019287109e+01 1.9233197021484375e+02)(-5.7982685089111328e+01 -4.4606197357177734e+01 1.8690568542480469e+02)(-5.6922271728515625e+01 -4.3766201019287109e+01 1.9233197021484375e+02)(-6.1467605590820312e+01 -3.9182495117187500e+01 1.8696157836914062e+02)(-6.1467605590820312e+01 -3.9182495117187500e+01 1.8696157836914062e+02)(-5.6922271728515625e+01 -4.3766201019287109e+01 1.9233197021484375e+02)(-6.0294372558593750e+01 -3.8462379455566406e+01 1.9235221862792969e+02)(-6.1467605590820312e+01 -3.9182495117187500e+01 1.8696157836914062e+02)(-6.0294372558593750e+01 -3.8462379455566406e+01 1.9235221862792969e+02)(-6.4348648071289062e+01 -3.3356136322021484e+01 1.8712097167968750e+02)(-6.4348648071289062e+01 -3.3356136322021484e+01 1.8712097167968750e+02)(-6.0294372558593750e+01 -3.8462379455566406e+01 1.9235221862792969e+02)(-6.3143230438232422e+01 -3.2648956298828125e+01 1.9239405822753906e+02)(-6.4348648071289062e+01 -3.3356136322021484e+01 1.8712097167968750e+02)(-6.3143230438232422e+01 -3.2648956298828125e+01 1.9239405822753906e+02)(-6.5399032592773438e+01 -2.6519220352172852e+01 1.9245214843750000e+02)(-6.4348648071289062e+01 -3.3356136322021484e+01 1.8712097167968750e+02)(-6.5399032592773438e+01 -2.6519220352172852e+01 1.9245214843750000e+02)(-6.6783660888671875e+01 -2.6912302017211914e+01 1.8715472412109375e+02)(-6.6783660888671875e+01 -2.6912302017211914e+01 1.8715472412109375e+02)(-6.5399032592773438e+01 -2.6519220352172852e+01 1.9245214843750000e+02)(-6.6541687011718750e+01 -2.2479223251342773e+01 1.9249546813964844e+02)(-6.6783660888671875e+01 -2.6912302017211914e+01 1.8715472412109375e+02)(-6.6541687011718750e+01 -2.2479223251342773e+01 1.9249546813964844e+02)(-6.7948463439941406e+01 -2.2869646072387695e+01 1.8722248840332031e+02)(-6.7948463439941406e+01 -2.2869646072387695e+01 1.8722248840332031e+02)(-6.6541687011718750e+01 -2.2479223251342773e+01 1.9249546813964844e+02)(-6.8856170654296875e+01 -1.8510473251342773e+01 1.8729800415039062e+02)(-6.8856170654296875e+01 -1.8510473251342773e+01 1.8729800415039062e+02)(-6.6541687011718750e+01 -2.2479223251342773e+01 1.9249546813964844e+02)(-6.8026542663574219e+01 -1.5162114143371582e+01 1.9257438659667969e+02)(-6.8856170654296875e+01 -1.8510473251342773e+01 1.8729800415039062e+02)(-6.8026542663574219e+01 -1.5162114143371582e+01 1.9257438659667969e+02)(-6.9500450134277344e+01 -1.5416381835937500e+01 1.8735157775878906e+02)(-3.2940776824951172e+01 -5.3715324401855469e+01 2.0022419738769531e+02)(-2.7165504455566406e+01 -5.0557090759277344e+01 2.0138578796386719e+02)(-3.8799362182617188e+01 -4.3774772644042969e+01 2.0118281555175781e+02)(-3.2940776824951172e+01 -5.3715324401855469e+01 2.0022419738769531e+02)(-3.8799362182617188e+01 -4.3774772644042969e+01 2.0118281555175781e+02)(-3.8567863464355469e+01 -5.0536403656005859e+01 2.0012567138671875e+02)(-3.8567863464355469e+01 -5.0536403656005859e+01 2.0012567138671875e+02)(-3.8799362182617188e+01 -4.3774772644042969e+01 2.0118281555175781e+02)(-4.5000144958496094e+01 -4.5486717224121094e+01 2.0002491760253906e+02)(-4.5000144958496094e+01 -4.5486717224121094e+01 2.0002491760253906e+02)(-3.8799362182617188e+01 -4.3774772644042969e+01 2.0118281555175781e+02)(-4.7418552398681641e+01 -3.3799724578857422e+01 2.0103231811523438e+02)(-4.5000144958496094e+01 -4.5486717224121094e+01 2.0002491760253906e+02)(-4.7418552398681641e+01 -3.3799724578857422e+01 2.0103231811523438e+02)(-5.1816825866699219e+01 -3.7298152923583984e+01 1.9992353820800781e+02)(-5.1816825866699219e+01 -3.7298152923583984e+01 1.9992353820800781e+02)(-4.7418552398681641e+01 -3.3799724578857422e+01 2.0103231811523438e+02)(-5.5919624328613281e+01 -2.9456417083740234e+01 1.9986431884765625e+02)(-5.5919624328613281e+01 -2.9456417083740234e+01 1.9986431884765625e+02)(-4.7418552398681641e+01 -3.3799724578857422e+01 2.0103231811523438e+02)(-5.3268310546875000e+01 -2.0757158279418945e+01 2.0093020629882812e+02)(-5.5919624328613281e+01 -2.9456417083740234e+01 1.9986431884765625e+02)(-5.3268310546875000e+01 -2.0757158279418945e+01 2.0093020629882812e+02)(-5.8480106353759766e+01 -2.2428565979003906e+01 1.9983903503417969e+02)(-5.8480106353759766e+01 -2.2428565979003906e+01 1.9983903503417969e+02)(-5.3268310546875000e+01 -2.0757158279418945e+01 2.0093020629882812e+02)(-6.0280799865722656e+01 -1.3883157730102539e+01 1.9982382202148438e+02)(-6.0280799865722656e+01 -1.3883157730102539e+01 1.9982382202148438e+02)(-5.3268310546875000e+01 -2.0757158279418945e+01 2.0093020629882812e+02)(-5.5778610229492188e+01 -6.6426701545715332e+00 2.0088638305664062e+02)(-6.0280799865722656e+01 -1.3883157730102539e+01 1.9982382202148438e+02)(-5.5778610229492188e+01 -6.6426701545715332e+00 2.0088638305664062e+02)(-6.1062274932861328e+01 -7.0462002754211426e+00 1.9982011413574219e+02)(-9.7165226936340332e-01 -6.6094047546386719e+01 1.9707978820800781e+02)(-6.0088057518005371e+00 -6.5153289794921875e+01 1.9776242065429688e+02)(-6.1377120018005371e+00 -6.8460212707519531e+01 1.9328395080566406e+02)(-6.1377120018005371e+00 -6.8460212707519531e+01 1.9328395080566406e+02)(-6.0088057518005371e+00 -6.5153289794921875e+01 1.9776242065429688e+02)(-1.4049878120422363e+01 -6.4305694580078125e+01 1.9759278869628906e+02)(-6.1377120018005371e+00 -6.8460212707519531e+01 1.9328395080566406e+02)(-1.4049878120422363e+01 -6.4305694580078125e+01 1.9759278869628906e+02)(-1.4482957839965820e+01 -6.7575729370117188e+01 1.9308012390136719e+02)(-1.4482957839965820e+01 -6.7575729370117188e+01 1.9308012390136719e+02)(-1.4049878120422363e+01 -6.4305694580078125e+01 1.9759278869628906e+02)(-2.1677495956420898e+01 -6.2786102294921875e+01 1.9742607116699219e+02)(-1.4482957839965820e+01 -6.7575729370117188e+01 1.9308012390136719e+02)(-2.1677495956420898e+01 -6.2786102294921875e+01 1.9742607116699219e+02)(-2.2412961959838867e+01 -6.5989692687988281e+01 1.9287506103515625e+02)(-2.2412961959838867e+01 -6.5989692687988281e+01 1.9287506103515625e+02)(-2.1677495956420898e+01 -6.2786102294921875e+01 1.9742607116699219e+02)(-2.8875745773315430e+01 -6.0587032318115234e+01 1.9727549743652344e+02)(-2.2412961959838867e+01 -6.5989692687988281e+01 1.9287506103515625e+02)(-2.8875745773315430e+01 -6.0587032318115234e+01 1.9727549743652344e+02)(-2.9938619613647461e+01 -6.3685321807861328e+01 1.9269429016113281e+02)(-2.9938619613647461e+01 -6.3685321807861328e+01 1.9269429016113281e+02)(-2.8875745773315430e+01 -6.0587032318115234e+01 1.9727549743652344e+02)(-3.4991348266601562e+01 -5.7981578826904297e+01 1.9715594482421875e+02)(-2.9938619613647461e+01 -6.3685321807861328e+01 1.9269429016113281e+02)(-3.4991348266601562e+01 -5.7981578826904297e+01 1.9715594482421875e+02)(-3.6371044158935547e+01 -6.0941772460937500e+01 1.9255664062500000e+02)(-3.6371044158935547e+01 -6.0941772460937500e+01 1.9255664062500000e+02)(-3.4991348266601562e+01 -5.7981578826904297e+01 1.9715594482421875e+02)(-4.1135177612304688e+01 -5.4510379791259766e+01 1.9704754638671875e+02)(-3.6371044158935547e+01 -6.0941772460937500e+01 1.9255664062500000e+02)(-4.1135177612304688e+01 -5.4510379791259766e+01 1.9704754638671875e+02)(-4.2874172210693359e+01 -5.7266815185546875e+01 1.9244056701660156e+02)(-4.2874172210693359e+01 -5.7266815185546875e+01 1.9244056701660156e+02)(-4.1135177612304688e+01 -5.4510379791259766e+01 1.9704754638671875e+02)(-4.6308597564697266e+01 -5.0571369171142578e+01 1.9697000122070312e+02)(-4.2874172210693359e+01 -5.7266815185546875e+01 1.9244056701660156e+02)(-4.6308597564697266e+01 -5.0571369171142578e+01 1.9697000122070312e+02)(-4.8371242523193359e+01 -5.3083980560302734e+01 1.9237016296386719e+02)(-4.8371242523193359e+01 -5.3083980560302734e+01 1.9237016296386719e+02)(-4.6308597564697266e+01 -5.0571369171142578e+01 1.9697000122070312e+02)(-5.0550781250000000e+01 -4.6468223571777344e+01 1.9691902160644531e+02)(-4.8371242523193359e+01 -5.3083980560302734e+01 1.9237016296386719e+02)(-5.0550781250000000e+01 -4.6468223571777344e+01 1.9691902160644531e+02)(-5.2895439147949219e+01 -4.8714805603027344e+01 1.9233689880371094e+02)(-5.2895439147949219e+01 -4.8714805603027344e+01 1.9233689880371094e+02)(-5.0550781250000000e+01 -4.6468223571777344e+01 1.9691902160644531e+02)(-5.4324977874755859e+01 -4.1819664001464844e+01 1.9688607788085938e+02)(-5.2895439147949219e+01 -4.8714805603027344e+01 1.9233689880371094e+02)(-5.4324977874755859e+01 -4.1819664001464844e+01 1.9688607788085938e+02)(-5.6922271728515625e+01 -4.3766201019287109e+01 1.9233197021484375e+02)(-5.6922271728515625e+01 -4.3766201019287109e+01 1.9233197021484375e+02)(-5.4324977874755859e+01 -4.1819664001464844e+01 1.9688607788085938e+02)(-5.7491394042968750e+01 -3.6824871063232422e+01 1.9687062072753906e+02)(-5.6922271728515625e+01 -4.3766201019287109e+01 1.9233197021484375e+02)(-5.7491394042968750e+01 -3.6824871063232422e+01 1.9687062072753906e+02)(-6.0294372558593750e+01 -3.8462379455566406e+01 1.9235221862792969e+02)(-6.0294372558593750e+01 -3.8462379455566406e+01 1.9235221862792969e+02)(-5.7491394042968750e+01 -3.6824871063232422e+01 1.9687062072753906e+02)(-6.0176097869873047e+01 -3.1326938629150391e+01 1.9686978149414062e+02)(-6.0294372558593750e+01 -3.8462379455566406e+01 1.9235221862792969e+02)(-6.0176097869873047e+01 -3.1326938629150391e+01 1.9686978149414062e+02)(-6.3143230438232422e+01 -3.2648956298828125e+01 1.9239405822753906e+02)(-6.3143230438232422e+01 -3.2648956298828125e+01 1.9239405822753906e+02)(-6.0176097869873047e+01 -3.1326938629150391e+01 1.9686978149414062e+02)(-6.2939888000488281e+01 -2.3663816452026367e+01 1.9689215087890625e+02)(-6.3143230438232422e+01 -3.2648956298828125e+01 1.9239405822753906e+02)(-6.2939888000488281e+01 -2.3663816452026367e+01 1.9689215087890625e+02)(-6.5399032592773438e+01 -2.6519220352172852e+01 1.9245214843750000e+02)(-6.5399032592773438e+01 -2.6519220352172852e+01 1.9245214843750000e+02)(-6.2939888000488281e+01 -2.3663816452026367e+01 1.9689215087890625e+02)(-6.6541687011718750e+01 -2.2479223251342773e+01 1.9249546813964844e+02)(-6.6541687011718750e+01 -2.2479223251342773e+01 1.9249546813964844e+02)(-6.2939888000488281e+01 -2.3663816452026367e+01 1.9689215087890625e+02)(-6.4812805175781250e+01 -1.4627671241760254e+01 1.9692189025878906e+02)(-6.6541687011718750e+01 -2.2479223251342773e+01 1.9249546813964844e+02)(-6.4812805175781250e+01 -1.4627671241760254e+01 1.9692189025878906e+02)(-6.8026542663574219e+01 -1.5162114143371582e+01 1.9257438659667969e+02)(-6.8026542663574219e+01 -1.5162114143371582e+01 1.9257438659667969e+02)(-6.4812805175781250e+01 -1.4627671241760254e+01 1.9692189025878906e+02)(-6.5647567749023438e+01 -7.1658515930175781e+00 1.9694348144531250e+02)(-6.8026542663574219e+01 -1.5162114143371582e+01 1.9257438659667969e+02)(-6.5647567749023438e+01 -7.1658515930175781e+00 1.9694348144531250e+02)(-6.8876739501953125e+01 -7.6504664421081543e+00 1.9263381958007812e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-5.9732589721679688e+01 6.6216960549354553e-02 2.0033665466308594e+02)(-5.5778610229492188e+01 -6.6426701545715332e+00 2.0088638305664062e+02)(-5.5778610229492188e+01 -6.6426701545715332e+00 2.0088638305664062e+02)(-5.9732589721679688e+01 6.6216960549354553e-02 2.0033665466308594e+02)(-6.1062274932861328e+01 -7.0462002754211426e+00 1.9982011413574219e+02)(-6.1062274932861328e+01 -7.0462002754211426e+00 1.9982011413574219e+02)(-5.9732589721679688e+01 6.6216960549354553e-02 2.0033665466308594e+02)(-6.3195281982421875e+01 -1.1379054194549099e-04 1.9891351318359375e+02)(-6.3195281982421875e+01 -1.1379054194549099e-04 1.9891351318359375e+02)(-6.5647567749023438e+01 -7.1658515930175781e+00 1.9694348144531250e+02)(-6.1062274932861328e+01 -7.0462002754211426e+00 1.9982011413574219e+02)(-6.1062274932861328e+01 -7.0462002754211426e+00 1.9982011413574219e+02)(-6.5647567749023438e+01 -7.1658515930175781e+00 1.9694348144531250e+02)(-6.4812805175781250e+01 -1.4627671241760254e+01 1.9692189025878906e+02)(-6.1062274932861328e+01 -7.0462002754211426e+00 1.9982011413574219e+02)(-6.4812805175781250e+01 -1.4627671241760254e+01 1.9692189025878906e+02)(-6.0280799865722656e+01 -1.3883157730102539e+01 1.9982382202148438e+02)(-6.0280799865722656e+01 -1.3883157730102539e+01 1.9982382202148438e+02)(-6.4812805175781250e+01 -1.4627671241760254e+01 1.9692189025878906e+02)(-6.2939888000488281e+01 -2.3663816452026367e+01 1.9689215087890625e+02)(-6.0280799865722656e+01 -1.3883157730102539e+01 1.9982382202148438e+02)(-6.2939888000488281e+01 -2.3663816452026367e+01 1.9689215087890625e+02)(-5.8480106353759766e+01 -2.2428565979003906e+01 1.9983903503417969e+02)(-5.8480106353759766e+01 -2.2428565979003906e+01 1.9983903503417969e+02)(-6.2939888000488281e+01 -2.3663816452026367e+01 1.9689215087890625e+02)(-6.0176097869873047e+01 -3.1326938629150391e+01 1.9686978149414062e+02)(-5.8480106353759766e+01 -2.2428565979003906e+01 1.9983903503417969e+02)(-6.0176097869873047e+01 -3.1326938629150391e+01 1.9686978149414062e+02)(-5.5919624328613281e+01 -2.9456417083740234e+01 1.9986431884765625e+02)(-5.5919624328613281e+01 -2.9456417083740234e+01 1.9986431884765625e+02)(-6.0176097869873047e+01 -3.1326938629150391e+01 1.9686978149414062e+02)(-5.7491394042968750e+01 -3.6824871063232422e+01 1.9687062072753906e+02)(-5.5919624328613281e+01 -2.9456417083740234e+01 1.9986431884765625e+02)(-5.7491394042968750e+01 -3.6824871063232422e+01 1.9687062072753906e+02)(-5.1816825866699219e+01 -3.7298152923583984e+01 1.9992353820800781e+02)(-5.1816825866699219e+01 -3.7298152923583984e+01 1.9992353820800781e+02)(-5.7491394042968750e+01 -3.6824871063232422e+01 1.9687062072753906e+02)(-5.4324977874755859e+01 -4.1819664001464844e+01 1.9688607788085938e+02)(-5.1816825866699219e+01 -3.7298152923583984e+01 1.9992353820800781e+02)(-5.4324977874755859e+01 -4.1819664001464844e+01 1.9688607788085938e+02)(-5.0550781250000000e+01 -4.6468223571777344e+01 1.9691902160644531e+02)(-5.1816825866699219e+01 -3.7298152923583984e+01 1.9992353820800781e+02)(-5.0550781250000000e+01 -4.6468223571777344e+01 1.9691902160644531e+02)(-4.5000144958496094e+01 -4.5486717224121094e+01 2.0002491760253906e+02)(-4.5000144958496094e+01 -4.5486717224121094e+01 2.0002491760253906e+02)(-5.0550781250000000e+01 -4.6468223571777344e+01 1.9691902160644531e+02)(-4.6308597564697266e+01 -5.0571369171142578e+01 1.9697000122070312e+02)(-4.5000144958496094e+01 -4.5486717224121094e+01 2.0002491760253906e+02)(-4.6308597564697266e+01 -5.0571369171142578e+01 1.9697000122070312e+02)(-4.1135177612304688e+01 -5.4510379791259766e+01 1.9704754638671875e+02)(-4.5000144958496094e+01 -4.5486717224121094e+01 2.0002491760253906e+02)(-4.1135177612304688e+01 -5.4510379791259766e+01 1.9704754638671875e+02)(-3.8567863464355469e+01 -5.0536403656005859e+01 2.0012567138671875e+02)(-3.8567863464355469e+01 -5.0536403656005859e+01 2.0012567138671875e+02)(-4.1135177612304688e+01 -5.4510379791259766e+01 1.9704754638671875e+02)(-3.4991348266601562e+01 -5.7981578826904297e+01 1.9715594482421875e+02)(-3.8567863464355469e+01 -5.0536403656005859e+01 2.0012567138671875e+02)(-3.4991348266601562e+01 -5.7981578826904297e+01 1.9715594482421875e+02)(-3.2940776824951172e+01 -5.3715324401855469e+01 2.0022419738769531e+02)(-3.2940776824951172e+01 -5.3715324401855469e+01 2.0022419738769531e+02)(-3.4991348266601562e+01 -5.7981578826904297e+01 1.9715594482421875e+02)(-2.8875745773315430e+01 -6.0587032318115234e+01 1.9727549743652344e+02)(-3.2940776824951172e+01 -5.3715324401855469e+01 2.0022419738769531e+02)(-2.8875745773315430e+01 -6.0587032318115234e+01 1.9727549743652344e+02)(-2.7284490585327148e+01 -5.6128700256347656e+01 2.0032637023925781e+02)(-2.7284490585327148e+01 -5.6128700256347656e+01 2.0032637023925781e+02)(-2.8875745773315430e+01 -6.0587032318115234e+01 1.9727549743652344e+02)(-2.1677495956420898e+01 -6.2786102294921875e+01 1.9742607116699219e+02)(-2.7284490585327148e+01 -5.6128700256347656e+01 2.0032637023925781e+02)(-2.1677495956420898e+01 -6.2786102294921875e+01 1.9742607116699219e+02)(-2.0561204910278320e+01 -5.8190155029296875e+01 2.0045042419433594e+02)(-2.0561204910278320e+01 -5.8190155029296875e+01 2.0045042419433594e+02)(-2.1677495956420898e+01 -6.2786102294921875e+01 1.9742607116699219e+02)(-1.4049878120422363e+01 -6.4305694580078125e+01 1.9759278869628906e+02)(-2.0561204910278320e+01 -5.8190155029296875e+01 2.0045042419433594e+02)(-1.4049878120422363e+01 -6.4305694580078125e+01 1.9759278869628906e+02)(-1.1471863746643066e+01 -5.9861888885498047e+01 2.0061964416503906e+02)(-1.1471863746643066e+01 -5.9861888885498047e+01 2.0061964416503906e+02)(-1.4049878120422363e+01 -6.4305694580078125e+01 1.9759278869628906e+02)(-6.0088057518005371e+00 -6.5153289794921875e+01 1.9776242065429688e+02)(-1.1471863746643066e+01 -5.9861888885498047e+01 2.0061964416503906e+02)(-6.0088057518005371e+00 -6.5153289794921875e+01 1.9776242065429688e+02)(-1.0054833889007568e+00 -6.2688537597656250e+01 1.9981848144531250e+02)(-1.1471863746643066e+01 -5.9861888885498047e+01 2.0061964416503906e+02)(-1.0054833889007568e+00 -6.2688537597656250e+01 1.9981848144531250e+02)(-1.0031368732452393e+00 -5.9304626464843750e+01 2.0125619506835938e+02)(-6.5647567749023438e+01 -7.1658515930175781e+00 1.9694348144531250e+02)(-6.8314376831054688e+01 -6.5056672610808164e-05 1.9409768676757812e+02)(-6.8876739501953125e+01 -7.6504664421081543e+00 1.9263381958007812e+02)(-6.8876739501953125e+01 -7.6504664421081543e+00 1.9263381958007812e+02)(-6.8314376831054688e+01 -6.5056672610808164e-05 1.9409768676757812e+02)(-6.9889686584472656e+01 -3.8095382478786632e-05 1.9092733764648438e+02)(-6.9500450134277344e+01 -1.5416381835937500e+01 1.8735157775878906e+02)(-6.8026542663574219e+01 -1.5162114143371582e+01 1.9257438659667969e+02)(-7.0370300292968750e+01 -7.7433290481567383e+00 1.8752369689941406e+02)(-7.0370300292968750e+01 -7.7433290481567383e+00 1.8752369689941406e+02)(-6.8026542663574219e+01 -1.5162114143371582e+01 1.9257438659667969e+02)(-6.8876739501953125e+01 -7.6504664421081543e+00 1.9263381958007812e+02)(-7.0370300292968750e+01 -7.7433290481567383e+00 1.8752369689941406e+02)(-6.8876739501953125e+01 -7.6504664421081543e+00 1.9263381958007812e+02)(-6.9889686584472656e+01 -3.8095382478786632e-05 1.9092733764648438e+02)(-7.0370300292968750e+01 -7.7433290481567383e+00 1.8752369689941406e+02)(-6.9889686584472656e+01 -3.8095382478786632e-05 1.9092733764648438e+02)(-7.0657325744628906e+01 -5.2620109170675278e-02 1.8755036926269531e+02)(-2.7166011810302734e+01 -2.8600961685180664e+01 2.0138581848144531e+02)(-2.7165504455566406e+01 -5.0557090759277344e+01 2.0138578796386719e+02)(-2.5031208038330078e+01 -5.0069065093994141e+01 2.0190594482421875e+02)(-2.7166011810302734e+01 -2.8600961685180664e+01 2.0138581848144531e+02)(-2.5031208038330078e+01 -5.0069065093994141e+01 2.0190594482421875e+02)(-2.4977552413940430e+01 -2.8623880386352539e+01 2.0201342773437500e+02)(-2.4977552413940430e+01 -2.8623880386352539e+01 2.0201342773437500e+02)(-2.5031208038330078e+01 -5.0069065093994141e+01 2.0190594482421875e+02)(-2.3842453002929688e+01 -4.9750381469726562e+01 2.0273184204101562e+02)(-2.4977552413940430e+01 -2.8623880386352539e+01 2.0201342773437500e+02)(-2.3842453002929688e+01 -4.9750381469726562e+01 2.0273184204101562e+02)(-2.4677806854248047e+01 -2.8627019882202148e+01 2.0209938049316406e+02)(-2.4677806854248047e+01 -2.8627019882202148e+01 2.0209938049316406e+02)(-2.3842453002929688e+01 -4.9750381469726562e+01 2.0273184204101562e+02)(-2.2877593994140625e+01 -2.8614728927612305e+01 2.0397203063964844e+02)(-2.0590892791748047e+01 -4.5674800872802734e+01 2.1537547302246094e+02)(-2.2329235076904297e+01 -2.8651615142822266e+01 2.0551681518554688e+02)(-2.2888458251953125e+01 -5.0124546051025391e+01 2.0389724731445312e+02)(-2.2888458251953125e+01 -5.0124546051025391e+01 2.0389724731445312e+02)(-2.2329235076904297e+01 -2.8651615142822266e+01 2.0551681518554688e+02)(-2.2877593994140625e+01 -2.8614728927612305e+01 2.0397203063964844e+02)(-2.3842453002929688e+01 -4.9750381469726562e+01 2.0273184204101562e+02)(-2.2888458251953125e+01 -5.0124546051025391e+01 2.0389724731445312e+02)(-2.2877593994140625e+01 -2.8614728927612305e+01 2.0397203063964844e+02)(-2.0590892791748047e+01 -4.5674800872802734e+01 2.1537547302246094e+02)(-2.0590892791748047e+01 -2.8681957244873047e+01 2.1537547302246094e+02)(-2.2329235076904297e+01 -2.8651615142822266e+01 2.0551681518554688e+02)(-1.7679597854614258e+01 -4.4493949890136719e+01 2.1749119567871094e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-1.9420120239257812e+01 -4.6766525268554688e+01 2.1712463378906250e+02)(-1.9420120239257812e+01 -4.6766525268554688e+01 2.1712463378906250e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-2.0179708480834961e+01 -4.6240676879882812e+01 2.1645912170410156e+02)(-2.0179708480834961e+01 -4.6240676879882812e+01 2.1645912170410156e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-2.0047754287719727e+01 -2.8523101806640625e+01 2.1648881530761719e+02)(-2.0179708480834961e+01 -4.6240676879882812e+01 2.1645912170410156e+02)(-2.0047754287719727e+01 -2.8523101806640625e+01 2.1648881530761719e+02)(-2.0590892791748047e+01 -2.8681957244873047e+01 2.1537547302246094e+02)(-2.0179708480834961e+01 -4.6240676879882812e+01 2.1645912170410156e+02)(-2.0590892791748047e+01 -2.8681957244873047e+01 2.1537547302246094e+02)(-2.0590892791748047e+01 -4.5674800872802734e+01 2.1537547302246094e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.1839486694335938e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-1.7683332443237305e+01 -2.7229768753051758e+01 2.1746812438964844e+02)(-1.7683332443237305e+01 -2.7229768753051758e+01 2.1746812438964844e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-1.7679597854614258e+01 -4.4493949890136719e+01 2.1749119567871094e+02)(-1.7679597854614258e+01 -4.4493949890136719e+01 2.1749119567871094e+02)(-1.6269147872924805e+01 -4.7835311889648438e+01 2.1676013183593750e+02)(-1.1723275184631348e+01 -4.6755126953125000e+01 2.1477052307128906e+02)(-6.5006966590881348e+00 -5.0771579742431641e+01 2.1301354980468750e+02)(-9.9999994039535522e-01 -5.1580623626708984e+01 2.1171694946289062e+02)(-2.7499997615814209e+00 -5.0358745574951172e+01 2.1207034301757812e+02)(-2.7499997615814209e+00 -5.0358745574951172e+01 2.1207034301757812e+02)(-9.9999994039535522e-01 -5.1580623626708984e+01 2.1171694946289062e+02)(-9.9999994039535522e-01 -5.0519893646240234e+01 2.1171694946289062e+02)(-2.7499997615814209e+00 -5.0358745574951172e+01 2.1207034301757812e+02)(-2.7499997615814209e+00 -4.8721260070800781e+01 2.1207034301757812e+02)(-6.5006966590881348e+00 -5.0771579742431641e+01 2.1301354980468750e+02)(-6.5006966590881348e+00 -5.0771579742431641e+01 2.1301354980468750e+02)(-2.7499997615814209e+00 -4.8721260070800781e+01 2.1207034301757812e+02)(-8.1404056549072266e+00 -4.7737674713134766e+01 2.1350953674316406e+02)(-6.5006966590881348e+00 -5.0771579742431641e+01 2.1301354980468750e+02)(-8.1404056549072266e+00 -4.7737674713134766e+01 2.1350953674316406e+02)(-1.1336750030517578e+01 -4.9559341430664062e+01 2.1461961364746094e+02)(-1.1336750030517578e+01 -4.9559341430664062e+01 2.1461961364746094e+02)(-8.1404056549072266e+00 -4.7737674713134766e+01 2.1350953674316406e+02)(-1.1723275184631348e+01 -4.6755126953125000e+01 2.1477052307128906e+02)(-1.1336750030517578e+01 -4.9559341430664062e+01 2.1461961364746094e+02)(-1.1723275184631348e+01 -4.6755126953125000e+01 2.1477052307128906e+02)(-1.6269147872924805e+01 -4.7835311889648438e+01 2.1676013183593750e+02)(-9.9999994039535522e-01 -5.3410057067871094e+01 2.0669256591796875e+02)(-9.9999994039535522e-01 -5.1580623626708984e+01 2.1171694946289062e+02)(-6.5006966590881348e+00 -5.0771579742431641e+01 2.1301354980468750e+02)(-9.9999016523361206e-01 -5.5138793945312500e+01 2.0195362854003906e+02)(-9.9999994039535522e-01 -5.3410057067871094e+01 2.0669256591796875e+02)(-9.5563545227050781e+00 -5.4572196960449219e+01 2.0183375549316406e+02)(-9.5563545227050781e+00 -5.4572196960449219e+01 2.0183375549316406e+02)(-9.9999994039535522e-01 -5.3410057067871094e+01 2.0669256591796875e+02)(-1.2075102806091309e+01 -5.4143829345703125e+01 2.0189260864257812e+02)(-9.9999994039535522e-01 -5.3410057067871094e+01 2.0669256591796875e+02)(-6.5006966590881348e+00 -5.0771579742431641e+01 2.1301354980468750e+02)(-1.2075102806091309e+01 -5.4143829345703125e+01 2.0189260864257812e+02)(-1.2075102806091309e+01 -5.4143829345703125e+01 2.0189260864257812e+02)(-6.5006966590881348e+00 -5.0771579742431641e+01 2.1301354980468750e+02)(-1.1336750030517578e+01 -4.9559341430664062e+01 2.1461961364746094e+02)(-2.0971366882324219e+01 -5.0842185974121094e+01 2.0545066833496094e+02)(-1.1336750030517578e+01 -4.9559341430664062e+01 2.1461961364746094e+02)(-1.6269147872924805e+01 -4.7835311889648438e+01 2.1676013183593750e+02)(-2.0971366882324219e+01 -5.0842185974121094e+01 2.0545066833496094e+02)(-1.6269147872924805e+01 -4.7835311889648438e+01 2.1676013183593750e+02)(-1.9420120239257812e+01 -4.6766525268554688e+01 2.1712463378906250e+02)(-1.2075102806091309e+01 -5.4143829345703125e+01 2.0189260864257812e+02)(-1.1336750030517578e+01 -4.9559341430664062e+01 2.1461961364746094e+02)(-2.0971366882324219e+01 -5.0842185974121094e+01 2.0545066833496094e+02)(-1.2075102806091309e+01 -5.4143829345703125e+01 2.0189260864257812e+02)(-2.0971366882324219e+01 -5.0842185974121094e+01 2.0545066833496094e+02)(-2.4327938079833984e+01 -5.1330066680908203e+01 2.0156144714355469e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(1.0000003814697266e+01 1.2500000000000000e+01 3.2019998168945312e+02)(2.3349338531494141e+01 1.2266985893249512e+01 3.1836599731445312e+02)(1.6785671234130859e+01 1.2381555557250977e+01 2.2166528320312500e+02)(1.0000325202941895e+01 1.5483528137207031e+01 2.2114292907714844e+02)(1.6797740936279297e+01 1.5440695762634277e+01 2.2166891479492188e+02)(1.6785671234130859e+01 1.2381555557250977e+01 2.2166528320312500e+02)(1.6797740936279297e+01 1.5440695762634277e+01 2.2166891479492188e+02)(2.9774518966674805e+01 1.2154835700988770e+01 2.2532151794433594e+02)(2.9774518966674805e+01 1.2154835700988770e+01 2.2532151794433594e+02)(1.6797740936279297e+01 1.5440695762634277e+01 2.2166891479492188e+02)(2.9769033432006836e+01 1.5327497482299805e+01 2.2531889343261719e+02)(2.9774518966674805e+01 1.2154835700988770e+01 2.2532151794433594e+02)(2.9769033432006836e+01 1.5327497482299805e+01 2.2531889343261719e+02)(4.1279899597167969e+01 1.1954009056091309e+01 2.3233583068847656e+02)(4.1279899597167969e+01 1.1954009056091309e+01 2.3233583068847656e+02)(2.9769033432006836e+01 1.5327497482299805e+01 2.2531889343261719e+02)(4.1275665283203125e+01 1.5227080345153809e+01 2.3233213806152344e+02)(4.1279899597167969e+01 1.1954009056091309e+01 2.3233583068847656e+02)(4.1275665283203125e+01 1.5227080345153809e+01 2.3233213806152344e+02)(5.0467140197753906e+01 1.1793642997741699e+01 2.4219290161132812e+02)(5.0467140197753906e+01 1.1793642997741699e+01 2.4219290161132812e+02)(4.1275665283203125e+01 1.5227080345153809e+01 2.3233213806152344e+02)(5.0464324951171875e+01 1.5146892547607422e+01 2.4218862915039062e+02)(5.0467140197753906e+01 1.1793642997741699e+01 2.4219290161132812e+02)(5.0464324951171875e+01 1.5146892547607422e+01 2.4218862915039062e+02)(5.6655731201171875e+01 1.1685621261596680e+01 2.5416249084472656e+02)(5.6655731201171875e+01 1.1685621261596680e+01 2.5416249084472656e+02)(5.0464324951171875e+01 1.5146892547607422e+01 2.4218862915039062e+02)(5.6654315948486328e+01 1.5092873573303223e+01 2.5415817260742188e+02)(5.6655731201171875e+01 1.1685621261596680e+01 2.5416249084472656e+02)(5.6654315948486328e+01 1.5092873573303223e+01 2.5415817260742188e+02)(5.9387001037597656e+01 1.1637946128845215e+01 2.6735748291015625e+02)(5.9387001037597656e+01 1.1637946128845215e+01 2.6735748291015625e+02)(5.6654315948486328e+01 1.5092873573303223e+01 2.5415817260742188e+02)(5.9386810302734375e+01 1.5069026947021484e+01 2.6735342407226562e+02)(5.9387001037597656e+01 1.1637946128845215e+01 2.6735748291015625e+02)(5.9386810302734375e+01 1.5069026947021484e+01 2.6735342407226562e+02)(5.8458614349365234e+01 1.1654151916503906e+01 2.8080010986328125e+02)(5.8458614349365234e+01 1.1654151916503906e+01 2.8080010986328125e+02)(5.9386810302734375e+01 1.5069026947021484e+01 2.6735342407226562e+02)(5.8459377288818359e+01 1.5077120780944824e+01 2.8079669189453125e+02)(5.8458614349365234e+01 1.1654151916503906e+01 2.8080010986328125e+02)(5.8459377288818359e+01 1.5077120780944824e+01 2.8079669189453125e+02)(5.3939361572265625e+01 1.1733036041259766e+01 2.9349438476562500e+02)(5.3939361572265625e+01 1.1733036041259766e+01 2.9349438476562500e+02)(5.8459377288818359e+01 1.5077120780944824e+01 2.8079669189453125e+02)(5.3940692901611328e+01 1.5116554260253906e+01 2.9349188232421875e+02)(5.3939361572265625e+01 1.1733036041259766e+01 2.9349438476562500e+02)(5.3940692901611328e+01 1.5116554260253906e+01 2.9349188232421875e+02)(4.6164241790771484e+01 1.1868750572204590e+01 3.0449938964843750e+02)(4.6164241790771484e+01 1.1868750572204590e+01 3.0449938964843750e+02)(5.3940692901611328e+01 1.5116554260253906e+01 2.9349188232421875e+02)(4.6165721893310547e+01 1.5184406280517578e+01 3.0449783325195312e+02)(4.6164241790771484e+01 1.1868750572204590e+01 3.0449938964843750e+02)(4.6165721893310547e+01 1.5184406280517578e+01 3.0449783325195312e+02)(3.5709213256835938e+01 1.2051244735717773e+01 3.1299996948242188e+02)(3.5709213256835938e+01 1.2051244735717773e+01 3.1299996948242188e+02)(4.6165721893310547e+01 1.5184406280517578e+01 3.0449783325195312e+02)(3.5710556030273438e+01 1.5275646209716797e+01 3.1299914550781250e+02)(3.5709213256835938e+01 1.2051244735717773e+01 3.1299996948242188e+02)(3.5710556030273438e+01 1.5275646209716797e+01 3.1299914550781250e+02)(2.3349338531494141e+01 1.2266985893249512e+01 3.1836599731445312e+02)(2.3349338531494141e+01 1.2266985893249512e+01 3.1836599731445312e+02)(3.5710556030273438e+01 1.5275646209716797e+01 3.1299914550781250e+02)(2.3350040435791016e+01 1.5383515357971191e+01 3.1836578369140625e+02)(2.3349338531494141e+01 1.2266985893249512e+01 3.1836599731445312e+02)(2.3350040435791016e+01 1.5383515357971191e+01 3.1836578369140625e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(2.9769033432006836e+01 1.5327497482299805e+01 2.2531889343261719e+02)(3.6374271392822266e+01 1.5275339126586914e+01 2.3176039123535156e+02)(4.1275665283203125e+01 1.5227080345153809e+01 2.3233213806152344e+02)(3.6374271392822266e+01 1.5275339126586914e+01 2.3176039123535156e+02)(2.9769033432006836e+01 1.5327497482299805e+01 2.2531889343261719e+02)(2.4730287551879883e+01 1.5373614311218262e+01 2.2605168151855469e+02)(2.4730287551879883e+01 1.5373614311218262e+01 2.2605168151855469e+02)(2.9769033432006836e+01 1.5327497482299805e+01 2.2531889343261719e+02)(1.6797740936279297e+01 1.5440695762634277e+01 2.2166891479492188e+02)(4.1275665283203125e+01 1.5227080345153809e+01 2.3233213806152344e+02)(3.6374271392822266e+01 1.5275339126586914e+01 2.3176039123535156e+02)(4.5968696594238281e+01 1.5195182800292969e+01 2.4037464904785156e+02)(4.1275665283203125e+01 1.5227080345153809e+01 2.3233213806152344e+02)(4.5968696594238281e+01 1.5195182800292969e+01 2.4037464904785156e+02)(5.0464324951171875e+01 1.5146892547607422e+01 2.4218862915039062e+02)(5.0464324951171875e+01 1.5146892547607422e+01 2.4218862915039062e+02)(4.5968696594238281e+01 1.5195182800292969e+01 2.4037464904785156e+02)(5.0465167999267578e+01 1.5146884918212891e+01 2.4766581726074219e+02)(5.0464324951171875e+01 1.5146892547607422e+01 2.4218862915039062e+02)(5.0465167999267578e+01 1.5146884918212891e+01 2.4766581726074219e+02)(5.6654315948486328e+01 1.5092873573303223e+01 2.5415817260742188e+02)(5.6654315948486328e+01 1.5092873573303223e+01 2.5415817260742188e+02)(5.0465167999267578e+01 1.5146884918212891e+01 2.4766581726074219e+02)(5.3133457183837891e+01 1.5123599052429199e+01 2.5203170776367188e+02)(5.6654315948486328e+01 1.5092873573303223e+01 2.5415817260742188e+02)(5.3133457183837891e+01 1.5123599052429199e+01 2.5203170776367188e+02)(5.4991519927978516e+01 1.5107383728027344e+01 2.5878921508789062e+02)(5.6654315948486328e+01 1.5092873573303223e+01 2.5415817260742188e+02)(5.4991519927978516e+01 1.5107383728027344e+01 2.5878921508789062e+02)(5.9386810302734375e+01 1.5069026947021484e+01 2.6735342407226562e+02)(5.9386810302734375e+01 1.5069026947021484e+01 2.6735342407226562e+02)(5.4991519927978516e+01 1.5107383728027344e+01 2.5878921508789062e+02)(5.6614280700683594e+01 1.5093222618103027e+01 2.6469094848632812e+02)(5.9386810302734375e+01 1.5069026947021484e+01 2.6735342407226562e+02)(5.6614280700683594e+01 1.5093222618103027e+01 2.6469094848632812e+02)(5.6542678833007812e+01 1.5093847274780273e+01 2.7069454956054688e+02)(5.9386810302734375e+01 1.5069026947021484e+01 2.6735342407226562e+02)(5.6542678833007812e+01 1.5093847274780273e+01 2.7069454956054688e+02)(5.8459377288818359e+01 1.5077120780944824e+01 2.8079669189453125e+02)(5.8459377288818359e+01 1.5077120780944824e+01 2.8079669189453125e+02)(5.6542678833007812e+01 1.5093847274780273e+01 2.7069454956054688e+02)(5.6441104888916016e+01 1.5094088554382324e+01 2.7783776855468750e+02)(5.8459377288818359e+01 1.5077120780944824e+01 2.8079669189453125e+02)(5.6441104888916016e+01 1.5094088554382324e+01 2.7783776855468750e+02)(5.3940692901611328e+01 1.5116554260253906e+01 2.9349188232421875e+02)(5.3940692901611328e+01 1.5116554260253906e+01 2.9349188232421875e+02)(5.6441104888916016e+01 1.5094088554382324e+01 2.7783776855468750e+02)(5.2654693603515625e+01 1.5127924919128418e+01 2.9040234375000000e+02)(5.3940692901611328e+01 1.5116554260253906e+01 2.9349188232421875e+02)(5.2654693603515625e+01 1.5127924919128418e+01 2.9040234375000000e+02)(4.6165721893310547e+01 1.5184406280517578e+01 3.0449783325195312e+02)(4.6165721893310547e+01 1.5184406280517578e+01 3.0449783325195312e+02)(5.2654693603515625e+01 1.5127924919128418e+01 2.9040234375000000e+02)(4.5541717529296875e+01 1.5190916061401367e+01 3.0143161010742188e+02)(4.6165721893310547e+01 1.5184406280517578e+01 3.0449783325195312e+02)(4.5541717529296875e+01 1.5190916061401367e+01 3.0143161010742188e+02)(3.5710556030273438e+01 1.5275646209716797e+01 3.1299914550781250e+02)(3.5710556030273438e+01 1.5275646209716797e+01 3.1299914550781250e+02)(4.5541717529296875e+01 1.5190916061401367e+01 3.0143161010742188e+02)(3.5656723022460938e+01 1.5277726173400879e+01 3.1006518554687500e+02)(3.5710556030273438e+01 1.5275646209716797e+01 3.1299914550781250e+02)(3.5656723022460938e+01 1.5277726173400879e+01 3.1006518554687500e+02)(2.3350040435791016e+01 1.5383515357971191e+01 3.1836578369140625e+02)(2.4730287551879883e+01 1.5373614311218262e+01 2.2605168151855469e+02)(1.6797740936279297e+01 1.5440695762634277e+01 2.2166891479492188e+02)(1.0014772415161133e+01 1.5498992919921875e+01 2.2340222167968750e+02)(1.0014772415161133e+01 1.5498992919921875e+01 2.2340222167968750e+02)(1.6797740936279297e+01 1.5440695762634277e+01 2.2166891479492188e+02)(1.0000325202941895e+01 1.5483528137207031e+01 2.2114292907714844e+02)(3.5656723022460938e+01 1.5277726173400879e+01 3.1006518554687500e+02)(2.3772724151611328e+01 1.5381897926330566e+01 3.1562936401367188e+02)(2.3350040435791016e+01 1.5383515357971191e+01 3.1836578369140625e+02)(2.3350040435791016e+01 1.5383515357971191e+01 3.1836578369140625e+02)(2.3772724151611328e+01 1.5381897926330566e+01 3.1562936401367188e+02)(1.0020898818969727e+01 1.5501218795776367e+01 3.1780572509765625e+02)(2.3350040435791016e+01 1.5383515357971191e+01 3.1836578369140625e+02)(1.0020898818969727e+01 1.5501218795776367e+01 3.1780572509765625e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(1.0014772415161133e+01 1.5498992919921875e+01 2.2340222167968750e+02)(9.9458284378051758e+00 1.1658062934875488e+01 2.2351956176757812e+02)(2.4730287551879883e+01 1.5373614311218262e+01 2.2605168151855469e+02)(2.4730287551879883e+01 1.5373614311218262e+01 2.2605168151855469e+02)(9.9458284378051758e+00 1.1658062934875488e+01 2.2351956176757812e+02)(2.3163887023925781e+01 1.2259056091308594e+01 2.2558131408691406e+02)(2.4730287551879883e+01 1.5373614311218262e+01 2.2605168151855469e+02)(2.3163887023925781e+01 1.2259056091308594e+01 2.2558131408691406e+02)(3.6374271392822266e+01 1.5275339126586914e+01 2.3176039123535156e+02)(3.6374271392822266e+01 1.5275339126586914e+01 2.3176039123535156e+02)(2.3163887023925781e+01 1.2259056091308594e+01 2.2558131408691406e+02)(3.4580947875976562e+01 1.2051607131958008e+01 2.3064154052734375e+02)(3.6374271392822266e+01 1.5275339126586914e+01 2.3176039123535156e+02)(3.4580947875976562e+01 1.2051607131958008e+01 2.3064154052734375e+02)(4.5968696594238281e+01 1.5195182800292969e+01 2.4037464904785156e+02)(4.5968696594238281e+01 1.5195182800292969e+01 2.4037464904785156e+02)(3.4580947875976562e+01 1.2051607131958008e+01 2.3064154052734375e+02)(4.4265270233154297e+01 1.1878886222839355e+01 2.3853538513183594e+02)(4.5968696594238281e+01 1.5195182800292969e+01 2.4037464904785156e+02)(4.4265270233154297e+01 1.1878886222839355e+01 2.3853538513183594e+02)(5.0465167999267578e+01 1.5146884918212891e+01 2.4766581726074219e+02)(5.0465167999267578e+01 1.5146884918212891e+01 2.4766581726074219e+02)(4.4265270233154297e+01 1.1878886222839355e+01 2.3853538513183594e+02)(5.1528213500976562e+01 1.1754315376281738e+01 2.4870962524414062e+02)(5.0465167999267578e+01 1.5146884918212891e+01 2.4766581726074219e+02)(5.1528213500976562e+01 1.1754315376281738e+01 2.4870962524414062e+02)(5.3133457183837891e+01 1.5123599052429199e+01 2.5203170776367188e+02)(5.3133457183837891e+01 1.5123599052429199e+01 2.5203170776367188e+02)(5.1528213500976562e+01 1.1754315376281738e+01 2.4870962524414062e+02)(5.4991519927978516e+01 1.5107383728027344e+01 2.5878921508789062e+02)(5.4991519927978516e+01 1.5107383728027344e+01 2.5878921508789062e+02)(5.1528213500976562e+01 1.1754315376281738e+01 2.4870962524414062e+02)(5.5848217010498047e+01 1.1689134597778320e+01 2.6044424438476562e+02)(5.4991519927978516e+01 1.5107383728027344e+01 2.5878921508789062e+02)(5.5848217010498047e+01 1.1689134597778320e+01 2.6044424438476562e+02)(5.6614280700683594e+01 1.5093222618103027e+01 2.6469094848632812e+02)(5.6614280700683594e+01 1.5093222618103027e+01 2.6469094848632812e+02)(5.5848217010498047e+01 1.1689134597778320e+01 2.6044424438476562e+02)(5.6542678833007812e+01 1.5093847274780273e+01 2.7069454956054688e+02)(1.0001448631286621e+01 1.1743766784667969e+01 3.1783279418945312e+02)(1.0020898818969727e+01 1.5501218795776367e+01 3.1780572509765625e+02)(1.9061620712280273e+01 1.2350036621093750e+01 3.1681491088867188e+02)(1.9061620712280273e+01 1.2350036621093750e+01 3.1681491088867188e+02)(1.0020898818969727e+01 1.5501218795776367e+01 3.1780572509765625e+02)(2.3772724151611328e+01 1.5381897926330566e+01 3.1562936401367188e+02)(1.9061620712280273e+01 1.2350036621093750e+01 3.1681491088867188e+02)(2.3772724151611328e+01 1.5381897926330566e+01 3.1562936401367188e+02)(3.0882505416870117e+01 1.2131302833557129e+01 3.1279818725585938e+02)(3.0882505416870117e+01 1.2131302833557129e+01 3.1279818725585938e+02)(2.3772724151611328e+01 1.5381897926330566e+01 3.1562936401367188e+02)(3.5656723022460938e+01 1.5277726173400879e+01 3.1006518554687500e+02)(3.0882505416870117e+01 1.2131302833557129e+01 3.1279818725585938e+02)(3.5656723022460938e+01 1.5277726173400879e+01 3.1006518554687500e+02)(4.1230495452880859e+01 1.1931514739990234e+01 3.0580679321289062e+02)(4.1230495452880859e+01 1.1931514739990234e+01 3.0580679321289062e+02)(3.5656723022460938e+01 1.5277726173400879e+01 3.1006518554687500e+02)(4.5541717529296875e+01 1.5190916061401367e+01 3.0143161010742188e+02)(4.1230495452880859e+01 1.1931514739990234e+01 3.0580679321289062e+02)(4.5541717529296875e+01 1.5190916061401367e+01 3.0143161010742188e+02)(4.9366462707519531e+01 1.1756931304931641e+01 2.9634457397460938e+02)(4.9366462707519531e+01 1.1756931304931641e+01 2.9634457397460938e+02)(4.5541717529296875e+01 1.5190916061401367e+01 3.0143161010742188e+02)(5.2654693603515625e+01 1.5127924919128418e+01 2.9040234375000000e+02)(4.9366462707519531e+01 1.1756931304931641e+01 2.9634457397460938e+02)(5.2654693603515625e+01 1.5127924919128418e+01 2.9040234375000000e+02)(5.4722949981689453e+01 1.1627312660217285e+01 2.8508349609375000e+02)(5.4722949981689453e+01 1.1627312660217285e+01 2.8508349609375000e+02)(5.2654693603515625e+01 1.5127924919128418e+01 2.9040234375000000e+02)(5.6441104888916016e+01 1.5094088554382324e+01 2.7783776855468750e+02)(5.4722949981689453e+01 1.1627312660217285e+01 2.8508349609375000e+02)(5.6441104888916016e+01 1.5094088554382324e+01 2.7783776855468750e+02)(5.6952205657958984e+01 1.1637295722961426e+01 2.7281921386718750e+02)(5.6952205657958984e+01 1.1637295722961426e+01 2.7281921386718750e+02)(5.6441104888916016e+01 1.5094088554382324e+01 2.7783776855468750e+02)(5.6542678833007812e+01 1.5093847274780273e+01 2.7069454956054688e+02)(5.6952205657958984e+01 1.1637295722961426e+01 2.7281921386718750e+02)(5.6542678833007812e+01 1.5093847274780273e+01 2.7069454956054688e+02)(5.5848217010498047e+01 1.1689134597778320e+01 2.6044424438476562e+02)(1.0804301261901855e+01 1.0320821762084961e+01 2.2245712280273438e+02)(9.9458284378051758e+00 1.1658062934875488e+01 2.2351956176757812e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(9.9458284378051758e+00 1.1658062934875488e+01 2.2351956176757812e+02)(1.0000325202941895e+01 1.5483528137207031e+01 2.2114292907714844e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(1.0000325202941895e+01 1.5483528137207031e+01 2.2114292907714844e+02)(1.0000003814697266e+01 1.2500000000000000e+01 2.1988050842285156e+02)(1.0014772415161133e+01 1.5498992919921875e+01 2.2340222167968750e+02)(1.0000325202941895e+01 1.5483528137207031e+01 2.2114292907714844e+02)(9.9458284378051758e+00 1.1658062934875488e+01 2.2351956176757812e+02)(1.0000003576278687e+00 1.2657095909118652e+01 2.1223730468750000e+02)(1.0000003576278687e+00 1.0157094955444336e+01 2.1223730468750000e+02)(1.0000003814697266e+01 1.2500000000000000e+01 2.1988050842285156e+02)(1.0000003814697266e+01 1.2500000000000000e+01 2.1988050842285156e+02)(1.0000003576278687e+00 1.0157094955444336e+01 2.1223730468750000e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(1.6555784225463867e+01 1.4355792999267578e+01 1.9202989196777344e+02)(1.6345127105712891e+01 1.4357998847961426e+01 1.9227795410156250e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(1.6345127105712891e+01 1.4357998847961426e+01 1.9227795410156250e+02)(1.5870874404907227e+01 1.4362965583801270e+01 1.9415626525878906e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(1.5870874404907227e+01 1.4362965583801270e+01 1.9415626525878906e+02)(1.6132635116577148e+01 1.3373045921325684e+01 1.9417089843750000e+02)(1.8018798828125000e+01 1.3661319732666016e+01 1.9030781555175781e+02)(1.6555784225463867e+01 1.4355792999267578e+01 1.9202989196777344e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(1.5152478218078613e+01 4.5795333862304688e+01 2.0786395263671875e+02)(1.5870874404907227e+01 5.0810173034667969e+01 1.9415626525878906e+02)(1.5671154022216797e+01 5.1692562103271484e+01 1.9446794128417969e+02)(1.5152478218078613e+01 4.5795333862304688e+01 2.0786395263671875e+02)(1.5671154022216797e+01 5.1692562103271484e+01 1.9446794128417969e+02)(1.4375617027282715e+01 4.7017036437988281e+01 2.0949391174316406e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(1.3495033264160156e+01 4.7406742095947266e+01 2.1008615112304688e+02)(1.4375617027282715e+01 4.7017036437988281e+01 2.0949391174316406e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(1.4375617027282715e+01 4.7017036437988281e+01 2.0949391174316406e+02)(1.5671154022216797e+01 5.1692562103271484e+01 1.9446794128417969e+02)(1.3495033264160156e+01 4.7406742095947266e+01 2.1008615112304688e+02)(1.2856166839599609e+01 1.2450149536132812e+01 2.1022218322753906e+02)(1.3993239402770996e+01 1.4375501632690430e+01 2.0984124755859375e+02)(1.3993239402770996e+01 1.4375501632690430e+01 2.0984124755859375e+02)(1.4375617027282715e+01 4.7017036437988281e+01 2.0949391174316406e+02)(1.3495033264160156e+01 4.7406742095947266e+01 2.1008615112304688e+02)(1.4813882827758789e+01 1.4375501632690430e+01 2.0899145507812500e+02)(1.5152478218078613e+01 4.5795333862304688e+01 2.0786395263671875e+02)(1.4375617027282715e+01 4.7017036437988281e+01 2.0949391174316406e+02)(1.4813882827758789e+01 1.4375501632690430e+01 2.0899145507812500e+02)(1.4375617027282715e+01 4.7017036437988281e+01 2.0949391174316406e+02)(1.3993239402770996e+01 1.4375501632690430e+01 2.0984124755859375e+02)(1.5152706146240234e+01 1.4375501632690430e+01 2.0785972595214844e+02)(1.5152478218078613e+01 4.5795333862304688e+01 2.0786395263671875e+02)(1.4813882827758789e+01 1.4375501632690430e+01 2.0899145507812500e+02)(1.2988903999328613e+01 4.8121295928955078e+01 2.0137910461425781e+02)(1.2988907814025879e+01 1.2787902832031250e+01 2.0137910461425781e+02)(1.2524006843566895e+01 1.2783845901489258e+01 2.1024998474121094e+02)(1.2988903999328613e+01 4.8121295928955078e+01 2.0137910461425781e+02)(1.2524006843566895e+01 1.2783845901489258e+01 2.1024998474121094e+02)(1.2524006843566895e+01 4.4867107391357422e+01 2.1024998474121094e+02)(1.2524006843566895e+01 1.2783845901489258e+01 2.1024998474121094e+02)(1.2988907814025879e+01 1.2787902832031250e+01 2.0137910461425781e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.1125822448730469e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.1125822448730469e+02)(1.2988907814025879e+01 1.2787902832031250e+01 2.0137910461425781e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.0127449035644531e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.0127449035644531e+02)(1.2988907814025879e+01 1.2787902832031250e+01 2.0137910461425781e+02)(1.2988903999328613e+01 4.8121295928955078e+01 2.0137910461425781e+02)(1.2988903999328613e+01 4.8121295928955078e+01 2.0137910461425781e+02)(7.0458502769470215e+00 5.0569488525390625e+01 2.0132725524902344e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.0127449035644531e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.0127449035644531e+02)(7.0458502769470215e+00 5.0569488525390625e+01 2.0132725524902344e+02)(1.0000003576278687e+00 5.2436271667480469e+01 2.0127449035644531e+02)(4.7881193161010742e+00 4.7753856658935547e+01 2.1092652893066406e+02)(1.0000034570693970e+00 4.8735069274902344e+01 2.1137884521484375e+02)(7.0458502769470215e+00 5.0569488525390625e+01 2.0132725524902344e+02)(7.0458502769470215e+00 5.0569488525390625e+01 2.0132725524902344e+02)(1.0000034570693970e+00 4.8735069274902344e+01 2.1137884521484375e+02)(1.0000003576278687e+00 5.2436271667480469e+01 2.0127449035644531e+02)(1.2988903999328613e+01 4.8121295928955078e+01 2.0137910461425781e+02)(1.2524006843566895e+01 4.4867107391357422e+01 2.1024998474121094e+02)(1.0000003814697266e+01 4.5926933288574219e+01 2.1047080993652344e+02)(4.7881193161010742e+00 4.7753856658935547e+01 2.1092652893066406e+02)(7.0458502769470215e+00 5.0569488525390625e+01 2.0132725524902344e+02)(1.0000003814697266e+01 4.5926933288574219e+01 2.1047080993652344e+02)(1.0000003814697266e+01 4.5926933288574219e+01 2.1047080993652344e+02)(7.0458502769470215e+00 5.0569488525390625e+01 2.0132725524902344e+02)(1.2988903999328613e+01 4.8121295928955078e+01 2.0137910461425781e+02)(4.7771506309509277e+00 5.0549282073974609e+01 2.1092765808105469e+02)(1.0000008344650269e+00 5.1478096008300781e+01 2.1137884521484375e+02)(4.7881193161010742e+00 4.7753856658935547e+01 2.1092652893066406e+02)(4.7881193161010742e+00 4.7753856658935547e+01 2.1092652893066406e+02)(1.0000008344650269e+00 5.1478096008300781e+01 2.1137884521484375e+02)(1.0000034570693970e+00 4.8735069274902344e+01 2.1137884521484375e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(8.6638908386230469e+00 5.4599170684814453e+01 1.9657408142089844e+02)(1.3495033264160156e+01 4.7406742095947266e+01 2.1008615112304688e+02)(4.7771506309509277e+00 5.0549282073974609e+01 2.1092765808105469e+02)(1.0053057670593262e+00 5.5211944580078125e+01 2.0132942199707031e+02)(1.0000008344650269e+00 5.1478096008300781e+01 2.1137884521484375e+02)(1.0053057670593262e+00 5.5211944580078125e+01 2.0132942199707031e+02)(4.7771506309509277e+00 5.0549282073974609e+01 2.1092765808105469e+02)(8.6638908386230469e+00 5.4599170684814453e+01 1.9657408142089844e+02)(8.6638908386230469e+00 5.4599170684814453e+01 1.9657408142089844e+02)(4.7771506309509277e+00 5.0549282073974609e+01 2.1092765808105469e+02)(1.0000003814697266e+01 4.8805541992187500e+01 2.1047080993652344e+02)(8.6638908386230469e+00 5.4599170684814453e+01 1.9657408142089844e+02)(1.0000003814697266e+01 4.8805541992187500e+01 2.1047080993652344e+02)(1.3495033264160156e+01 4.7406742095947266e+01 2.1008615112304688e+02)(1.8020486831665039e+01 5.1569099426269531e+01 1.9030525207519531e+02)(1.9151439666748047e+01 5.5680732727050781e+01 1.8952024841308594e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(1.6101276397705078e+01 5.1389408111572266e+01 1.9289602661132812e+02)(1.6639352798461914e+01 5.1668235778808594e+01 1.9178836059570312e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(1.6639352798461914e+01 5.1668235778808594e+01 1.9178836059570312e+02)(1.8020486831665039e+01 5.1569099426269531e+01 1.9030525207519531e+02)(1.6101276397705078e+01 5.1389408111572266e+01 1.9289602661132812e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(1.5671154022216797e+01 5.1692562103271484e+01 1.9446794128417969e+02)(1.6101276397705078e+01 5.1389408111572266e+01 1.9289602661132812e+02)(1.5671154022216797e+01 5.1692562103271484e+01 1.9446794128417969e+02)(1.5870874404907227e+01 5.0810173034667969e+01 1.9415626525878906e+02)(1.6345127105712891e+01 1.4357998847961426e+01 1.9227795410156250e+02)(1.6555784225463867e+01 1.4355792999267578e+01 1.9202989196777344e+02)(1.6639352798461914e+01 5.1668235778808594e+01 1.9178836059570312e+02)(1.8018798828125000e+01 1.3661319732666016e+01 1.9030781555175781e+02)(1.8020486831665039e+01 5.1569099426269531e+01 1.9030525207519531e+02)(1.6555784225463867e+01 1.4355792999267578e+01 1.9202989196777344e+02)(1.6555784225463867e+01 1.4355792999267578e+01 1.9202989196777344e+02)(1.8020486831665039e+01 5.1569099426269531e+01 1.9030525207519531e+02)(1.6639352798461914e+01 5.1668235778808594e+01 1.9178836059570312e+02)(1.5870874404907227e+01 5.0810173034667969e+01 1.9415626525878906e+02)(1.5870874404907227e+01 1.4362965583801270e+01 1.9415626525878906e+02)(1.6101276397705078e+01 5.1389408111572266e+01 1.9289602661132812e+02)(1.6101276397705078e+01 5.1389408111572266e+01 1.9289602661132812e+02)(1.5870874404907227e+01 1.4362965583801270e+01 1.9415626525878906e+02)(1.6345127105712891e+01 1.4357998847961426e+01 1.9227795410156250e+02)(1.6101276397705078e+01 5.1389408111572266e+01 1.9289602661132812e+02)(1.6345127105712891e+01 1.4357998847961426e+01 1.9227795410156250e+02)(1.6639352798461914e+01 5.1668235778808594e+01 1.9178836059570312e+02)(1.5152478218078613e+01 4.5795333862304688e+01 2.0786395263671875e+02)(1.5152706146240234e+01 1.4375501632690430e+01 2.0785972595214844e+02)(1.5870874404907227e+01 5.0810173034667969e+01 1.9415626525878906e+02)(1.5870874404907227e+01 5.0810173034667969e+01 1.9415626525878906e+02)(1.5152706146240234e+01 1.4375501632690430e+01 2.0785972595214844e+02)(1.5870874404907227e+01 1.4362965583801270e+01 1.9415626525878906e+02)(1.8478109359741211e+01 1.2352013587951660e+01 1.9310563659667969e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(1.7147800445556641e+01 1.2375234603881836e+01 2.0733973693847656e+02)(1.7147800445556641e+01 1.2375234603881836e+01 2.0733973693847656e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(1.5378396034240723e+01 1.3394300460815430e+01 2.0843338012695312e+02)(1.5378396034240723e+01 1.3394300460815430e+01 2.0843338012695312e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(1.6132635116577148e+01 1.3373045921325684e+01 1.9417089843750000e+02)(1.5378396034240723e+01 1.3394300460815430e+01 2.0843338012695312e+02)(1.6132635116577148e+01 1.3373045921325684e+01 1.9417089843750000e+02)(1.5870874404907227e+01 1.4362965583801270e+01 1.9415626525878906e+02)(1.5378396034240723e+01 1.3394300460815430e+01 2.0843338012695312e+02)(1.5870874404907227e+01 1.4362965583801270e+01 1.9415626525878906e+02)(1.5152706146240234e+01 1.4375501632690430e+01 2.0785972595214844e+02)(1.5378396034240723e+01 1.3394300460815430e+01 2.0843338012695312e+02)(1.5152706146240234e+01 1.4375501632690430e+01 2.0785972595214844e+02)(1.4813882827758789e+01 1.4375501632690430e+01 2.0899145507812500e+02)(1.5378396034240723e+01 1.3394300460815430e+01 2.0843338012695312e+02)(1.4813882827758789e+01 1.4375501632690430e+01 2.0899145507812500e+02)(1.7147800445556641e+01 1.2375234603881836e+01 2.0733973693847656e+02)(1.7147800445556641e+01 1.2375234603881836e+01 2.0733973693847656e+02)(1.4813882827758789e+01 1.4375501632690430e+01 2.0899145507812500e+02)(1.3993239402770996e+01 1.4375501632690430e+01 2.0984124755859375e+02)(1.7147800445556641e+01 1.2375234603881836e+01 2.0733973693847656e+02)(1.3993239402770996e+01 1.4375501632690430e+01 2.0984124755859375e+02)(1.2856166839599609e+01 1.2450149536132812e+01 2.1022218322753906e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.1125822448730469e+02)(1.2856166839599609e+01 1.2450149536132812e+01 2.1022218322753906e+02)(1.2524006843566895e+01 1.2783845901489258e+01 2.1024998474121094e+02)(1.2524006843566895e+01 1.2783845901489258e+01 2.1024998474121094e+02)(1.2856166839599609e+01 1.2450149536132812e+01 2.1022218322753906e+02)(1.2524006843566895e+01 4.4867107391357422e+01 2.1024998474121094e+02)(1.2524006843566895e+01 4.4867107391357422e+01 2.1024998474121094e+02)(1.2856166839599609e+01 1.2450149536132812e+01 2.1022218322753906e+02)(1.3495033264160156e+01 4.7406742095947266e+01 2.1008615112304688e+02)(1.2524006843566895e+01 4.4867107391357422e+01 2.1024998474121094e+02)(1.3495033264160156e+01 4.7406742095947266e+01 2.1008615112304688e+02)(1.0000003814697266e+01 4.5926933288574219e+01 2.1047080993652344e+02)(1.0000003814697266e+01 4.5926933288574219e+01 2.1047080993652344e+02)(1.3495033264160156e+01 4.7406742095947266e+01 2.1008615112304688e+02)(1.0000003814697266e+01 4.8805541992187500e+01 2.1047080993652344e+02)(1.0000003814697266e+01 4.5926933288574219e+01 2.1047080993652344e+02)(1.0000003814697266e+01 4.8805541992187500e+01 2.1047080993652344e+02)(4.7881193161010742e+00 4.7753856658935547e+01 2.1092652893066406e+02)(4.7881193161010742e+00 4.7753856658935547e+01 2.1092652893066406e+02)(1.0000003814697266e+01 4.8805541992187500e+01 2.1047080993652344e+02)(4.7771506309509277e+00 5.0549282073974609e+01 2.1092765808105469e+02)(5.9387001037597656e+01 1.1637946128845215e+01 2.6735748291015625e+02)(6.1111961364746094e+01 1.1553943634033203e+01 2.7028305053710938e+02)(5.9221771240234375e+01 1.1585980415344238e+01 2.5685494995117188e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(1.8478109359741211e+01 1.2352013587951660e+01 1.9310563659667969e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(6.1111961364746094e+01 1.1553943634033203e+01 2.7028305053710938e+02)(5.9387001037597656e+01 1.1637946128845215e+01 2.6735748291015625e+02)(5.8458614349365234e+01 1.1654151916503906e+01 2.8080010986328125e+02)(6.1111961364746094e+01 1.1553943634033203e+01 2.7028305053710938e+02)(5.8458614349365234e+01 1.1654151916503906e+01 2.8080010986328125e+02)(5.9431259155273438e+01 1.1586346626281738e+01 2.8373431396484375e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(1.8478109359741211e+01 1.2352013587951660e+01 1.9310563659667969e+02)(1.7147800445556641e+01 1.2375234603881836e+01 2.0733973693847656e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.1125822448730469e+02)(1.0000003576278687e+00 1.2657095909118652e+01 2.1223730468750000e+02)(1.2856166839599609e+01 1.2450149536132812e+01 2.1022218322753906e+02)(1.2856166839599609e+01 1.2450149536132812e+01 2.1022218322753906e+02)(1.0000003576278687e+00 1.2657095909118652e+01 2.1223730468750000e+02)(1.0000003814697266e+01 1.2500000000000000e+01 2.1988050842285156e+02)(1.2856166839599609e+01 1.2450149536132812e+01 2.1022218322753906e+02)(1.0000003814697266e+01 1.2500000000000000e+01 2.1988050842285156e+02)(1.7147800445556641e+01 1.2375234603881836e+01 2.0733973693847656e+02)(5.0467140197753906e+01 1.1793642997741699e+01 2.4219290161132812e+02)(5.3821842193603516e+01 1.1706282615661621e+01 2.4437934875488281e+02)(4.1279899597167969e+01 1.1954009056091309e+01 2.3233583068847656e+02)(5.3821842193603516e+01 1.1706282615661621e+01 2.4437934875488281e+02)(5.0467140197753906e+01 1.1793642997741699e+01 2.4219290161132812e+02)(5.6655731201171875e+01 1.1685621261596680e+01 2.5416249084472656e+02)(5.3821842193603516e+01 1.1706282615661621e+01 2.4437934875488281e+02)(5.6655731201171875e+01 1.1685621261596680e+01 2.5416249084472656e+02)(5.9221771240234375e+01 1.1585980415344238e+01 2.5685494995117188e+02)(5.9221771240234375e+01 1.1585980415344238e+01 2.5685494995117188e+02)(5.6655731201171875e+01 1.1685621261596680e+01 2.5416249084472656e+02)(5.9387001037597656e+01 1.1637946128845215e+01 2.6735748291015625e+02)(5.9431259155273438e+01 1.1586346626281738e+01 2.8373431396484375e+02)(5.8458614349365234e+01 1.1654151916503906e+01 2.8080010986328125e+02)(5.3939361572265625e+01 1.1733036041259766e+01 2.9349438476562500e+02)(5.9431259155273438e+01 1.1586346626281738e+01 2.8373431396484375e+02)(5.3939361572265625e+01 1.1733036041259766e+01 2.9349438476562500e+02)(5.4304428100585938e+01 1.1677233695983887e+01 2.9628436279296875e+02)(5.4304428100585938e+01 1.1677233695983887e+01 2.9628436279296875e+02)(5.3939361572265625e+01 1.1733036041259766e+01 2.9349438476562500e+02)(4.6076107025146484e+01 1.1835757255554199e+01 3.0702658081054688e+02)(1.0000003814697266e+01 1.2500000000000000e+01 2.1988050842285156e+02)(1.0000325202941895e+01 1.5483528137207031e+01 2.2114292907714844e+02)(1.6785671234130859e+01 1.2381555557250977e+01 2.2166528320312500e+02)(5.3939361572265625e+01 1.1733036041259766e+01 2.9349438476562500e+02)(4.6164241790771484e+01 1.1868750572204590e+01 3.0449938964843750e+02)(4.6076107025146484e+01 1.1835757255554199e+01 3.0702658081054688e+02)(4.6076107025146484e+01 1.1835757255554199e+01 3.0702658081054688e+02)(4.6164241790771484e+01 1.1868750572204590e+01 3.0449938964843750e+02)(3.5338958740234375e+01 1.2025854110717773e+01 3.1528363037109375e+02)(1.7147800445556641e+01 1.2375234603881836e+01 2.0733973693847656e+02)(1.0000003814697266e+01 1.2500000000000000e+01 2.1988050842285156e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(1.0000003814697266e+01 1.2500000000000000e+01 2.1988050842285156e+02)(1.6785671234130859e+01 1.2381555557250977e+01 2.2166528320312500e+02)(4.6164241790771484e+01 1.1868750572204590e+01 3.0449938964843750e+02)(3.5709213256835938e+01 1.2051244735717773e+01 3.1299996948242188e+02)(3.5338958740234375e+01 1.2025854110717773e+01 3.1528363037109375e+02)(3.5338958740234375e+01 1.2025854110717773e+01 3.1528363037109375e+02)(3.5709213256835938e+01 1.2051244735717773e+01 3.1299996948242188e+02)(2.2725286483764648e+01 1.2251291275024414e+01 3.2048757934570312e+02)(1.0000003814697266e+01 1.2500000000000000e+01 3.2019998168945312e+02)(1.0000013351440430e+01 1.2498185157775879e+01 3.2192996215820312e+02)(2.3349338531494141e+01 1.2266985893249512e+01 3.1836599731445312e+02)(2.3349338531494141e+01 1.2266985893249512e+01 3.1836599731445312e+02)(1.0000013351440430e+01 1.2498185157775879e+01 3.2192996215820312e+02)(2.2725286483764648e+01 1.2251291275024414e+01 3.2048757934570312e+02)(2.3349338531494141e+01 1.2266985893249512e+01 3.1836599731445312e+02)(2.2725286483764648e+01 1.2251291275024414e+01 3.2048757934570312e+02)(3.5709213256835938e+01 1.2051244735717773e+01 3.1299996948242188e+02)(2.9774518966674805e+01 1.2154835700988770e+01 2.2532151794433594e+02)(3.3918209075927734e+01 1.2082506179809570e+01 2.2541944885253906e+02)(1.6785671234130859e+01 1.2381555557250977e+01 2.2166528320312500e+02)(1.6785671234130859e+01 1.2381555557250977e+01 2.2166528320312500e+02)(3.3918209075927734e+01 1.2082506179809570e+01 2.2541944885253906e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(3.3918209075927734e+01 1.2082506179809570e+01 2.2541944885253906e+02)(2.9774518966674805e+01 1.2154835700988770e+01 2.2532151794433594e+02)(4.1279899597167969e+01 1.1954009056091309e+01 2.3233583068847656e+02)(3.3918209075927734e+01 1.2082506179809570e+01 2.2541944885253906e+02)(4.1279899597167969e+01 1.1954009056091309e+01 2.3233583068847656e+02)(4.5644012451171875e+01 1.1848193168640137e+01 2.3401550292968750e+02)(4.5644012451171875e+01 1.1848193168640137e+01 2.3401550292968750e+02)(4.1279899597167969e+01 1.1954009056091309e+01 2.3233583068847656e+02)(5.3821842193603516e+01 1.1706282615661621e+01 2.4437934875488281e+02)(3.3225765228271484e+01 1.3084296226501465e+01 1.7964802551269531e+02)(3.5489326477050781e+01 1.2826661109924316e+01 1.7747732543945312e+02)(3.1148952484130859e+01 1.4110095977783203e+01 1.8081497192382812e+02)(1.8478109359741211e+01 1.2352013587951660e+01 1.9310563659667969e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(3.3225765228271484e+01 1.3084296226501465e+01 1.7964802551269531e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(3.3225765228271484e+01 1.3084296226501465e+01 1.7964802551269531e+02)(1.8018798828125000e+01 1.3661319732666016e+01 1.9030781555175781e+02)(1.8018798828125000e+01 1.3661319732666016e+01 1.9030781555175781e+02)(3.3225765228271484e+01 1.3084296226501465e+01 1.7964802551269531e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(3.3225765228271484e+01 1.3084296226501465e+01 1.7964802551269531e+02)(3.1148952484130859e+01 1.4110095977783203e+01 1.8081497192382812e+02)(2.3031599044799805e+01 -1.1114610671997070e+01 3.1941491699218750e+02)(2.3105161666870117e+01 -1.1661127090454102e+01 3.2205996704101562e+02)(2.8906303405761719e+01 -1.0936933517456055e+01 3.1735589599609375e+02)(2.8906303405761719e+01 -1.0936933517456055e+01 3.1735589599609375e+02)(2.3105161666870117e+01 -1.1661127090454102e+01 3.2205996704101562e+02)(3.4318691253662109e+01 -1.1063666343688965e+01 3.1754959106445312e+02)(2.3105161666870117e+01 -1.1661127090454102e+01 3.2205996704101562e+02)(2.3031599044799805e+01 -1.1114610671997070e+01 3.1941491699218750e+02)(1.9796045303344727e+01 -7.5807518959045410e+00 3.2189254760742188e+02)(1.9796045303344727e+01 -7.5807518959045410e+00 3.2189254760742188e+02)(2.0249998092651367e+01 -7.3750000000000000e+00 3.2260598754882812e+02)(2.3105161666870117e+01 -1.1661127090454102e+01 3.2205996704101562e+02)(3.1158578872680664e+01 5.1125340461730957e+00 2.2840396118164062e+02)(3.1158578872680664e+01 4.1374664306640625e+00 2.2840396118164062e+02)(4.1120677947998047e+01 4.1374359130859375e+00 2.3508897399902344e+02)(1.7499996185302734e+01 4.1374664306640625e+00 3.1739465332031250e+02)(1.7499996185302734e+01 5.1125340461730957e+00 3.1739465332031250e+02)(2.7912597656250000e+01 4.1372933387756348e+00 3.1446960449218750e+02)(2.7912597656250000e+01 4.1372933387756348e+00 3.1446960449218750e+02)(1.7499996185302734e+01 5.1125340461730957e+00 3.1739465332031250e+02)(2.7913015365600586e+01 5.1130361557006836e+00 3.1446942138671875e+02)(2.7912597656250000e+01 4.1372933387756348e+00 3.1446960449218750e+02)(2.7913015365600586e+01 5.1130361557006836e+00 3.1446942138671875e+02)(3.8350109100341797e+01 4.1372623443603516e+00 3.0855377197265625e+02)(3.8350109100341797e+01 4.1372623443603516e+00 3.0855377197265625e+02)(2.7913015365600586e+01 5.1130361557006836e+00 3.1446942138671875e+02)(3.8350601196289062e+01 5.1126866340637207e+00 3.0855346679687500e+02)(3.8350109100341797e+01 4.1372623443603516e+00 3.0855377197265625e+02)(3.8350601196289062e+01 5.1126866340637207e+00 3.0855346679687500e+02)(4.6962814331054688e+01 4.1370344161987305e+00 3.0020227050781250e+02)(4.6962814331054688e+01 4.1370344161987305e+00 3.0020227050781250e+02)(3.8350601196289062e+01 5.1126866340637207e+00 3.0855346679687500e+02)(4.6963016510009766e+01 5.1128144264221191e+00 3.0020214843750000e+02)(4.6962814331054688e+01 4.1370344161987305e+00 3.0020227050781250e+02)(4.6963016510009766e+01 5.1128144264221191e+00 3.0020214843750000e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(4.6963016510009766e+01 5.1128144264221191e+00 3.0020214843750000e+02)(5.3197227478027344e+01 5.1129360198974609e+00 2.8995205688476562e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(5.3197227478027344e+01 5.1129360198974609e+00 2.8995205688476562e+02)(5.6651752471923828e+01 4.1372652053833008e+00 2.7846231079101562e+02)(5.6651752471923828e+01 4.1372652053833008e+00 2.7846231079101562e+02)(5.3197227478027344e+01 5.1129360198974609e+00 2.8995205688476562e+02)(5.6651790618896484e+01 5.1127877235412598e+00 2.7846215820312500e+02)(5.6651752471923828e+01 4.1372652053833008e+00 2.7846231079101562e+02)(5.6651790618896484e+01 5.1127877235412598e+00 2.7846215820312500e+02)(5.7103836059570312e+01 4.1374263763427734e+00 2.6647271728515625e+02)(5.7103836059570312e+01 4.1374263763427734e+00 2.6647271728515625e+02)(5.6651790618896484e+01 5.1127877235412598e+00 2.7846215820312500e+02)(5.7103874206542969e+01 5.1126084327697754e+00 2.6647323608398438e+02)(5.7103836059570312e+01 4.1374263763427734e+00 2.6647271728515625e+02)(5.7103874206542969e+01 5.1126084327697754e+00 2.6647323608398438e+02)(5.4524600982666016e+01 4.1373672485351562e+00 2.5475636291503906e+02)(5.4524600982666016e+01 4.1373672485351562e+00 2.5475636291503906e+02)(5.7103874206542969e+01 5.1126084327697754e+00 2.6647323608398438e+02)(5.4524745941162109e+01 5.1126465797424316e+00 2.5475668334960938e+02)(5.4524600982666016e+01 4.1373672485351562e+00 2.5475636291503906e+02)(5.4524745941162109e+01 5.1126465797424316e+00 2.5475668334960938e+02)(4.9080020904541016e+01 4.1374177932739258e+00 2.4406556701660156e+02)(4.9080020904541016e+01 4.1374177932739258e+00 2.4406556701660156e+02)(5.4524745941162109e+01 5.1126465797424316e+00 2.5475668334960938e+02)(4.9080318450927734e+01 5.1126580238342285e+00 2.4406599426269531e+02)(4.9080020904541016e+01 4.1374177932739258e+00 2.4406556701660156e+02)(4.9080318450927734e+01 5.1126580238342285e+00 2.4406599426269531e+02)(4.1120677947998047e+01 4.1374359130859375e+00 2.3508897399902344e+02)(4.1120677947998047e+01 4.1374359130859375e+00 2.3508897399902344e+02)(4.9080318450927734e+01 5.1126580238342285e+00 2.4406599426269531e+02)(4.1120735168457031e+01 5.1125817298889160e+00 2.3508901977539062e+02)(4.1120677947998047e+01 4.1374359130859375e+00 2.3508897399902344e+02)(4.1120735168457031e+01 5.1125817298889160e+00 2.3508901977539062e+02)(3.1158578872680664e+01 5.1125340461730957e+00 2.2840396118164062e+02)(3.3210891723632812e+01 3.8720650672912598e+00 2.2580357360839844e+02)(3.1158578872680664e+01 4.1374664306640625e+00 2.2840396118164062e+02)(3.2901039123535156e+01 5.3895554542541504e+00 2.2565679931640625e+02)(3.2901039123535156e+01 5.3895554542541504e+00 2.2565679931640625e+02)(3.1158578872680664e+01 4.1374664306640625e+00 2.2840396118164062e+02)(3.1158578872680664e+01 5.1125340461730957e+00 2.2840396118164062e+02)(3.7779151916503906e+01 5.3712835311889648e+00 3.1255773925781250e+02)(4.1767608642578125e+01 5.3674826622009277e+00 3.0957751464843750e+02)(3.8350601196289062e+01 5.1126866340637207e+00 3.0855346679687500e+02)(4.6271678924560547e+01 5.3637447357177734e+00 3.0535317993164062e+02)(5.0198257446289062e+01 5.3608794212341309e+00 3.0064901733398438e+02)(4.6963016510009766e+01 5.1128144264221191e+00 3.0020214843750000e+02)(3.2901039123535156e+01 5.3895554542541504e+00 2.2565679931640625e+02)(3.1158578872680664e+01 5.1125340461730957e+00 2.2840396118164062e+02)(3.9711086273193359e+01 5.3690452575683594e+00 2.3020544433593750e+02)(3.9711086273193359e+01 5.3690452575683594e+00 2.3020544433593750e+02)(3.1158578872680664e+01 5.1125340461730957e+00 2.2840396118164062e+02)(4.1120735168457031e+01 5.1125817298889160e+00 2.3508901977539062e+02)(3.9711086273193359e+01 5.3690452575683594e+00 2.3020544433593750e+02)(4.1120735168457031e+01 5.1125817298889160e+00 2.3508901977539062e+02)(4.6229995727539062e+01 5.3546242713928223e+00 2.3597479248046875e+02)(4.9080318450927734e+01 5.1126580238342285e+00 2.4406599426269531e+02)(5.1409305572509766e+01 5.3596076965332031e+00 2.4246875000000000e+02)(4.6229995727539062e+01 5.3546242713928223e+00 2.3597479248046875e+02)(4.9080318450927734e+01 5.1126580238342285e+00 2.4406599426269531e+02)(4.6229995727539062e+01 5.3546242713928223e+00 2.3597479248046875e+02)(4.1120735168457031e+01 5.1125817298889160e+00 2.3508901977539062e+02)(5.4524745941162109e+01 5.1126465797424316e+00 2.5475668334960938e+02)(5.7869300842285156e+01 5.3644013404846191e+00 2.5552180480957031e+02)(5.4541805267333984e+01 5.3570771217346191e+00 2.4779010009765625e+02)(5.4524745941162109e+01 5.1126465797424316e+00 2.5475668334960938e+02)(5.4541805267333984e+01 5.3570771217346191e+00 2.4779010009765625e+02)(4.9080318450927734e+01 5.1126580238342285e+00 2.4406599426269531e+02)(4.9080318450927734e+01 5.1126580238342285e+00 2.4406599426269531e+02)(5.4541805267333984e+01 5.3570771217346191e+00 2.4779010009765625e+02)(5.1409305572509766e+01 5.3596076965332031e+00 2.4246875000000000e+02)(5.9997074127197266e+01 5.3500003814697266e+00 2.6636801147460938e+02)(5.7103874206542969e+01 5.1126084327697754e+00 2.6647323608398438e+02)(5.9687278747558594e+01 5.3523120880126953e+00 2.7748910522460938e+02)(5.9687278747558594e+01 5.3523120880126953e+00 2.7748910522460938e+02)(5.7103874206542969e+01 5.1126084327697754e+00 2.6647323608398438e+02)(5.6651790618896484e+01 5.1127877235412598e+00 2.7846215820312500e+02)(5.7103874206542969e+01 5.1126084327697754e+00 2.6647323608398438e+02)(5.9997074127197266e+01 5.3500003814697266e+00 2.6636801147460938e+02)(5.4524745941162109e+01 5.1126465797424316e+00 2.5475668334960938e+02)(5.4524745941162109e+01 5.1126465797424316e+00 2.5475668334960938e+02)(5.9997074127197266e+01 5.3500003814697266e+00 2.6636801147460938e+02)(5.7869300842285156e+01 5.3644013404846191e+00 2.5552180480957031e+02)(5.2831836700439453e+01 5.3586969375610352e+00 2.9669488525390625e+02)(5.3197227478027344e+01 5.1129360198974609e+00 2.8995205688476562e+02)(4.6963016510009766e+01 5.1128144264221191e+00 3.0020214843750000e+02)(4.6963016510009766e+01 5.1128144264221191e+00 3.0020214843750000e+02)(5.0198257446289062e+01 5.3608794212341309e+00 3.0064901733398438e+02)(5.2831836700439453e+01 5.3586969375610352e+00 2.9669488525390625e+02)(5.2831836700439453e+01 5.3586969375610352e+00 2.9669488525390625e+02)(5.6528743743896484e+01 5.3443398475646973e+00 2.8919854736328125e+02)(5.3197227478027344e+01 5.1129360198974609e+00 2.8995205688476562e+02)(5.3197227478027344e+01 5.1129360198974609e+00 2.8995205688476562e+02)(5.6528743743896484e+01 5.3443398475646973e+00 2.8919854736328125e+02)(5.6651790618896484e+01 5.1127877235412598e+00 2.7846215820312500e+02)(5.6651790618896484e+01 5.1127877235412598e+00 2.7846215820312500e+02)(5.6528743743896484e+01 5.3443398475646973e+00 2.8919854736328125e+02)(5.9687278747558594e+01 5.3523120880126953e+00 2.7748910522460938e+02)(3.8350601196289062e+01 5.1126866340637207e+00 3.0855346679687500e+02)(4.1767608642578125e+01 5.3674826622009277e+00 3.0957751464843750e+02)(4.6963016510009766e+01 5.1128144264221191e+00 3.0020214843750000e+02)(4.6963016510009766e+01 5.1128144264221191e+00 3.0020214843750000e+02)(4.1767608642578125e+01 5.3674826622009277e+00 3.0957751464843750e+02)(4.6271678924560547e+01 5.3637447357177734e+00 3.0535317993164062e+02)(1.7499996185302734e+01 5.3868918418884277e+00 3.2056823730468750e+02)(2.3480932235717773e+01 5.3822393417358398e+00 3.1923681640625000e+02)(1.7499996185302734e+01 5.1125340461730957e+00 3.1739465332031250e+02)(1.7499996185302734e+01 5.1125340461730957e+00 3.1739465332031250e+02)(2.3480932235717773e+01 5.3822393417358398e+00 3.1923681640625000e+02)(2.7913015365600586e+01 5.1130361557006836e+00 3.1446942138671875e+02)(2.3480932235717773e+01 5.3822393417358398e+00 3.1923681640625000e+02)(3.0055335998535156e+01 5.3549513816833496e+00 3.1680142211914062e+02)(2.7913015365600586e+01 5.1130361557006836e+00 3.1446942138671875e+02)(2.7913015365600586e+01 5.1130361557006836e+00 3.1446942138671875e+02)(3.0055335998535156e+01 5.3549513816833496e+00 3.1680142211914062e+02)(3.8350601196289062e+01 5.1126866340637207e+00 3.0855346679687500e+02)(3.8350601196289062e+01 5.1126866340637207e+00 3.0855346679687500e+02)(3.0055335998535156e+01 5.3549513816833496e+00 3.1680142211914062e+02)(3.7779151916503906e+01 5.3712835311889648e+00 3.1255773925781250e+02)(1.7499996185302734e+01 4.1374664306640625e+00 3.1739465332031250e+02)(1.7499996185302734e+01 3.8631083965301514e+00 3.2056823730468750e+02)(1.7499996185302734e+01 5.1125340461730957e+00 3.1739465332031250e+02)(1.7499996185302734e+01 5.1125340461730957e+00 3.1739465332031250e+02)(1.7499996185302734e+01 3.8631083965301514e+00 3.2056823730468750e+02)(1.7499996185302734e+01 5.3868918418884277e+00 3.2056823730468750e+02)(2.0883684158325195e+01 3.8658242225646973e+00 3.1990878295898438e+02)(1.7499996185302734e+01 3.8631083965301514e+00 3.2056823730468750e+02)(1.7499996185302734e+01 4.1374664306640625e+00 3.1739465332031250e+02)(2.7912597656250000e+01 4.1372933387756348e+00 3.1446960449218750e+02)(3.1144809722900391e+01 3.8740630149841309e+00 3.1634414672851562e+02)(2.6785398483276367e+01 3.8705489635467529e+00 3.1816314697265625e+02)(2.7912597656250000e+01 4.1372933387756348e+00 3.1446960449218750e+02)(2.6785398483276367e+01 3.8705489635467529e+00 3.1816314697265625e+02)(1.7499996185302734e+01 4.1374664306640625e+00 3.1739465332031250e+02)(1.7499996185302734e+01 4.1374664306640625e+00 3.1739465332031250e+02)(2.6785398483276367e+01 3.8705489635467529e+00 3.1816314697265625e+02)(2.0883684158325195e+01 3.8658242225646973e+00 3.1990878295898438e+02)(3.1144809722900391e+01 3.8740630149841309e+00 3.1634414672851562e+02)(2.7912597656250000e+01 4.1372933387756348e+00 3.1446960449218750e+02)(3.5697624206542969e+01 3.8777341842651367e+00 3.1383963012695312e+02)(3.5697624206542969e+01 3.8777341842651367e+00 3.1383963012695312e+02)(2.7912597656250000e+01 4.1372933387756348e+00 3.1446960449218750e+02)(3.8350109100341797e+01 4.1372623443603516e+00 3.0855377197265625e+02)(3.5697624206542969e+01 3.8777341842651367e+00 3.1383963012695312e+02)(3.8350109100341797e+01 4.1372623443603516e+00 3.0855377197265625e+02)(3.6517902374267578e+01 3.8783943653106689e+00 3.1338839721679688e+02)(3.8350109100341797e+01 4.1372623443603516e+00 3.0855377197265625e+02)(4.6962814331054688e+01 4.1370344161987305e+00 3.0020227050781250e+02)(4.5038959503173828e+01 3.8797821998596191e+00 3.0661486816406250e+02)(3.8350109100341797e+01 4.1372623443603516e+00 3.0855377197265625e+02)(4.5038959503173828e+01 3.8797821998596191e+00 3.0661486816406250e+02)(4.1549076080322266e+01 3.8826208114624023e+00 3.0975408935546875e+02)(3.8350109100341797e+01 4.1372623443603516e+00 3.0855377197265625e+02)(4.1549076080322266e+01 3.8826208114624023e+00 3.0975408935546875e+02)(3.6517902374267578e+01 3.8783943653106689e+00 3.1338839721679688e+02)(4.6962814331054688e+01 4.1370344161987305e+00 3.0020227050781250e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(5.2774288177490234e+01 3.8849761486053467e+00 2.9681481933593750e+02)(4.6962814331054688e+01 4.1370344161987305e+00 3.0020227050781250e+02)(5.2774288177490234e+01 3.8849761486053467e+00 2.9681481933593750e+02)(4.9134017944335938e+01 3.8888049125671387e+00 3.0204254150390625e+02)(4.6962814331054688e+01 4.1370344161987305e+00 3.0020227050781250e+02)(4.9134017944335938e+01 3.8888049125671387e+00 3.0204254150390625e+02)(4.5038959503173828e+01 3.8797821998596191e+00 3.0661486816406250e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(5.6651752471923828e+01 4.1372652053833008e+00 2.7846231079101562e+02)(5.8927177429199219e+01 3.8980021476745605e+00 2.8122485351562500e+02)(5.8927177429199219e+01 3.8980021476745605e+00 2.8122485351562500e+02)(5.7272880554199219e+01 3.8951349258422852e+00 2.8717965698242188e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(5.7272880554199219e+01 3.8951349258422852e+00 2.8717965698242188e+02)(5.5666229248046875e+01 3.8938372135162354e+00 2.9105364990234375e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(5.5666229248046875e+01 3.8938372135162354e+00 2.9105364990234375e+02)(5.4925174713134766e+01 3.8932385444641113e+00 2.9284054565429688e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(5.4925174713134766e+01 3.8932385444641113e+00 2.9284054565429688e+02)(5.2774288177490234e+01 3.8849761486053467e+00 2.9681481933593750e+02)(5.6651752471923828e+01 4.1372652053833008e+00 2.7846231079101562e+02)(5.9703842163085938e+01 3.8970508575439453e+00 2.7637026977539062e+02)(5.8927177429199219e+01 3.8980021476745605e+00 2.8122485351562500e+02)(5.7103836059570312e+01 4.1374263763427734e+00 2.6647271728515625e+02)(6.0036476135253906e+01 3.8973891735076904e+00 2.7045074462890625e+02)(5.6651752471923828e+01 4.1372652053833008e+00 2.7846231079101562e+02)(5.6651752471923828e+01 4.1372652053833008e+00 2.7846231079101562e+02)(6.0036476135253906e+01 3.8973891735076904e+00 2.7045074462890625e+02)(5.9703842163085938e+01 3.8970508575439453e+00 2.7637026977539062e+02)(5.4524600982666016e+01 4.1373672485351562e+00 2.5475636291503906e+02)(5.7074138641357422e+01 3.9052617549896240e+00 2.5367706298828125e+02)(5.7103836059570312e+01 4.1374263763427734e+00 2.6647271728515625e+02)(5.7103836059570312e+01 4.1374263763427734e+00 2.6647271728515625e+02)(5.7074138641357422e+01 3.9052617549896240e+00 2.5367706298828125e+02)(5.8810478210449219e+01 3.8963739871978760e+00 2.5963549804687500e+02)(5.8810478210449219e+01 3.8963739871978760e+00 2.5963549804687500e+02)(5.9606140136718750e+01 3.8970792293548584e+00 2.6417379760742188e+02)(5.7103836059570312e+01 4.1374263763427734e+00 2.6647271728515625e+02)(5.7103836059570312e+01 4.1374263763427734e+00 2.6647271728515625e+02)(5.9606140136718750e+01 3.8970792293548584e+00 2.6417379760742188e+02)(6.0036476135253906e+01 3.8973891735076904e+00 2.7045074462890625e+02)(5.4524600982666016e+01 4.1373672485351562e+00 2.5475636291503906e+02)(4.9080020904541016e+01 4.1374177932739258e+00 2.4406556701660156e+02)(5.2370510101318359e+01 3.8913254737854004e+00 2.4394956970214844e+02)(5.2370510101318359e+01 3.8913254737854004e+00 2.4394956970214844e+02)(5.4682918548583984e+01 3.8930366039276123e+00 2.4806944274902344e+02)(5.4524600982666016e+01 4.1373672485351562e+00 2.5475636291503906e+02)(5.4524600982666016e+01 4.1373672485351562e+00 2.5475636291503906e+02)(5.4682918548583984e+01 3.8930366039276123e+00 2.4806944274902344e+02)(5.7074138641357422e+01 3.9052617549896240e+00 2.5367706298828125e+02)(4.9080020904541016e+01 4.1374177932739258e+00 2.4406556701660156e+02)(4.1120677947998047e+01 4.1374359130859375e+00 2.3508897399902344e+02)(4.4436264038085938e+01 3.8860232830047607e+00 2.3417263793945312e+02)(4.4436264038085938e+01 3.8860232830047607e+00 2.3417263793945312e+02)(4.8814819335937500e+01 3.8882968425750732e+00 2.3895812988281250e+02)(4.9080020904541016e+01 4.1374177932739258e+00 2.4406556701660156e+02)(4.9080020904541016e+01 4.1374177932739258e+00 2.4406556701660156e+02)(4.8814819335937500e+01 3.8882968425750732e+00 2.3895812988281250e+02)(5.2370510101318359e+01 3.8913254737854004e+00 2.4394956970214844e+02)(3.1158578872680664e+01 4.1374664306640625e+00 2.2840396118164062e+02)(3.3210891723632812e+01 3.8720650672912598e+00 2.2580357360839844e+02)(4.1120677947998047e+01 4.1374359130859375e+00 2.3508897399902344e+02)(4.1120677947998047e+01 4.1374359130859375e+00 2.3508897399902344e+02)(3.3210891723632812e+01 3.8720650672912598e+00 2.2580357360839844e+02)(4.0143943786621094e+01 3.8813035488128662e+00 2.3053160095214844e+02)(4.1120677947998047e+01 4.1374359130859375e+00 2.3508897399902344e+02)(4.0143943786621094e+01 3.8813035488128662e+00 2.3053160095214844e+02)(4.4436264038085938e+01 3.8860232830047607e+00 2.3417263793945312e+02)(3.1158578872680664e+01 -1.8887466430664062e+01 2.2840396118164062e+02)(3.1158578872680664e+01 -1.9862533569335938e+01 2.2840396118164062e+02)(4.1120655059814453e+01 -1.9862560272216797e+01 2.3508895874023438e+02)(1.7499996185302734e+01 -1.9862533569335938e+01 3.1739465332031250e+02)(1.7499996185302734e+01 -1.8887466430664062e+01 3.1739465332031250e+02)(2.7912515640258789e+01 -1.9862709045410156e+01 3.1446963500976562e+02)(2.7912515640258789e+01 -1.9862709045410156e+01 3.1446963500976562e+02)(1.7499996185302734e+01 -1.8887466430664062e+01 3.1739465332031250e+02)(2.7912948608398438e+01 -1.8886962890625000e+01 3.1446945190429688e+02)(2.7912515640258789e+01 -1.9862709045410156e+01 3.1446963500976562e+02)(2.7912948608398438e+01 -1.8886962890625000e+01 3.1446945190429688e+02)(3.8350124359130859e+01 -1.9862739562988281e+01 3.0855377197265625e+02)(3.8350124359130859e+01 -1.9862739562988281e+01 3.0855377197265625e+02)(2.7912948608398438e+01 -1.8886962890625000e+01 3.1446945190429688e+02)(3.8350643157958984e+01 -1.8887315750122070e+01 3.0855343627929688e+02)(3.8350124359130859e+01 -1.9862739562988281e+01 3.0855377197265625e+02)(3.8350643157958984e+01 -1.8887315750122070e+01 3.0855343627929688e+02)(4.6962791442871094e+01 -1.9862966537475586e+01 3.0020230102539062e+02)(4.6962791442871094e+01 -1.9862966537475586e+01 3.0020230102539062e+02)(3.8350643157958984e+01 -1.8887315750122070e+01 3.0855343627929688e+02)(4.6962974548339844e+01 -1.8887184143066406e+01 3.0020223999023438e+02)(4.6962791442871094e+01 -1.9862966537475586e+01 3.0020230102539062e+02)(4.6962974548339844e+01 -1.8887184143066406e+01 3.0020223999023438e+02)(5.3197681427001953e+01 -1.9862762451171875e+01 2.8995095825195312e+02)(5.3197681427001953e+01 -1.9862762451171875e+01 2.8995095825195312e+02)(4.6962974548339844e+01 -1.8887184143066406e+01 3.0020223999023438e+02)(5.3197216033935547e+01 -1.8887063980102539e+01 2.8995208740234375e+02)(5.3197681427001953e+01 -1.9862762451171875e+01 2.8995095825195312e+02)(5.3197216033935547e+01 -1.8887063980102539e+01 2.8995208740234375e+02)(5.6651744842529297e+01 -1.9862735748291016e+01 2.7846231079101562e+02)(5.6651744842529297e+01 -1.9862735748291016e+01 2.7846231079101562e+02)(5.3197216033935547e+01 -1.8887063980102539e+01 2.8995208740234375e+02)(5.6651786804199219e+01 -1.8887212753295898e+01 2.7846215820312500e+02)(5.6651744842529297e+01 -1.9862735748291016e+01 2.7846231079101562e+02)(5.6651786804199219e+01 -1.8887212753295898e+01 2.7846215820312500e+02)(5.7103836059570312e+01 -1.9862575531005859e+01 2.6647265625000000e+02)(5.7103836059570312e+01 -1.9862575531005859e+01 2.6647265625000000e+02)(5.6651786804199219e+01 -1.8887212753295898e+01 2.7846215820312500e+02)(5.7103874206542969e+01 -1.8887392044067383e+01 2.6647320556640625e+02)(5.7103836059570312e+01 -1.9862575531005859e+01 2.6647265625000000e+02)(5.7103874206542969e+01 -1.8887392044067383e+01 2.6647320556640625e+02)(5.4524604797363281e+01 -1.9862632751464844e+01 2.5475633239746094e+02)(5.4524604797363281e+01 -1.9862632751464844e+01 2.5475633239746094e+02)(5.7103874206542969e+01 -1.8887392044067383e+01 2.6647320556640625e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(5.4524604797363281e+01 -1.9862632751464844e+01 2.5475633239746094e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(4.9080039978027344e+01 -1.9862581253051758e+01 2.4406561279296875e+02)(4.9080039978027344e+01 -1.9862581253051758e+01 2.4406561279296875e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(4.9080326080322266e+01 -1.8887340545654297e+01 2.4406600952148438e+02)(4.9080039978027344e+01 -1.9862581253051758e+01 2.4406561279296875e+02)(4.9080326080322266e+01 -1.8887340545654297e+01 2.4406600952148438e+02)(4.1120655059814453e+01 -1.9862560272216797e+01 2.3508895874023438e+02)(4.1120655059814453e+01 -1.9862560272216797e+01 2.3508895874023438e+02)(4.9080326080322266e+01 -1.8887340545654297e+01 2.4406600952148438e+02)(4.1120773315429688e+01 -1.8887416839599609e+01 2.3508906555175781e+02)(4.1120655059814453e+01 -1.9862560272216797e+01 2.3508895874023438e+02)(4.1120773315429688e+01 -1.8887416839599609e+01 2.3508906555175781e+02)(3.1158578872680664e+01 -1.8887466430664062e+01 2.2840396118164062e+02)(3.2870388031005859e+01 -2.0132661819458008e+01 2.2559704589843750e+02)(3.1158578872680664e+01 -1.9862533569335938e+01 2.2840396118164062e+02)(3.1158578872680664e+01 -1.8887466430664062e+01 2.2840396118164062e+02)(3.2870388031005859e+01 -2.0132661819458008e+01 2.2559704589843750e+02)(3.1158578872680664e+01 -1.8887466430664062e+01 2.2840396118164062e+02)(3.3158752441406250e+01 -1.8621191024780273e+01 2.2576393127441406e+02)(3.7993556976318359e+01 -1.8629583358764648e+01 3.1241925048828125e+02)(4.1610641479492188e+01 -1.8632949829101562e+01 3.0972131347656250e+02)(3.8350643157958984e+01 -1.8887315750122070e+01 3.0855343627929688e+02)(5.8432270050048828e+01 -1.8645448684692383e+01 2.5813870239257812e+02)(5.7059257507324219e+01 -1.8644956588745117e+01 2.5384658813476562e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(4.1120773315429688e+01 -1.8887416839599609e+01 2.3508906555175781e+02)(4.4296138763427734e+01 -1.8637748718261719e+01 2.3405020141601562e+02)(3.9711826324462891e+01 -1.8630954742431641e+01 2.3020599365234375e+02)(4.1120773315429688e+01 -1.8887416839599609e+01 2.3508906555175781e+02)(3.9711826324462891e+01 -1.8630954742431641e+01 2.3020599365234375e+02)(3.1158578872680664e+01 -1.8887466430664062e+01 2.2840396118164062e+02)(3.1158578872680664e+01 -1.8887466430664062e+01 2.2840396118164062e+02)(3.9711826324462891e+01 -1.8630954742431641e+01 2.3020599365234375e+02)(3.3158752441406250e+01 -1.8621191024780273e+01 2.2576393127441406e+02)(4.9080326080322266e+01 -1.8887340545654297e+01 2.4406600952148438e+02)(5.1504981994628906e+01 -1.8641811370849609e+01 2.4259837341308594e+02)(4.7681293487548828e+01 -1.8637380599975586e+01 2.3760461425781250e+02)(4.9080326080322266e+01 -1.8887340545654297e+01 2.4406600952148438e+02)(4.7681293487548828e+01 -1.8637380599975586e+01 2.3760461425781250e+02)(4.1120773315429688e+01 -1.8887416839599609e+01 2.3508906555175781e+02)(4.1120773315429688e+01 -1.8887416839599609e+01 2.3508906555175781e+02)(4.7681293487548828e+01 -1.8637380599975586e+01 2.3760461425781250e+02)(4.4296138763427734e+01 -1.8637748718261719e+01 2.3405020141601562e+02)(5.7059257507324219e+01 -1.8644956588745117e+01 2.5384658813476562e+02)(5.6485809326171875e+01 -1.8644493103027344e+01 2.5209605407714844e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(5.6485809326171875e+01 -1.8644493103027344e+01 2.5209605407714844e+02)(5.4541820526123047e+01 -1.8642923355102539e+01 2.4779013061523438e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(5.4541820526123047e+01 -1.8642923355102539e+01 2.4779013061523438e+02)(4.9080326080322266e+01 -1.8887340545654297e+01 2.4406600952148438e+02)(4.9080326080322266e+01 -1.8887340545654297e+01 2.4406600952148438e+02)(5.4541820526123047e+01 -1.8642923355102539e+01 2.4779013061523438e+02)(5.1504981994628906e+01 -1.8641811370849609e+01 2.4259837341308594e+02)(5.9996261596679688e+01 -1.8647356033325195e+01 2.6872372436523438e+02)(5.7103874206542969e+01 -1.8887392044067383e+01 2.6647320556640625e+02)(5.9869781494140625e+01 -1.8647233963012695e+01 2.7481204223632812e+02)(5.9869781494140625e+01 -1.8647233963012695e+01 2.7481204223632812e+02)(5.7103874206542969e+01 -1.8887392044067383e+01 2.6647320556640625e+02)(5.6651786804199219e+01 -1.8887212753295898e+01 2.7846215820312500e+02)(5.9869781494140625e+01 -1.8647233963012695e+01 2.7481204223632812e+02)(5.6651786804199219e+01 -1.8887212753295898e+01 2.7846215820312500e+02)(5.8950790405273438e+01 -1.8647483825683594e+01 2.8114855957031250e+02)(5.7103874206542969e+01 -1.8887392044067383e+01 2.6647320556640625e+02)(5.9996261596679688e+01 -1.8647356033325195e+01 2.6872372436523438e+02)(5.9588146209716797e+01 -1.8646978378295898e+01 2.6397827148437500e+02)(5.7103874206542969e+01 -1.8887392044067383e+01 2.6647320556640625e+02)(5.9588146209716797e+01 -1.8646978378295898e+01 2.6397827148437500e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(5.9588146209716797e+01 -1.8646978378295898e+01 2.6397827148437500e+02)(5.8432270050048828e+01 -1.8645448684692383e+01 2.5813870239257812e+02)(5.2786518096923828e+01 -1.8641738891601562e+01 2.9676437377929688e+02)(5.3197216033935547e+01 -1.8887063980102539e+01 2.8995208740234375e+02)(4.6962974548339844e+01 -1.8887184143066406e+01 3.0020223999023438e+02)(4.6962974548339844e+01 -1.8887184143066406e+01 3.0020223999023438e+02)(4.6270565032958984e+01 -1.8636903762817383e+01 3.0535366821289062e+02)(5.0198787689208984e+01 -1.8639423370361328e+01 3.0064834594726562e+02)(4.6962974548339844e+01 -1.8887184143066406e+01 3.0020223999023438e+02)(5.0198787689208984e+01 -1.8639423370361328e+01 3.0064834594726562e+02)(5.2786518096923828e+01 -1.8641738891601562e+01 2.9676437377929688e+02)(5.2786518096923828e+01 -1.8641738891601562e+01 2.9676437377929688e+02)(5.5670524597167969e+01 -1.8643922805786133e+01 2.9124148559570312e+02)(5.3197216033935547e+01 -1.8887063980102539e+01 2.8995208740234375e+02)(5.3197216033935547e+01 -1.8887063980102539e+01 2.8995208740234375e+02)(5.5670524597167969e+01 -1.8643922805786133e+01 2.9124148559570312e+02)(5.7819755554199219e+01 -1.8645576477050781e+01 2.8550100708007812e+02)(5.3197216033935547e+01 -1.8887063980102539e+01 2.8995208740234375e+02)(5.7819755554199219e+01 -1.8645576477050781e+01 2.8550100708007812e+02)(5.6651786804199219e+01 -1.8887212753295898e+01 2.7846215820312500e+02)(5.6651786804199219e+01 -1.8887212753295898e+01 2.7846215820312500e+02)(5.7819755554199219e+01 -1.8645576477050781e+01 2.8550100708007812e+02)(5.8950790405273438e+01 -1.8647483825683594e+01 2.8114855957031250e+02)(3.8350643157958984e+01 -1.8887315750122070e+01 3.0855343627929688e+02)(4.1610641479492188e+01 -1.8632949829101562e+01 3.0972131347656250e+02)(4.6962974548339844e+01 -1.8887184143066406e+01 3.0020223999023438e+02)(4.6962974548339844e+01 -1.8887184143066406e+01 3.0020223999023438e+02)(4.1610641479492188e+01 -1.8632949829101562e+01 3.0972131347656250e+02)(4.6270565032958984e+01 -1.8636903762817383e+01 3.0535366821289062e+02)(1.7499996185302734e+01 -1.8613107681274414e+01 3.2056823730468750e+02)(2.3479928970336914e+01 -1.8617763519287109e+01 3.1923703002929688e+02)(1.7499996185302734e+01 -1.8887466430664062e+01 3.1739465332031250e+02)(1.7499996185302734e+01 -1.8887466430664062e+01 3.1739465332031250e+02)(2.3479928970336914e+01 -1.8617763519287109e+01 3.1923703002929688e+02)(2.7912948608398438e+01 -1.8886962890625000e+01 3.1446945190429688e+02)(2.3479928970336914e+01 -1.8617763519287109e+01 3.1923703002929688e+02)(2.7055917739868164e+01 -1.8621463775634766e+01 3.1806256103515625e+02)(2.7912948608398438e+01 -1.8886962890625000e+01 3.1446945190429688e+02)(2.7912948608398438e+01 -1.8886962890625000e+01 3.1446945190429688e+02)(2.7055917739868164e+01 -1.8621463775634766e+01 3.1806256103515625e+02)(3.2730499267578125e+01 -1.8625345230102539e+01 3.1555895996093750e+02)(2.7912948608398438e+01 -1.8886962890625000e+01 3.1446945190429688e+02)(3.2730499267578125e+01 -1.8625345230102539e+01 3.1555895996093750e+02)(3.8350643157958984e+01 -1.8887315750122070e+01 3.0855343627929688e+02)(3.8350643157958984e+01 -1.8887315750122070e+01 3.0855343627929688e+02)(3.2730499267578125e+01 -1.8625345230102539e+01 3.1555895996093750e+02)(3.5673851013183594e+01 -1.8627714157104492e+01 3.1380307006835938e+02)(3.8350643157958984e+01 -1.8887315750122070e+01 3.0855343627929688e+02)(3.5673851013183594e+01 -1.8627714157104492e+01 3.1380307006835938e+02)(3.7993556976318359e+01 -1.8629583358764648e+01 3.1241925048828125e+02)(1.7499996185302734e+01 -1.9862533569335938e+01 3.1739465332031250e+02)(1.8303022384643555e+01 -2.0140743255615234e+01 3.2052590942382812e+02)(1.7499996185302734e+01 -1.8887466430664062e+01 3.1739465332031250e+02)(1.7499996185302734e+01 -1.8887466430664062e+01 3.1739465332031250e+02)(1.8303022384643555e+01 -2.0140743255615234e+01 3.2052590942382812e+02)(1.7499996185302734e+01 -1.8613107681274414e+01 3.2056823730468750e+02)(2.7912515640258789e+01 -1.9862709045410156e+01 3.1446963500976562e+02)(2.9927526473999023e+01 -2.0116069793701172e+01 3.1703585815429688e+02)(1.7499996185302734e+01 -1.9862533569335938e+01 3.1739465332031250e+02)(1.7499996185302734e+01 -1.9862533569335938e+01 3.1739465332031250e+02)(2.9927526473999023e+01 -2.0116069793701172e+01 3.1703585815429688e+02)(1.8303022384643555e+01 -2.0140743255615234e+01 3.2052590942382812e+02)(2.9927526473999023e+01 -2.0116069793701172e+01 3.1703585815429688e+02)(2.7912515640258789e+01 -1.9862709045410156e+01 3.1446963500976562e+02)(3.6517951965332031e+01 -2.0122781753540039e+01 3.1338821411132812e+02)(3.6517951965332031e+01 -2.0122781753540039e+01 3.1338821411132812e+02)(2.7912515640258789e+01 -1.9862709045410156e+01 3.1446963500976562e+02)(3.8350124359130859e+01 -1.9862739562988281e+01 3.0855377197265625e+02)(3.8350124359130859e+01 -1.9862739562988281e+01 3.0855377197265625e+02)(4.6962791442871094e+01 -1.9862966537475586e+01 3.0020230102539062e+02)(4.3644966125488281e+01 -2.0127836227416992e+01 3.0807241821289062e+02)(3.8350124359130859e+01 -1.9862739562988281e+01 3.0855377197265625e+02)(4.3644966125488281e+01 -2.0127836227416992e+01 3.0807241821289062e+02)(3.6517951965332031e+01 -2.0122781753540039e+01 3.1338821411132812e+02)(4.6962791442871094e+01 -1.9862966537475586e+01 3.0020230102539062e+02)(5.3197681427001953e+01 -1.9862762451171875e+01 2.8995095825195312e+02)(5.2655887603759766e+01 -2.0114303588867188e+01 2.9698757934570312e+02)(4.6962791442871094e+01 -1.9862966537475586e+01 3.0020230102539062e+02)(5.2655887603759766e+01 -2.0114303588867188e+01 2.9698757934570312e+02)(4.9146095275878906e+01 -2.0110519409179688e+01 3.0201989746093750e+02)(4.6962791442871094e+01 -1.9862966537475586e+01 3.0020230102539062e+02)(4.9146095275878906e+01 -2.0110519409179688e+01 3.0201989746093750e+02)(4.3644966125488281e+01 -2.0127836227416992e+01 3.0807241821289062e+02)(5.3197681427001953e+01 -1.9862762451171875e+01 2.8995095825195312e+02)(5.6651744842529297e+01 -1.9862735748291016e+01 2.7846231079101562e+02)(5.8734413146972656e+01 -2.0103267669677734e+01 2.8193161010742188e+02)(5.8734413146972656e+01 -2.0103267669677734e+01 2.8193161010742188e+02)(5.6859577178955078e+01 -2.0099178314208984e+01 2.8837918090820312e+02)(5.3197681427001953e+01 -1.9862762451171875e+01 2.8995095825195312e+02)(5.3197681427001953e+01 -1.9862762451171875e+01 2.8995095825195312e+02)(5.6859577178955078e+01 -2.0099178314208984e+01 2.8837918090820312e+02)(5.2655887603759766e+01 -2.0114303588867188e+01 2.9698757934570312e+02)(5.6651744842529297e+01 -1.9862735748291016e+01 2.7846231079101562e+02)(6.0011802673339844e+01 -2.0118043899536133e+01 2.7387463378906250e+02)(5.8734413146972656e+01 -2.0103267669677734e+01 2.8193161010742188e+02)(5.7103836059570312e+01 -1.9862575531005859e+01 2.6647265625000000e+02)(6.0011802673339844e+01 -2.0118043899536133e+01 2.7387463378906250e+02)(5.6651744842529297e+01 -1.9862735748291016e+01 2.7846231079101562e+02)(5.4524604797363281e+01 -1.9862632751464844e+01 2.5475633239746094e+02)(5.9218116760253906e+01 -2.0121461868286133e+01 2.6107138061523438e+02)(5.7103836059570312e+01 -1.9862575531005859e+01 2.6647265625000000e+02)(5.7103836059570312e+01 -1.9862575531005859e+01 2.6647265625000000e+02)(5.9218116760253906e+01 -2.0121461868286133e+01 2.6107138061523438e+02)(6.0011802673339844e+01 -2.0118043899536133e+01 2.7387463378906250e+02)(5.4524604797363281e+01 -1.9862632751464844e+01 2.5475633239746094e+02)(4.9080039978027344e+01 -1.9862581253051758e+01 2.4406561279296875e+02)(5.2075817108154297e+01 -2.0105562210083008e+01 2.4345764160156250e+02)(5.2075817108154297e+01 -2.0105562210083008e+01 2.4345764160156250e+02)(5.4917255401611328e+01 -2.0109926223754883e+01 2.4851399230957031e+02)(5.4524604797363281e+01 -1.9862632751464844e+01 2.5475633239746094e+02)(5.4524604797363281e+01 -1.9862632751464844e+01 2.5475633239746094e+02)(5.4917255401611328e+01 -2.0109926223754883e+01 2.4851399230957031e+02)(5.9218116760253906e+01 -2.0121461868286133e+01 2.6107138061523438e+02)(4.1120655059814453e+01 -1.9862560272216797e+01 2.3508895874023438e+02)(4.4647197723388672e+01 -2.0115064620971680e+01 2.3440174865722656e+02)(4.9080039978027344e+01 -1.9862581253051758e+01 2.4406561279296875e+02)(4.9080039978027344e+01 -1.9862581253051758e+01 2.4406561279296875e+02)(4.4647197723388672e+01 -2.0115064620971680e+01 2.3440174865722656e+02)(4.8814819335937500e+01 -2.0111701965332031e+01 2.3895812988281250e+02)(4.9080039978027344e+01 -1.9862581253051758e+01 2.4406561279296875e+02)(4.8814819335937500e+01 -2.0111701965332031e+01 2.3895812988281250e+02)(5.2075817108154297e+01 -2.0105562210083008e+01 2.4345764160156250e+02)(3.1158578872680664e+01 -1.9862533569335938e+01 2.2840396118164062e+02)(3.2870388031005859e+01 -2.0132661819458008e+01 2.2559704589843750e+02)(4.1120655059814453e+01 -1.9862560272216797e+01 2.3508895874023438e+02)(3.2870388031005859e+01 -2.0132661819458008e+01 2.2559704589843750e+02)(3.9891304016113281e+01 -2.0118900299072266e+01 2.3034034729003906e+02)(4.1120655059814453e+01 -1.9862560272216797e+01 2.3508895874023438e+02)(4.1120655059814453e+01 -1.9862560272216797e+01 2.3508895874023438e+02)(3.9891304016113281e+01 -2.0118900299072266e+01 2.3034034729003906e+02)(4.4647197723388672e+01 -2.0115064620971680e+01 2.3440174865722656e+02)(3.4128208160400391e+01 -1.0465025901794434e+01 2.2602433776855469e+02)(3.2928054809570312e+01 -1.0013498306274414e+01 2.2384307861328125e+02)(3.1797452926635742e+01 -1.7917005538940430e+01 2.2316192626953125e+02)(3.1797452926635742e+01 -1.7917005538940430e+01 2.2316192626953125e+02)(3.0380023956298828e+01 -2.3461778640747070e+01 2.2237030029296875e+02)(3.2870388031005859e+01 -2.0132661819458008e+01 2.2559704589843750e+02)(3.2870388031005859e+01 -2.0132661819458008e+01 2.2559704589843750e+02)(3.0380023956298828e+01 -2.3461778640747070e+01 2.2237030029296875e+02)(3.1908527374267578e+01 -2.4370819091796875e+01 2.2503469848632812e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 2.1942918395996094e+02)(3.1908527374267578e+01 -2.4370819091796875e+01 2.2503469848632812e+02)(3.0380023956298828e+01 -2.3461778640747070e+01 2.2237030029296875e+02)(3.3158752441406250e+01 -1.8621191024780273e+01 2.2576393127441406e+02)(3.5787185668945312e+01 -1.3101192474365234e+01 2.2755827331542969e+02)(3.4128208160400391e+01 -1.0465025901794434e+01 2.2602433776855469e+02)(3.3158752441406250e+01 -1.8621191024780273e+01 2.2576393127441406e+02)(3.4128208160400391e+01 -1.0465025901794434e+01 2.2602433776855469e+02)(3.1797452926635742e+01 -1.7917005538940430e+01 2.2316192626953125e+02)(3.3158752441406250e+01 -1.8621191024780273e+01 2.2576393127441406e+02)(3.1797452926635742e+01 -1.7917005538940430e+01 2.2316192626953125e+02)(3.2870388031005859e+01 -2.0132661819458008e+01 2.2559704589843750e+02)(3.0029838562011719e+01 -2.2912090301513672e+01 2.1972090148925781e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 2.1942918395996094e+02)(3.0380023956298828e+01 -2.3461778640747070e+01 2.2237030029296875e+02)(3.0029838562011719e+01 -2.2912090301513672e+01 2.1972090148925781e+02)(3.0380023956298828e+01 -2.3461778640747070e+01 2.2237030029296875e+02)(3.1381576538085938e+01 -1.7635553359985352e+01 2.2057928466796875e+02)(3.1381576538085938e+01 -1.7635553359985352e+01 2.2057928466796875e+02)(3.0380023956298828e+01 -2.3461778640747070e+01 2.2237030029296875e+02)(3.1797452926635742e+01 -1.7917005538940430e+01 2.2316192626953125e+02)(3.1381576538085938e+01 -1.7635553359985352e+01 2.2057928466796875e+02)(3.1797452926635742e+01 -1.7917005538940430e+01 2.2316192626953125e+02)(3.2928054809570312e+01 -1.0013498306274414e+01 2.2384307861328125e+02)(3.1381576538085938e+01 -1.7635553359985352e+01 2.2057928466796875e+02)(3.2928054809570312e+01 -1.0013498306274414e+01 2.2384307861328125e+02)(3.2228015899658203e+01 -1.2305187225341797e+01 2.2115107727050781e+02)(3.2500000000000000e+01 -7.3750000000000000e+00 2.2134371948242188e+02)(3.2228015899658203e+01 -1.2305187225341797e+01 2.2115107727050781e+02)(3.2928054809570312e+01 -1.0013498306274414e+01 2.2384307861328125e+02)(1.0418823242187500e+01 -2.4742689132690430e+01 3.2119223022460938e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(1.0000044822692871e+01 -8.5305089950561523e+00 3.2122842407226562e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 2.1988050842285156e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 2.1223730468750000e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 2.1988050842285156e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 2.1988050842285156e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 2.1223730468750000e+02)(9.9992179870605469e-01 -2.7407096862792969e+01 2.1223703002929688e+02)(1.0000003576278687e+00 -5.1477188110351562e+01 2.1137884521484375e+02)(4.7767405509948730e+00 -5.0549396514892578e+01 2.1092770385742188e+02)(1.0098445415496826e+00 -4.8902484893798828e+01 2.1129244995117188e+02)(1.2524006843566895e+01 -4.4867107391357422e+01 2.1024998474121094e+02)(1.2520855903625488e+01 -2.7533817291259766e+01 2.1031105041503906e+02)(1.2988888740539551e+01 -4.8121650695800781e+01 2.0137913513183594e+02)(1.2988888740539551e+01 -4.8121650695800781e+01 2.0137913513183594e+02)(1.2520855903625488e+01 -2.7533817291259766e+01 2.1031105041503906e+02)(1.2988907814025879e+01 -2.7537902832031250e+01 2.0137910461425781e+02)(1.2988888740539551e+01 -4.8121650695800781e+01 2.0137913513183594e+02)(1.2988907814025879e+01 -2.7537902832031250e+01 2.0137910461425781e+02)(7.1501789093017578e+00 -5.0534183502197266e+01 2.0132815551757812e+02)(7.1501789093017578e+00 -5.0534183502197266e+01 2.0132815551757812e+02)(1.2988907814025879e+01 -2.7537902832031250e+01 2.0137910461425781e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.0127449035644531e+02)(7.1501789093017578e+00 -5.0534183502197266e+01 2.0132815551757812e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.0127449035644531e+02)(1.0000003576278687e+00 -5.2436271667480469e+01 2.0127449035644531e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.0127449035644531e+02)(1.2988907814025879e+01 -2.7537902832031250e+01 2.0137910461425781e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.1125822448730469e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.1125822448730469e+02)(1.2988907814025879e+01 -2.7537902832031250e+01 2.0137910461425781e+02)(1.2520855903625488e+01 -2.7533817291259766e+01 2.1031105041503906e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(4.1574096679687500e+01 -4.3449424743652344e+01 1.7255812072753906e+02)(3.5869277954101562e+01 -2.6362777709960938e+01 1.7717993164062500e+02)(3.1423028945922852e+01 -2.6218826293945312e+01 1.8458685302734375e+02)(3.2861099243164062e+01 -2.2216314315795898e+01 1.8473185729980469e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 1.8566354370117188e+02)(3.3424495697021484e+01 -2.4253574371337891e+01 1.8047692871093750e+02)(3.1423028945922852e+01 -2.6218826293945312e+01 1.8458685302734375e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(3.1423028945922852e+01 -2.6218826293945312e+01 1.8458685302734375e+02)(3.3424495697021484e+01 -2.4253574371337891e+01 1.8047692871093750e+02)(3.2861099243164062e+01 -2.2216314315795898e+01 1.8473185729980469e+02)(3.2861099243164062e+01 -2.2216314315795898e+01 1.8473185729980469e+02)(3.3424495697021484e+01 -2.4253574371337891e+01 1.8047692871093750e+02)(3.4993148803710938e+01 -1.7549921035766602e+01 1.7919451904296875e+02)(3.2861099243164062e+01 -2.2216314315795898e+01 1.8473185729980469e+02)(3.4993148803710938e+01 -1.7549921035766602e+01 1.7919451904296875e+02)(3.4106662750244141e+01 -1.6751594543457031e+01 1.8354092407226562e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(3.5869277954101562e+01 -2.6362777709960938e+01 1.7717993164062500e+02)(3.3424495697021484e+01 -2.4253574371337891e+01 1.8047692871093750e+02)(3.3424495697021484e+01 -2.4253574371337891e+01 1.8047692871093750e+02)(3.5869277954101562e+01 -2.6362777709960938e+01 1.7717993164062500e+02)(3.7697799682617188e+01 -1.8551763534545898e+01 1.7573106384277344e+02)(3.3424495697021484e+01 -2.4253574371337891e+01 1.8047692871093750e+02)(3.7697799682617188e+01 -1.8551763534545898e+01 1.7573106384277344e+02)(3.4993148803710938e+01 -1.7549921035766602e+01 1.7919451904296875e+02)(3.4993148803710938e+01 -1.7549921035766602e+01 1.7919451904296875e+02)(3.7697799682617188e+01 -1.8551763534545898e+01 1.7573106384277344e+02)(3.5959495544433594e+01 -1.0002189636230469e+01 1.7840182495117188e+02)(3.5959495544433594e+01 -1.0002189636230469e+01 1.7840182495117188e+02)(3.7697799682617188e+01 -1.8551763534545898e+01 1.7573106384277344e+02)(3.8584415435791016e+01 -4.6222972869873047e+00 1.7501858520507812e+02)(3.4106662750244141e+01 -1.6751594543457031e+01 1.8354092407226562e+02)(3.4993148803710938e+01 -1.7549921035766602e+01 1.7919451904296875e+02)(3.4181213378906250e+01 -1.6216724395751953e+01 1.8347045898437500e+02)(3.4181213378906250e+01 -1.6216724395751953e+01 1.8347045898437500e+02)(3.4993148803710938e+01 -1.7549921035766602e+01 1.7919451904296875e+02)(3.5959495544433594e+01 -1.0002189636230469e+01 1.7840182495117188e+02)(3.4181213378906250e+01 -1.6216724395751953e+01 1.8347045898437500e+02)(3.5959495544433594e+01 -1.0002189636230469e+01 1.7840182495117188e+02)(3.4777648925781250e+01 -1.1937668800354004e+01 1.8290675354003906e+02)(3.4777648925781250e+01 -1.1937668800354004e+01 1.8290675354003906e+02)(3.5959495544433594e+01 -1.0002189636230469e+01 1.7840182495117188e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 1.8269125366210938e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 1.8269125366210938e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 2.1862873840332031e+02)(3.4760131835937500e+01 -1.2119297027587891e+01 2.1843394470214844e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 1.8269125366210938e+02)(3.4760131835937500e+01 -1.2119297027587891e+01 2.1843394470214844e+02)(3.4777648925781250e+01 -1.1937668800354004e+01 1.8290675354003906e+02)(3.4777648925781250e+01 -1.1937668800354004e+01 1.8290675354003906e+02)(3.4760131835937500e+01 -1.2119297027587891e+01 2.1843394470214844e+02)(3.4029678344726562e+01 -1.7163993835449219e+01 2.1786596679687500e+02)(3.4777648925781250e+01 -1.1937668800354004e+01 1.8290675354003906e+02)(3.4029678344726562e+01 -1.7163993835449219e+01 2.1786596679687500e+02)(3.4181213378906250e+01 -1.6216724395751953e+01 1.8347045898437500e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 2.1626637268066406e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 1.8566354370117188e+02)(3.2477996826171875e+01 -2.3455236434936523e+01 2.1673513793945312e+02)(3.2477996826171875e+01 -2.3455236434936523e+01 2.1673513793945312e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 1.8566354370117188e+02)(3.2861099243164062e+01 -2.2216314315795898e+01 1.8473185729980469e+02)(3.4181213378906250e+01 -1.6216724395751953e+01 1.8347045898437500e+02)(3.4029678344726562e+01 -1.7163993835449219e+01 2.1786596679687500e+02)(3.2784843444824219e+01 -2.2412193298339844e+01 2.1695187377929688e+02)(3.4181213378906250e+01 -1.6216724395751953e+01 1.8347045898437500e+02)(3.2784843444824219e+01 -2.2412193298339844e+01 2.1695187377929688e+02)(3.4106662750244141e+01 -1.6751594543457031e+01 1.8354092407226562e+02)(3.4106662750244141e+01 -1.6751594543457031e+01 1.8354092407226562e+02)(3.2784843444824219e+01 -2.2412193298339844e+01 2.1695187377929688e+02)(3.2477996826171875e+01 -2.3455236434936523e+01 2.1673513793945312e+02)(3.4106662750244141e+01 -1.6751594543457031e+01 1.8354092407226562e+02)(3.2477996826171875e+01 -2.3455236434936523e+01 2.1673513793945312e+02)(3.2861099243164062e+01 -2.2216314315795898e+01 1.8473185729980469e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 2.1862873840332031e+02)(3.5509403228759766e+01 -4.8492884635925293e+00 2.2179286193847656e+02)(3.5007709503173828e+01 -1.5032313346862793e+01 2.2145904541015625e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 2.1626637268066406e+02)(3.2477996826171875e+01 -2.3455236434936523e+01 2.1673513793945312e+02)(3.6137191772460938e+01 -1.9310039520263672e+01 2.2437310791015625e+02)(4.7290927886962891e+01 -2.4623647689819336e+01 2.3368157958984375e+02)(3.4442462921142578e+01 -2.5394586563110352e+01 2.2312753295898438e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.2477996826171875e+01 -2.3455236434936523e+01 2.1673513793945312e+02)(3.2784843444824219e+01 -2.2412193298339844e+01 2.1695187377929688e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.2784843444824219e+01 -2.2412193298339844e+01 2.1695187377929688e+02)(3.4029678344726562e+01 -1.7163993835449219e+01 2.1786596679687500e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.4029678344726562e+01 -1.7163993835449219e+01 2.1786596679687500e+02)(3.5007709503173828e+01 -1.5032313346862793e+01 2.2145904541015625e+02)(3.5007709503173828e+01 -1.5032313346862793e+01 2.2145904541015625e+02)(3.4029678344726562e+01 -1.7163993835449219e+01 2.1786596679687500e+02)(3.4760131835937500e+01 -1.2119297027587891e+01 2.1843394470214844e+02)(3.5007709503173828e+01 -1.5032313346862793e+01 2.2145904541015625e+02)(3.4760131835937500e+01 -1.2119297027587891e+01 2.1843394470214844e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 2.1862873840332031e+02)(3.4442462921142578e+01 -2.5394586563110352e+01 2.2312753295898438e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.5007709503173828e+01 -1.5032313346862793e+01 2.2145904541015625e+02)(3.4442462921142578e+01 -2.5394586563110352e+01 2.2312753295898438e+02)(3.5007709503173828e+01 -1.5032313346862793e+01 2.2145904541015625e+02)(3.6137191772460938e+01 -1.9310039520263672e+01 2.2437310791015625e+02)(3.6137191772460938e+01 -1.9310039520263672e+01 2.2437310791015625e+02)(3.5007709503173828e+01 -1.5032313346862793e+01 2.2145904541015625e+02)(3.7042091369628906e+01 -9.6609086990356445e+00 2.2467425537109375e+02)(3.7042091369628906e+01 -9.6609086990356445e+00 2.2467425537109375e+02)(3.5007709503173828e+01 -1.5032313346862793e+01 2.2145904541015625e+02)(3.5509403228759766e+01 -4.8492884635925293e+00 2.2179286193847656e+02)(3.6137191772460938e+01 -1.9310039520263672e+01 2.2437310791015625e+02)(3.7042091369628906e+01 -9.6609086990356445e+00 2.2467425537109375e+02)(3.9371028900146484e+01 -7.3750000000000000e+00 2.2689399719238281e+02)(2.0532876968383789e+01 -2.6982242584228516e+01 3.2136096191406250e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(2.0896791458129883e+01 -2.5066972732543945e+01 3.2246832275390625e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(2.0896791458129883e+01 -2.5066972732543945e+01 3.2246832275390625e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(2.0877023696899414e+01 -2.5830501556396484e+01 3.2231750488281250e+02)(2.0896791458129883e+01 -2.5066972732543945e+01 3.2246832275390625e+02)(2.0877023696899414e+01 -2.5830501556396484e+01 3.2231750488281250e+02)(2.3497251510620117e+01 -2.5023294448852539e+01 3.2152511596679688e+02)(2.3497251510620117e+01 -2.5023294448852539e+01 3.2152511596679688e+02)(2.0877023696899414e+01 -2.5830501556396484e+01 3.2231750488281250e+02)(3.3989097595214844e+01 -2.5320161819458008e+01 3.1772055053710938e+02)(3.6092838287353516e+01 -2.4811735153198242e+01 3.1624948120117188e+02)(3.3989097595214844e+01 -2.5320161819458008e+01 3.1772055053710938e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(3.6092838287353516e+01 -2.4811735153198242e+01 3.1624948120117188e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(4.5421630859375000e+01 -2.4655044555664062e+01 3.0970413208007812e+02)(5.4152721405029297e+01 -2.5630804061889648e+01 2.9873217773437500e+02)(5.4352840423583984e+01 -2.4505031585693359e+01 2.9899447631835938e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(5.4352840423583984e+01 -2.4505031585693359e+01 2.9899447631835938e+02)(4.6915142059326172e+01 -2.4629959106445312e+01 3.0791320800781250e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(4.6915142059326172e+01 -2.4629959106445312e+01 3.0791320800781250e+02)(4.5421630859375000e+01 -2.4655044555664062e+01 3.0970413208007812e+02)(5.9920413970947266e+01 -2.5531305313110352e+01 2.8612869262695312e+02)(6.2201637268066406e+01 -2.5491466522216797e+01 2.7245718383789062e+02)(6.2504261016845703e+01 -2.4368118286132812e+01 2.7257595825195312e+02)(6.2504261016845703e+01 -2.4368118286132812e+01 2.7257595825195312e+02)(6.0497699737548828e+01 -2.4401821136474609e+01 2.8445455932617188e+02)(5.9920413970947266e+01 -2.5531305313110352e+01 2.8612869262695312e+02)(5.9920413970947266e+01 -2.5531305313110352e+01 2.8612869262695312e+02)(6.0497699737548828e+01 -2.4401821136474609e+01 2.8445455932617188e+02)(6.0181549072265625e+01 -2.4407131195068359e+01 2.8632611083984375e+02)(5.9920413970947266e+01 -2.5531305313110352e+01 2.8612869262695312e+02)(6.0181549072265625e+01 -2.4407131195068359e+01 2.8632611083984375e+02)(5.4152721405029297e+01 -2.5630804061889648e+01 2.9873217773437500e+02)(5.4152721405029297e+01 -2.5630804061889648e+01 2.9873217773437500e+02)(6.0181549072265625e+01 -2.4407131195068359e+01 2.8632611083984375e+02)(5.5236854553222656e+01 -2.4490184783935547e+01 2.9707315063476562e+02)(5.4152721405029297e+01 -2.5630804061889648e+01 2.9873217773437500e+02)(5.5236854553222656e+01 -2.4490184783935547e+01 2.9707315063476562e+02)(5.4352840423583984e+01 -2.4505031585693359e+01 2.9899447631835938e+02)(6.0838466644287109e+01 -2.5513994216918945e+01 2.5866351318359375e+02)(5.5924907684326172e+01 -2.5597303390502930e+01 2.4570216369628906e+02)(5.6242324829101562e+01 -2.4473297119140625e+01 2.4564683532714844e+02)(5.6242324829101562e+01 -2.4473297119140625e+01 2.4564683532714844e+02)(6.0643688201904297e+01 -2.4399370193481445e+01 2.5732543945312500e+02)(6.0838466644287109e+01 -2.5513994216918945e+01 2.5866351318359375e+02)(6.0838466644287109e+01 -2.5513994216918945e+01 2.5866351318359375e+02)(6.0643688201904297e+01 -2.4399370193481445e+01 2.5732543945312500e+02)(6.1160175323486328e+01 -2.4390693664550781e+01 2.5869589233398438e+02)(6.0838466644287109e+01 -2.5513994216918945e+01 2.5866351318359375e+02)(6.1160175323486328e+01 -2.4390693664550781e+01 2.5869589233398438e+02)(6.2201637268066406e+01 -2.5491466522216797e+01 2.7245718383789062e+02)(6.2201637268066406e+01 -2.5491466522216797e+01 2.7245718383789062e+02)(6.1160175323486328e+01 -2.4390693664550781e+01 2.5869589233398438e+02)(6.2342220306396484e+01 -2.4370840072631836e+01 2.7090249633789062e+02)(6.2201637268066406e+01 -2.5491466522216797e+01 2.7245718383789062e+02)(6.2342220306396484e+01 -2.4370840072631836e+01 2.7090249633789062e+02)(6.2504261016845703e+01 -2.4368118286132812e+01 2.7257595825195312e+02)(5.5041133880615234e+01 -2.6424955368041992e+01 2.4649946594238281e+02)(4.6671188354492188e+01 -2.6609901428222656e+01 2.3570451354980469e+02)(4.7220932006835938e+01 -2.6450462341308594e+01 2.3518331909179688e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(2.0532876968383789e+01 -2.6982242584228516e+01 3.2136096191406250e+02)(2.0877023696899414e+01 -2.5830501556396484e+01 3.2231750488281250e+02)(2.0877023696899414e+01 -2.5830501556396484e+01 3.2231750488281250e+02)(2.0532876968383789e+01 -2.6982242584228516e+01 3.2136096191406250e+02)(3.3757717132568359e+01 -2.6255117416381836e+01 3.1718890380859375e+02)(2.0877023696899414e+01 -2.5830501556396484e+01 3.2231750488281250e+02)(3.3757717132568359e+01 -2.6255117416381836e+01 3.1718890380859375e+02)(3.3989097595214844e+01 -2.5320161819458008e+01 3.1772055053710938e+02)(3.3989097595214844e+01 -2.5320161819458008e+01 3.1772055053710938e+02)(3.3757717132568359e+01 -2.6255117416381836e+01 3.1718890380859375e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(5.5924907684326172e+01 -2.5597303390502930e+01 2.4570216369628906e+02)(4.7683082580566406e+01 -2.6015314102172852e+01 2.3474021911621094e+02)(4.7988399505615234e+01 -2.5369649887084961e+01 2.3444155883789062e+02)(4.7220932006835938e+01 -2.6450462341308594e+01 2.3518331909179688e+02)(4.6671188354492188e+01 -2.6609901428222656e+01 2.3570451354980469e+02)(3.4091697692871094e+01 -2.6569740295410156e+01 2.2419071960449219e+02)(3.4091697692871094e+01 -2.6569740295410156e+01 2.2419071960449219e+02)(4.7683082580566406e+01 -2.6015314102172852e+01 2.3474021911621094e+02)(4.7220932006835938e+01 -2.6450462341308594e+01 2.3518331909179688e+02)(4.7220932006835938e+01 -2.6450462341308594e+01 2.3518331909179688e+02)(4.7683082580566406e+01 -2.6015314102172852e+01 2.3474021911621094e+02)(5.5924907684326172e+01 -2.5597303390502930e+01 2.4570216369628906e+02)(4.7220932006835938e+01 -2.6450462341308594e+01 2.3518331909179688e+02)(5.5924907684326172e+01 -2.5597303390502930e+01 2.4570216369628906e+02)(5.5041133880615234e+01 -2.6424955368041992e+01 2.4649946594238281e+02)(5.5041133880615234e+01 -2.6424955368041992e+01 2.4649946594238281e+02)(5.5924907684326172e+01 -2.5597303390502930e+01 2.4570216369628906e+02)(6.0838466644287109e+01 -2.5513994216918945e+01 2.5866351318359375e+02)(5.5041133880615234e+01 -2.6424955368041992e+01 2.4649946594238281e+02)(6.0838466644287109e+01 -2.5513994216918945e+01 2.5866351318359375e+02)(5.9781154632568359e+01 -2.6341058731079102e+01 2.5919430541992188e+02)(5.9781154632568359e+01 -2.6341058731079102e+01 2.5919430541992188e+02)(6.0838466644287109e+01 -2.5513994216918945e+01 2.5866351318359375e+02)(6.2201637268066406e+01 -2.5491466522216797e+01 2.7245718383789062e+02)(5.9781154632568359e+01 -2.6341058731079102e+01 2.5919430541992188e+02)(6.2201637268066406e+01 -2.5491466522216797e+01 2.7245718383789062e+02)(6.1074180603027344e+01 -2.6305412292480469e+01 2.7266973876953125e+02)(6.1074180603027344e+01 -2.6305412292480469e+01 2.7266973876953125e+02)(6.2201637268066406e+01 -2.5491466522216797e+01 2.7245718383789062e+02)(5.9920413970947266e+01 -2.5531305313110352e+01 2.8612869262695312e+02)(6.1074180603027344e+01 -2.6305412292480469e+01 2.7266973876953125e+02)(5.9920413970947266e+01 -2.5531305313110352e+01 2.8612869262695312e+02)(5.8779422760009766e+01 -2.6344848632812500e+01 2.8603457641601562e+02)(5.8779422760009766e+01 -2.6344848632812500e+01 2.8603457641601562e+02)(5.9920413970947266e+01 -2.5531305313110352e+01 2.8612869262695312e+02)(5.4152721405029297e+01 -2.5630804061889648e+01 2.9873217773437500e+02)(5.8779422760009766e+01 -2.6344848632812500e+01 2.8603457641601562e+02)(5.4152721405029297e+01 -2.5630804061889648e+01 2.9873217773437500e+02)(5.3073265075683594e+01 -2.6445671081542969e+01 2.9833920288085938e+02)(5.3073265075683594e+01 -2.6445671081542969e+01 2.9833920288085938e+02)(5.4152721405029297e+01 -2.5630804061889648e+01 2.9873217773437500e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(5.3073265075683594e+01 -2.6445671081542969e+01 2.9833920288085938e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(4.4350677490234375e+01 -2.6600872039794922e+01 3.0872790527343750e+02)(4.4350677490234375e+01 -2.6600872039794922e+01 3.0872790527343750e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(3.3757717132568359e+01 -2.6255117416381836e+01 3.1718890380859375e+02)(4.4350677490234375e+01 -2.6600872039794922e+01 3.0872790527343750e+02)(3.3757717132568359e+01 -2.6255117416381836e+01 3.1718890380859375e+02)(3.3218128204345703e+01 -2.6799259185791016e+01 3.1647872924804688e+02)(3.3218128204345703e+01 -2.6799259185791016e+01 3.1647872924804688e+02)(3.3757717132568359e+01 -2.6255117416381836e+01 3.1718890380859375e+02)(2.0532876968383789e+01 -2.6982242584228516e+01 3.2136096191406250e+02)(4.7683082580566406e+01 -2.6015314102172852e+01 2.3474021911621094e+02)(3.4091697692871094e+01 -2.6569740295410156e+01 2.2419071960449219e+02)(3.7201805114746094e+01 -2.5553009033203125e+01 2.2566932678222656e+02)(4.7683082580566406e+01 -2.6015314102172852e+01 2.3474021911621094e+02)(3.7201805114746094e+01 -2.5553009033203125e+01 2.2566932678222656e+02)(4.7988399505615234e+01 -2.5369649887084961e+01 2.3444155883789062e+02)(4.7988399505615234e+01 -2.5369649887084961e+01 2.3444155883789062e+02)(3.7201805114746094e+01 -2.5553009033203125e+01 2.2566932678222656e+02)(4.7290927886962891e+01 -2.4623647689819336e+01 2.3368157958984375e+02)(4.7988399505615234e+01 -2.5369649887084961e+01 2.3444155883789062e+02)(4.7290927886962891e+01 -2.4623647689819336e+01 2.3368157958984375e+02)(4.8091136932373047e+01 -2.4610206604003906e+01 2.3433213806152344e+02)(4.7988399505615234e+01 -2.5369649887084961e+01 2.3444155883789062e+02)(4.8091136932373047e+01 -2.4610206604003906e+01 2.3433213806152344e+02)(5.5924907684326172e+01 -2.5597303390502930e+01 2.4570216369628906e+02)(5.5924907684326172e+01 -2.5597303390502930e+01 2.4570216369628906e+02)(4.8091136932373047e+01 -2.4610206604003906e+01 2.3433213806152344e+02)(5.5512905120849609e+01 -2.4485548019409180e+01 2.4463432312011719e+02)(5.5924907684326172e+01 -2.5597303390502930e+01 2.4570216369628906e+02)(5.5512905120849609e+01 -2.4485548019409180e+01 2.4463432312011719e+02)(5.6242324829101562e+01 -2.4473297119140625e+01 2.4564683532714844e+02)(3.1386293411254883e+01 -2.6248836517333984e+01 2.1626637268066406e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 2.1626637268066406e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.0731824874877930e+01 -2.6724462509155273e+01 2.1626637268066406e+02)(3.1386293411254883e+01 -2.6248836517333984e+01 2.1626637268066406e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(3.0731824874877930e+01 -2.6724462509155273e+01 2.1626637268066406e+02)(3.1356096267700195e+01 -2.6877227783203125e+01 2.2168278503417969e+02)(3.7201805114746094e+01 -2.5553009033203125e+01 2.2566932678222656e+02)(3.4442462921142578e+01 -2.5394586563110352e+01 2.2312753295898438e+02)(4.7290927886962891e+01 -2.4623647689819336e+01 2.3368157958984375e+02)(3.0731824874877930e+01 -2.6724462509155273e+01 2.1626637268066406e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.1356096267700195e+01 -2.6877227783203125e+01 2.2168278503417969e+02)(3.1356096267700195e+01 -2.6877227783203125e+01 2.2168278503417969e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.4442462921142578e+01 -2.5394586563110352e+01 2.2312753295898438e+02)(3.1356096267700195e+01 -2.6877227783203125e+01 2.2168278503417969e+02)(3.4442462921142578e+01 -2.5394586563110352e+01 2.2312753295898438e+02)(3.4091697692871094e+01 -2.6569740295410156e+01 2.2419071960449219e+02)(3.4091697692871094e+01 -2.6569740295410156e+01 2.2419071960449219e+02)(3.4442462921142578e+01 -2.5394586563110352e+01 2.2312753295898438e+02)(3.7201805114746094e+01 -2.5553009033203125e+01 2.2566932678222656e+02)(3.1356096267700195e+01 -2.6877227783203125e+01 2.2168278503417969e+02)(3.4091697692871094e+01 -2.6569740295410156e+01 2.2419071960449219e+02)(4.6671188354492188e+01 -2.6609901428222656e+01 2.3570451354980469e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 1.8566354370117188e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 2.1626637268066406e+02)(3.1386293411254883e+01 -2.6248836517333984e+01 2.1626637268066406e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 1.8566354370117188e+02)(3.1386293411254883e+01 -2.6248836517333984e+01 2.1626637268066406e+02)(3.1423028945922852e+01 -2.6218826293945312e+01 1.8458685302734375e+02)(3.1423028945922852e+01 -2.6218826293945312e+01 1.8458685302734375e+02)(3.1386293411254883e+01 -2.6248836517333984e+01 2.1626637268066406e+02)(3.0731824874877930e+01 -2.6724462509155273e+01 2.1626637268066406e+02)(3.1423028945922852e+01 -2.6218826293945312e+01 1.8458685302734375e+02)(3.0731824874877930e+01 -2.6724462509155273e+01 2.1626637268066406e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(3.1423028945922852e+01 -2.6218826293945312e+01 1.8458685302734375e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(3.1148952484130859e+01 -2.8860095977783203e+01 1.8081497192382812e+02)(4.1574096679687500e+01 -4.3449424743652344e+01 1.7255812072753906e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(1.8159254074096680e+01 -2.8096292495727539e+01 1.9053105163574219e+02)(1.8020486831665039e+01 -2.9090452194213867e+01 1.9030525207519531e+02)(2.2239795684814453e+01 -2.9016420364379883e+01 1.8725520324707031e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(1.6965230941772461e+01 -2.7398168563842773e+01 1.9230049133300781e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(1.6965230941772461e+01 -2.7398168563842773e+01 1.9230049133300781e+02)(1.8159254074096680e+01 -2.8096292495727539e+01 1.9053105163574219e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(1.8159254074096680e+01 -2.8096292495727539e+01 1.9053105163574219e+02)(2.2239795684814453e+01 -2.9016420364379883e+01 1.8725520324707031e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(2.2239795684814453e+01 -2.9016420364379883e+01 1.8725520324707031e+02)(3.1148952484130859e+01 -2.8860095977783203e+01 1.8081497192382812e+02)(1.6670501708984375e+01 -2.9104591369628906e+01 1.9169500732421875e+02)(1.8020486831665039e+01 -2.9090452194213867e+01 1.9030525207519531e+02)(1.6965230941772461e+01 -2.7398168563842773e+01 1.9230049133300781e+02)(1.6965230941772461e+01 -2.7398168563842773e+01 1.9230049133300781e+02)(1.8020486831665039e+01 -2.9090452194213867e+01 1.9030525207519531e+02)(1.8159254074096680e+01 -2.8096292495727539e+01 1.9053105163574219e+02)(1.5870874404907227e+01 -2.9112966537475586e+01 1.9415626525878906e+02)(1.6670501708984375e+01 -2.9104591369628906e+01 1.9169500732421875e+02)(1.6132635116577148e+01 -2.8123044967651367e+01 1.9417089843750000e+02)(1.6132635116577148e+01 -2.8123044967651367e+01 1.9417089843750000e+02)(1.6670501708984375e+01 -2.9104591369628906e+01 1.9169500732421875e+02)(1.6965230941772461e+01 -2.7398168563842773e+01 1.9230049133300781e+02)(1.5870874404907227e+01 -2.9112966537475586e+01 1.9415626525878906e+02)(1.5870874404907227e+01 -5.0810173034667969e+01 1.9415626525878906e+02)(1.6670501708984375e+01 -2.9104591369628906e+01 1.9169500732421875e+02)(1.6670501708984375e+01 -2.9104591369628906e+01 1.9169500732421875e+02)(1.5870874404907227e+01 -5.0810173034667969e+01 1.9415626525878906e+02)(1.6138290405273438e+01 -5.1426967620849609e+01 1.9278866577148438e+02)(1.8002836227416992e+01 -5.1574337005615234e+01 1.9031748962402344e+02)(1.8020486831665039e+01 -2.9090452194213867e+01 1.9030525207519531e+02)(1.6670501708984375e+01 -2.9104591369628906e+01 1.9169500732421875e+02)(1.6670501708984375e+01 -2.9104591369628906e+01 1.9169500732421875e+02)(1.6138290405273438e+01 -5.1426967620849609e+01 1.9278866577148438e+02)(1.8002836227416992e+01 -5.1574337005615234e+01 1.9031748962402344e+02)(1.5870874404907227e+01 -5.0810173034667969e+01 1.9415626525878906e+02)(1.5870874404907227e+01 -2.9112966537475586e+01 1.9415626525878906e+02)(1.5152706146240234e+01 -2.9125501632690430e+01 2.0785972595214844e+02)(1.5870874404907227e+01 -2.9112966537475586e+01 1.9415626525878906e+02)(1.6132635116577148e+01 -2.8123044967651367e+01 1.9417089843750000e+02)(1.5152706146240234e+01 -2.9125501632690430e+01 2.0785972595214844e+02)(1.5152706146240234e+01 -2.9125501632690430e+01 2.0785972595214844e+02)(1.6132635116577148e+01 -2.8123044967651367e+01 1.9417089843750000e+02)(1.5380629539489746e+01 -2.8133642196655273e+01 2.0850404357910156e+02)(1.5380629539489746e+01 -2.8133642196655273e+01 2.0850404357910156e+02)(1.6132635116577148e+01 -2.8123044967651367e+01 1.9417089843750000e+02)(1.6965230941772461e+01 -2.7398168563842773e+01 1.9230049133300781e+02)(1.5380629539489746e+01 -2.8133642196655273e+01 2.0850404357910156e+02)(1.6965230941772461e+01 -2.7398168563842773e+01 1.9230049133300781e+02)(1.7147800445556641e+01 -2.7125236511230469e+01 2.0733973693847656e+02)(1.5380629539489746e+01 -2.8133642196655273e+01 2.0850404357910156e+02)(1.7147800445556641e+01 -2.7125236511230469e+01 2.0733973693847656e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(1.5152706146240234e+01 -2.9125501632690430e+01 2.0785972595214844e+02)(1.5380629539489746e+01 -2.8133642196655273e+01 2.0850404357910156e+02)(1.4813882827758789e+01 -2.9125501632690430e+01 2.0899145507812500e+02)(1.4813882827758789e+01 -2.9125501632690430e+01 2.0899145507812500e+02)(1.5380629539489746e+01 -2.8133642196655273e+01 2.0850404357910156e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(9.9992179870605469e-01 -2.7407096862792969e+01 2.1223703002929688e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.1125822448730469e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.1125822448730469e+02)(1.2520855903625488e+01 -2.7533817291259766e+01 2.1031105041503906e+02)(1.2520855903625488e+01 -2.7533817291259766e+01 2.1031105041503906e+02)(1.2524006843566895e+01 -4.4867107391357422e+01 2.1024998474121094e+02)(1.3489755630493164e+01 -4.7405715942382812e+01 2.1009188842773438e+02)(1.3489755630493164e+01 -4.7405715942382812e+01 2.1009188842773438e+02)(1.2524006843566895e+01 -4.4867107391357422e+01 2.1024998474121094e+02)(1.0000003814697266e+01 -4.8805541992187500e+01 2.1047080993652344e+02)(1.0000003814697266e+01 -4.8805541992187500e+01 2.1047080993652344e+02)(1.2524006843566895e+01 -4.4867107391357422e+01 2.1024998474121094e+02)(1.0098445415496826e+00 -4.8902484893798828e+01 2.1129244995117188e+02)(1.0000003814697266e+01 -4.8805541992187500e+01 2.1047080993652344e+02)(1.0098445415496826e+00 -4.8902484893798828e+01 2.1129244995117188e+02)(4.7767405509948730e+00 -5.0549396514892578e+01 2.1092770385742188e+02)(1.5870874404907227e+01 -5.0810173034667969e+01 1.9415626525878906e+02)(1.5152706146240234e+01 -2.9125501632690430e+01 2.0785972595214844e+02)(1.4753690719604492e+01 -4.6780540466308594e+01 2.0910650634765625e+02)(1.4753690719604492e+01 -4.6780540466308594e+01 2.0910650634765625e+02)(1.5152706146240234e+01 -2.9125501632690430e+01 2.0785972595214844e+02)(1.4813882827758789e+01 -2.9125501632690430e+01 2.0899145507812500e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(1.3489755630493164e+01 -4.7405715942382812e+01 2.1009188842773438e+02)(1.4753690719604492e+01 -4.6780540466308594e+01 2.0910650634765625e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(1.4753690719604492e+01 -4.6780540466308594e+01 2.0910650634765625e+02)(1.4813882827758789e+01 -2.9125501632690430e+01 2.0899145507812500e+02)(1.3489755630493164e+01 -4.7405715942382812e+01 2.1009188842773438e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(1.2520855903625488e+01 -2.7533817291259766e+01 2.1031105041503906e+02)(1.5870874404907227e+01 -5.0810173034667969e+01 1.9415626525878906e+02)(1.4753690719604492e+01 -4.6780540466308594e+01 2.0910650634765625e+02)(1.5671154022216797e+01 -5.1692562103271484e+01 1.9446794128417969e+02)(1.5671154022216797e+01 -5.1692562103271484e+01 1.9446794128417969e+02)(1.4753690719604492e+01 -4.6780540466308594e+01 2.0910650634765625e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(1.4753690719604492e+01 -4.6780540466308594e+01 2.0910650634765625e+02)(1.3489755630493164e+01 -4.7405715942382812e+01 2.1009188842773438e+02)(1.0000003814697266e+01 -4.8805541992187500e+01 2.1047080993652344e+02)(4.7767405509948730e+00 -5.0549396514892578e+01 2.1092770385742188e+02)(8.3179998397827148e+00 -5.4631469726562500e+01 1.9682455444335938e+02)(4.7767405509948730e+00 -5.0549396514892578e+01 2.1092770385742188e+02)(1.0000003576278687e+00 -5.1477188110351562e+01 2.1137884521484375e+02)(9.9996781349182129e-01 -5.5156528472900391e+01 2.0137571716308594e+02)(8.3179998397827148e+00 -5.4631469726562500e+01 1.9682455444335938e+02)(4.7767405509948730e+00 -5.0549396514892578e+01 2.1092770385742188e+02)(9.9996781349182129e-01 -5.5156528472900391e+01 2.0137571716308594e+02)(1.3489755630493164e+01 -4.7405715942382812e+01 2.1009188842773438e+02)(1.0000003814697266e+01 -4.8805541992187500e+01 2.1047080993652344e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(1.0000003814697266e+01 -4.8805541992187500e+01 2.1047080993652344e+02)(8.3179998397827148e+00 -5.4631469726562500e+01 1.9682455444335938e+02)(1.6138290405273438e+01 -5.1426967620849609e+01 1.9278866577148438e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(1.8002836227416992e+01 -5.1574337005615234e+01 1.9031748962402344e+02)(1.5671154022216797e+01 -5.1692562103271484e+01 1.9446794128417969e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(1.5870874404907227e+01 -5.0810173034667969e+01 1.9415626525878906e+02)(1.5870874404907227e+01 -5.0810173034667969e+01 1.9415626525878906e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(1.6138290405273438e+01 -5.1426967620849609e+01 1.9278866577148438e+02)(2.8363359451293945e+01 6.4840614318847656e+01 -9.5191496610641479e-01)(2.7163436889648438e+01 6.5820121765136719e+01 6.2111325263977051e+00)(3.1308427810668945e+01 6.4001083374023438e+01 6.8148531913757324e+00)(2.7163436889648438e+01 6.5820121765136719e+01 6.2111325263977051e+00)(2.8363359451293945e+01 6.4840614318847656e+01 -9.5191496610641479e-01)(2.3267238616943359e+01 6.7274291992187500e+01 4.3257508277893066e+00)(2.8363359451293945e+01 6.4840614318847656e+01 -9.5191496610641479e-01)(3.1308427810668945e+01 6.4001083374023438e+01 6.8148531913757324e+00)(3.2710056304931641e+01 6.2747219085693359e+01 -8.6623334884643555e-01)(3.2710056304931641e+01 6.2747219085693359e+01 -8.6623334884643555e-01)(3.1308427810668945e+01 6.4001083374023438e+01 6.8148531913757324e+00)(3.4408897399902344e+01 6.2358654022216797e+01 6.5176348686218262e+00)(3.2710056304931641e+01 6.2747219085693359e+01 -8.6623334884643555e-01)(3.4408897399902344e+01 6.2358654022216797e+01 6.5176348686218262e+00)(3.5621326446533203e+01 6.1205928802490234e+01 1.8180377781391144e-02)(3.5621326446533203e+01 6.1205928802490234e+01 1.8180377781391144e-02)(3.4408897399902344e+01 6.2358654022216797e+01 6.5176348686218262e+00)(3.8021564483642578e+01 5.9979534149169922e+01 3.2450342178344727e+00)(3.8021564483642578e+01 5.9979534149169922e+01 3.2450342178344727e+00)(3.4408897399902344e+01 6.2358654022216797e+01 6.5176348686218262e+00)(3.6478118896484375e+01 6.1106166839599609e+01 5.6863956451416016e+00)(2.1276195526123047e+01 -6.7734985351562500e+01 2.2773005962371826e+00)(2.3026836395263672e+01 -6.7035812377929688e+01 5.5762481689453125e-01)(2.4398437500000000e+01 -6.6870483398437500e+01 5.4016122817993164e+00)(2.4398437500000000e+01 -6.6870483398437500e+01 5.4016122817993164e+00)(2.3026836395263672e+01 -6.7035812377929688e+01 5.5762481689453125e-01)(2.9782379150390625e+01 -6.4187469482421875e+01 -1.0501769781112671e+00)(2.9782379150390625e+01 -6.4187469482421875e+01 -1.0501769781112671e+00)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(3.3669498443603516e+01 -6.2742584228515625e+01 6.6435728073120117e+00)(2.9782379150390625e+01 -6.4187469482421875e+01 -1.0501769781112671e+00)(3.4498378753662109e+01 -6.1807804107666016e+01 -4.0477043390274048e-01)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(4.1589157104492188e+01 -6.0244495391845703e+01 8.9587768554687500e+01)(3.9472267150878906e+01 -6.1730342864990234e+01 9.1192634582519531e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(3.9472267150878906e+01 -6.1730342864990234e+01 9.1192634582519531e+01)(3.6392875671386719e+01 -6.3716178894042969e+01 9.1893653869628906e+01)(3.7911048889160156e+01 -6.2810592651367188e+01 8.3967445373535156e+01)(4.0216400146484375e+01 -6.1267456054687500e+01 8.4789245605468750e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(4.0216400146484375e+01 -6.1267456054687500e+01 8.4789245605468750e+01)(4.1817497253417969e+01 -6.0097633361816406e+01 8.6640472412109375e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(4.1817497253417969e+01 -6.0097633361816406e+01 8.6640472412109375e+01)(4.1589157104492188e+01 -6.0244495391845703e+01 8.9587768554687500e+01)(2.9874509811401367e+01 -6.7198966979980469e+01 8.5577598571777344e+01)(3.6392875671386719e+01 -6.3716178894042969e+01 9.1893653869628906e+01)(3.3541568756103516e+01 -6.5343482971191406e+01 9.1607109069824219e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(3.6392875671386719e+01 -6.3716178894042969e+01 9.1893653869628906e+01)(2.9874509811401367e+01 -6.7198966979980469e+01 8.5577598571777344e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(2.9874509811401367e+01 -6.7198966979980469e+01 8.5577598571777344e+01)(3.2204135894775391e+01 -6.6067512512207031e+01 8.4470504760742188e+01)(2.9874509811401367e+01 -6.7198966979980469e+01 8.5577598571777344e+01)(3.3541568756103516e+01 -6.5343482971191406e+01 9.1607109069824219e+01)(3.0696643829345703e+01 -6.6799194335937500e+01 9.0638389587402344e+01)(1.0362689495086670e+00 -6.1439338684082031e+01 2.0046279907226562e+02)(9.9790465831756592e-01 -6.5923171997070312e+01 1.9731872558593750e+02)(9.5889215469360352e+00 -6.3690059661865234e+01 1.9375141906738281e+02)(6.6170852661132812e+01 3.0263939499855042e-01 1.4129498291015625e+02)(6.5219970703125000e+01 3.6267788410186768e+00 1.4434736633300781e+02)(6.5157073974609375e+01 -4.6378998756408691e+00 1.4477105712890625e+02)(6.6199562072753906e+01 -4.0062851905822754e+00 1.3996060180664062e+02)(6.6170852661132812e+01 3.0263939499855042e-01 1.4129498291015625e+02)(6.5157073974609375e+01 -4.6378998756408691e+00 1.4477105712890625e+02)(6.6199562072753906e+01 -4.0062851905822754e+00 1.3996060180664062e+02)(6.5157073974609375e+01 -4.6378998756408691e+00 1.4477105712890625e+02)(6.4671775817871094e+01 -8.6903533935546875e+00 1.4521507263183594e+02)(6.1547966003417969e+01 -2.5169111251831055e+01 1.4452775573730469e+02)(6.5405799865722656e+01 -1.0071088790893555e+01 1.4090803527832031e+02)(6.3257984161376953e+01 -1.5795965194702148e+01 1.4659188842773438e+02)(6.3257984161376953e+01 -1.5795965194702148e+01 1.4659188842773438e+02)(6.5405799865722656e+01 -1.0071088790893555e+01 1.4090803527832031e+02)(6.4671775817871094e+01 -8.6903533935546875e+00 1.4521507263183594e+02)(6.4671775817871094e+01 -8.6903533935546875e+00 1.4521507263183594e+02)(6.5405799865722656e+01 -1.0071088790893555e+01 1.4090803527832031e+02)(6.6199562072753906e+01 -4.0062851905822754e+00 1.3996060180664062e+02)(1.4671546936035156e+01 -6.9208236694335938e+01 1.7853807067871094e+02)(1.4741039276123047e+01 -6.8059524536132812e+01 1.8378843688964844e+02)(7.2354359626770020e+00 -7.0073997497558594e+01 1.8320008850097656e+02)(7.2354359626770020e+00 -7.0073997497558594e+01 1.8320008850097656e+02)(1.4741039276123047e+01 -6.8059524536132812e+01 1.8378843688964844e+02)(8.2393417358398438e+00 -6.8816398620605469e+01 1.8790698242187500e+02)(7.2354359626770020e+00 -7.0073997497558594e+01 1.8320008850097656e+02)(8.2393417358398438e+00 -6.8816398620605469e+01 1.8790698242187500e+02)(5.7637300491333008e+00 -7.0104492187500000e+01 1.8408804321289062e+02)(9.9999409914016724e-01 -7.0178398132324219e+01 1.8730387878417969e+02)(5.7637300491333008e+00 -7.0104492187500000e+01 1.8408804321289062e+02)(8.2393417358398438e+00 -6.8816398620605469e+01 1.8790698242187500e+02)(9.9999409914016724e-01 -7.0178398132324219e+01 1.8730387878417969e+02)(8.2393417358398438e+00 -6.8816398620605469e+01 1.8790698242187500e+02)(1.0019329786300659e+00 -6.9315017700195312e+01 1.9152156066894531e+02)(6.0966827392578125e+01 -6.5958003997802734e+00 1.5334204101562500e+02)(6.3461235046386719e+01 5.4945063311606646e-04 1.4939184570312500e+02)(5.8351329803466797e+01 -2.4128335062414408e-03 1.5673097229003906e+02)(4.3396965026855469e+01 -5.5417205810546875e+01 1.5938801574707031e+02)(4.4729568481445312e+01 -5.2891868591308594e+01 1.6296270751953125e+02)(3.8419162750244141e+01 -5.9499240875244141e+01 1.6280964660644531e+02)(3.8419162750244141e+01 -5.9499240875244141e+01 1.6280964660644531e+02)(4.4729568481445312e+01 -5.2891868591308594e+01 1.6296270751953125e+02)(3.9398677825927734e+01 -5.7646423339843750e+01 1.6695370483398438e+02)(3.1581081390380859e+01 -6.3586345672607422e+01 1.6745281982421875e+02)(3.3552780151367188e+01 -6.1544410705566406e+01 1.7112161254882812e+02)(2.7274822235107422e+01 -6.5648460388183594e+01 1.7032508850097656e+02)(2.7274822235107422e+01 -6.5648460388183594e+01 1.7032508850097656e+02)(3.3552780151367188e+01 -6.1544410705566406e+01 1.7112161254882812e+02)(2.7428438186645508e+01 -6.4517456054687500e+01 1.7534709167480469e+02)(2.7274822235107422e+01 -6.5648460388183594e+01 1.7032508850097656e+02)(2.7428438186645508e+01 -6.4517456054687500e+01 1.7534709167480469e+02)(2.5613090515136719e+01 -6.6224418640136719e+01 1.7141746520996094e+02)(2.5613090515136719e+01 -6.6224418640136719e+01 1.7141746520996094e+02)(2.7428438186645508e+01 -6.4517456054687500e+01 1.7534709167480469e+02)(2.1621643066406250e+01 -6.7607864379882812e+01 1.7404133605957031e+02)(3.1581081390380859e+01 -6.3586345672607422e+01 1.6745281982421875e+02)(3.3281166076660156e+01 -6.2772243499755859e+01 1.6631889343261719e+02)(3.3552780151367188e+01 -6.1544410705566406e+01 1.7112161254882812e+02)(3.3552780151367188e+01 -6.1544410705566406e+01 1.7112161254882812e+02)(3.3281166076660156e+01 -6.2772243499755859e+01 1.6631889343261719e+02)(3.9398677825927734e+01 -5.7646423339843750e+01 1.6695370483398438e+02)(3.9398677825927734e+01 -5.7646423339843750e+01 1.6695370483398438e+02)(3.3281166076660156e+01 -6.2772243499755859e+01 1.6631889343261719e+02)(3.8419162750244141e+01 -5.9499240875244141e+01 1.6280964660644531e+02)(1.4741039276123047e+01 -6.8059524536132812e+01 1.8378843688964844e+02)(1.4671546936035156e+01 -6.9208236694335938e+01 1.7853807067871094e+02)(2.1128793716430664e+01 -6.6655296325683594e+01 1.7959358215332031e+02)(1.4671546936035156e+01 -6.9208236694335938e+01 1.7853807067871094e+02)(2.1621643066406250e+01 -6.7607864379882812e+01 1.7404133605957031e+02)(2.1128793716430664e+01 -6.6655296325683594e+01 1.7959358215332031e+02)(3.1556060314178467e+00 -6.7684883117675781e+01 1.9357356262207031e+02)(9.9790465831756592e-01 -6.5923171997070312e+01 1.9731872558593750e+02)(1.0019329786300659e+00 -6.9315017700195312e+01 1.9152156066894531e+02)(3.1556060314178467e+00 -6.7684883117675781e+01 1.9357356262207031e+02)(1.0019329786300659e+00 -6.9315017700195312e+01 1.9152156066894531e+02)(9.3859195709228516e+00 -6.7486465454101562e+01 1.8971694946289062e+02)(9.3859195709228516e+00 -6.7486465454101562e+01 1.8971694946289062e+02)(1.0019329786300659e+00 -6.9315017700195312e+01 1.9152156066894531e+02)(8.2393417358398438e+00 -6.8816398620605469e+01 1.8790698242187500e+02)(9.3859195709228516e+00 -6.7486465454101562e+01 1.8971694946289062e+02)(8.2393417358398438e+00 -6.8816398620605469e+01 1.8790698242187500e+02)(1.5798596382141113e+01 -6.6676391601562500e+01 1.8558706665039062e+02)(1.5798596382141113e+01 -6.6676391601562500e+01 1.8558706665039062e+02)(8.2393417358398438e+00 -6.8816398620605469e+01 1.8790698242187500e+02)(1.4741039276123047e+01 -6.8059524536132812e+01 1.8378843688964844e+02)(1.5798596382141113e+01 -6.6676391601562500e+01 1.8558706665039062e+02)(1.4741039276123047e+01 -6.8059524536132812e+01 1.8378843688964844e+02)(2.2076158523559570e+01 -6.5224838256835938e+01 1.8138919067382812e+02)(2.2076158523559570e+01 -6.5224838256835938e+01 1.8138919067382812e+02)(1.4741039276123047e+01 -6.8059524536132812e+01 1.8378843688964844e+02)(2.1128793716430664e+01 -6.6655296325683594e+01 1.7959358215332031e+02)(2.2076158523559570e+01 -6.5224838256835938e+01 1.8138919067382812e+02)(2.1128793716430664e+01 -6.6655296325683594e+01 1.7959358215332031e+02)(2.7428438186645508e+01 -6.4517456054687500e+01 1.7534709167480469e+02)(2.7428438186645508e+01 -6.4517456054687500e+01 1.7534709167480469e+02)(2.1128793716430664e+01 -6.6655296325683594e+01 1.7959358215332031e+02)(2.1621643066406250e+01 -6.7607864379882812e+01 1.7404133605957031e+02)(3.9622150421142578e+01 -5.0554225921630859e+01 1.7336007690429688e+02)(4.4143280029296875e+01 -4.6183620452880859e+01 1.6961776733398438e+02)(4.1574096679687500e+01 -4.3449424743652344e+01 1.7255812072753906e+02)(2.9212442398071289e+01 -5.7057472229003906e+01 1.8135334777832031e+02)(3.4590118408203125e+01 -5.4207183837890625e+01 1.7730929565429688e+02)(3.2952278137207031e+01 -5.0358051300048828e+01 1.7944241333007812e+02)(3.9622150421142578e+01 -5.0554225921630859e+01 1.7336007690429688e+02)(4.1574096679687500e+01 -4.3449424743652344e+01 1.7255812072753906e+02)(3.7426055908203125e+01 -4.7255840301513672e+01 1.7594807434082031e+02)(3.9622150421142578e+01 -5.0554225921630859e+01 1.7336007690429688e+02)(3.7426055908203125e+01 -4.7255840301513672e+01 1.7594807434082031e+02)(3.4590118408203125e+01 -5.4207183837890625e+01 1.7730929565429688e+02)(3.4590118408203125e+01 -5.4207183837890625e+01 1.7730929565429688e+02)(3.7426055908203125e+01 -4.7255840301513672e+01 1.7594807434082031e+02)(3.2952278137207031e+01 -5.0358051300048828e+01 1.7944241333007812e+02)(9.5889215469360352e+00 -6.3690059661865234e+01 1.9375141906738281e+02)(9.9790465831756592e-01 -6.5923171997070312e+01 1.9731872558593750e+02)(9.5885543823242188e+00 -6.5774063110351562e+01 1.9187933349609375e+02)(9.5889215469360352e+00 -6.3690059661865234e+01 1.9375141906738281e+02)(9.5885543823242188e+00 -6.5774063110351562e+01 1.9187933349609375e+02)(1.6924818038940430e+01 -6.4009460449218750e+01 1.8799230957031250e+02)(2.3553466796875000e+01 -5.9160221099853516e+01 1.8545732116699219e+02)(2.2072755813598633e+01 -5.4947574615478516e+01 1.8746191406250000e+02)(1.4444004058837891e+01 -6.1140289306640625e+01 1.9179728698730469e+02)(2.2072755813598633e+01 -5.4947574615478516e+01 1.8746191406250000e+02)(1.3384714126586914e+01 -5.6564151763916016e+01 1.9348168945312500e+02)(1.4444004058837891e+01 -6.1140289306640625e+01 1.9179728698730469e+02)(1.4444004058837891e+01 -6.1140289306640625e+01 1.9179728698730469e+02)(1.3384714126586914e+01 -5.6564151763916016e+01 1.9348168945312500e+02)(1.0362689495086670e+00 -6.1439338684082031e+01 2.0046279907226562e+02)(1.0362689495086670e+00 -6.1439338684082031e+01 2.0046279907226562e+02)(1.3384714126586914e+01 -5.6564151763916016e+01 1.9348168945312500e+02)(1.0029200315475464e+00 -5.7506713867187500e+01 2.0125886535644531e+02)(3.2952278137207031e+01 -5.0358051300048828e+01 1.7944241333007812e+02)(2.7425682067871094e+01 -5.3128124237060547e+01 1.8359254455566406e+02)(2.9212442398071289e+01 -5.7057472229003906e+01 1.8135334777832031e+02)(2.9212442398071289e+01 -5.7057472229003906e+01 1.8135334777832031e+02)(2.7425682067871094e+01 -5.3128124237060547e+01 1.8359254455566406e+02)(2.3553466796875000e+01 -5.9160221099853516e+01 1.8545732116699219e+02)(2.3553466796875000e+01 -5.9160221099853516e+01 1.8545732116699219e+02)(2.7425682067871094e+01 -5.3128124237060547e+01 1.8359254455566406e+02)(2.2072755813598633e+01 -5.4947574615478516e+01 1.8746191406250000e+02)(6.0966827392578125e+01 -6.5958003997802734e+00 1.5334204101562500e+02)(5.8351329803466797e+01 -2.4128335062414408e-03 1.5673097229003906e+02)(5.8996299743652344e+01 -1.6322372436523438e+01 1.5544190979003906e+02)(5.8996299743652344e+01 -1.6322372436523438e+01 1.5544190979003906e+02)(5.8351329803466797e+01 -2.4128335062414408e-03 1.5673097229003906e+02)(5.4919181823730469e+01 -1.9178043365478516e+01 1.6020596313476562e+02)(4.5313991546630859e+01 -3.9009819030761719e+01 1.6934649658203125e+02)(4.8034847259521484e+01 -4.1294551849365234e+01 1.6620132446289062e+02)(5.1348991394042969e+01 -3.5976459503173828e+01 1.6312742614746094e+02)(5.4846317291259766e+01 -2.8755147933959961e+01 1.5972872924804688e+02)(5.1448070526123047e+01 -2.8471431732177734e+01 1.6366656494140625e+02)(5.1348991394042969e+01 -3.5976459503173828e+01 1.6312742614746094e+02)(5.1348991394042969e+01 -3.5976459503173828e+01 1.6312742614746094e+02)(5.1448070526123047e+01 -2.8471431732177734e+01 1.6366656494140625e+02)(4.5313991546630859e+01 -3.9009819030761719e+01 1.6934649658203125e+02)(5.8996299743652344e+01 -1.6322372436523438e+01 1.5544190979003906e+02)(5.4919181823730469e+01 -1.9178043365478516e+01 1.6020596313476562e+02)(5.4846317291259766e+01 -2.8755147933959961e+01 1.5972872924804688e+02)(5.4846317291259766e+01 -2.8755147933959961e+01 1.5972872924804688e+02)(5.4919181823730469e+01 -1.9178043365478516e+01 1.6020596313476562e+02)(5.1448070526123047e+01 -2.8471431732177734e+01 1.6366656494140625e+02)(1.0362689495086670e+00 -6.1439338684082031e+01 2.0046279907226562e+02)(9.5889215469360352e+00 -6.3690059661865234e+01 1.9375141906738281e+02)(1.4444004058837891e+01 -6.1140289306640625e+01 1.9179728698730469e+02)(1.4444004058837891e+01 -6.1140289306640625e+01 1.9179728698730469e+02)(9.5889215469360352e+00 -6.3690059661865234e+01 1.9375141906738281e+02)(1.6924818038940430e+01 -6.4009460449218750e+01 1.8799230957031250e+02)(1.4444004058837891e+01 -6.1140289306640625e+01 1.9179728698730469e+02)(1.6924818038940430e+01 -6.4009460449218750e+01 1.8799230957031250e+02)(2.3553466796875000e+01 -5.9160221099853516e+01 1.8545732116699219e+02)(2.3553466796875000e+01 -5.9160221099853516e+01 1.8545732116699219e+02)(1.6924818038940430e+01 -6.4009460449218750e+01 1.8799230957031250e+02)(2.3448522567749023e+01 -6.2531219482421875e+01 1.8342077636718750e+02)(2.3553466796875000e+01 -5.9160221099853516e+01 1.8545732116699219e+02)(2.3448522567749023e+01 -6.2531219482421875e+01 1.8342077636718750e+02)(2.9212442398071289e+01 -5.7057472229003906e+01 1.8135334777832031e+02)(2.9212442398071289e+01 -5.7057472229003906e+01 1.8135334777832031e+02)(2.3448522567749023e+01 -6.2531219482421875e+01 1.8342077636718750e+02)(2.8819372177124023e+01 -6.1262912750244141e+01 1.7879254150390625e+02)(2.9212442398071289e+01 -5.7057472229003906e+01 1.8135334777832031e+02)(2.8819372177124023e+01 -6.1262912750244141e+01 1.7879254150390625e+02)(3.4590118408203125e+01 -5.4207183837890625e+01 1.7730929565429688e+02)(3.4590118408203125e+01 -5.4207183837890625e+01 1.7730929565429688e+02)(2.8819372177124023e+01 -6.1262912750244141e+01 1.7879254150390625e+02)(3.4580917358398438e+01 -5.8280292510986328e+01 1.7460961914062500e+02)(3.4590118408203125e+01 -5.4207183837890625e+01 1.7730929565429688e+02)(3.4580917358398438e+01 -5.8280292510986328e+01 1.7460961914062500e+02)(3.9622150421142578e+01 -5.0554225921630859e+01 1.7336007690429688e+02)(3.9622150421142578e+01 -5.0554225921630859e+01 1.7336007690429688e+02)(3.4580917358398438e+01 -5.8280292510986328e+01 1.7460961914062500e+02)(4.0017051696777344e+01 -5.4428501129150391e+01 1.7050254821777344e+02)(3.9622150421142578e+01 -5.0554225921630859e+01 1.7336007690429688e+02)(4.0017051696777344e+01 -5.4428501129150391e+01 1.7050254821777344e+02)(4.4143280029296875e+01 -4.6183620452880859e+01 1.6961776733398438e+02)(4.4143280029296875e+01 -4.6183620452880859e+01 1.6961776733398438e+02)(4.0017051696777344e+01 -5.4428501129150391e+01 1.7050254821777344e+02)(4.4926776885986328e+01 -4.9792121887207031e+01 1.6658987426757812e+02)(4.4143280029296875e+01 -4.6183620452880859e+01 1.6961776733398438e+02)(4.4926776885986328e+01 -4.9792121887207031e+01 1.6658987426757812e+02)(4.8034847259521484e+01 -4.1294551849365234e+01 1.6620132446289062e+02)(4.8034847259521484e+01 -4.1294551849365234e+01 1.6620132446289062e+02)(4.4926776885986328e+01 -4.9792121887207031e+01 1.6658987426757812e+02)(4.9160629272460938e+01 -4.4586948394775391e+01 1.6300099182128906e+02)(4.8034847259521484e+01 -4.1294551849365234e+01 1.6620132446289062e+02)(4.9160629272460938e+01 -4.4586948394775391e+01 1.6300099182128906e+02)(5.1348991394042969e+01 -3.5976459503173828e+01 1.6312742614746094e+02)(5.1348991394042969e+01 -3.5976459503173828e+01 1.6312742614746094e+02)(4.9160629272460938e+01 -4.4586948394775391e+01 1.6300099182128906e+02)(5.2767223358154297e+01 -3.8913234710693359e+01 1.5975872802734375e+02)(5.1348991394042969e+01 -3.5976459503173828e+01 1.6312742614746094e+02)(5.2767223358154297e+01 -3.8913234710693359e+01 1.5975872802734375e+02)(5.4846317291259766e+01 -2.8755147933959961e+01 1.5972872924804688e+02)(5.4846317291259766e+01 -2.8755147933959961e+01 1.5972872924804688e+02)(5.2767223358154297e+01 -3.8913234710693359e+01 1.5975872802734375e+02)(5.5745758056640625e+01 -3.2997611999511719e+01 1.5694309997558594e+02)(5.4846317291259766e+01 -2.8755147933959961e+01 1.5972872924804688e+02)(5.5745758056640625e+01 -3.2997611999511719e+01 1.5694309997558594e+02)(5.8197818756103516e+01 -2.6918228149414062e+01 1.5452890014648438e+02)(5.4846317291259766e+01 -2.8755147933959961e+01 1.5972872924804688e+02)(5.8197818756103516e+01 -2.6918228149414062e+01 1.5452890014648438e+02)(5.8996299743652344e+01 -1.6322372436523438e+01 1.5544190979003906e+02)(5.8996299743652344e+01 -1.6322372436523438e+01 1.5544190979003906e+02)(5.8197818756103516e+01 -2.6918228149414062e+01 1.5452890014648438e+02)(6.1054683685302734e+01 -1.7884721755981445e+01 1.5162408447265625e+02)(5.8996299743652344e+01 -1.6322372436523438e+01 1.5544190979003906e+02)(6.1054683685302734e+01 -1.7884721755981445e+01 1.5162408447265625e+02)(6.0966827392578125e+01 -6.5958003997802734e+00 1.5334204101562500e+02)(6.0966827392578125e+01 -6.5958003997802734e+00 1.5334204101562500e+02)(6.1054683685302734e+01 -1.7884721755981445e+01 1.5162408447265625e+02)(6.3424900054931641e+01 -6.4298396110534668e+00 1.4908134460449219e+02)(6.0966827392578125e+01 -6.5958003997802734e+00 1.5334204101562500e+02)(6.3424900054931641e+01 -6.4298396110534668e+00 1.4908134460449219e+02)(6.3461235046386719e+01 5.4945063311606646e-04 1.4939184570312500e+02)(6.1547966003417969e+01 -2.5169111251831055e+01 1.4452775573730469e+02)(6.3257984161376953e+01 -1.5795965194702148e+01 1.4659188842773438e+02)(6.1462738037109375e+01 -2.2436399459838867e+01 1.4837713623046875e+02)(6.1547966003417969e+01 -2.5169111251831055e+01 1.4452775573730469e+02)(6.1462738037109375e+01 -2.2436399459838867e+01 1.4837713623046875e+02)(5.9262619018554688e+01 -2.8972011566162109e+01 1.5050836181640625e+02)(6.1547966003417969e+01 -2.5169111251831055e+01 1.4452775573730469e+02)(5.9262619018554688e+01 -2.8972011566162109e+01 1.5050836181640625e+02)(5.8743629455566406e+01 -3.2484161376953125e+01 1.4735200500488281e+02)(5.5493801116943359e+01 -3.9408981323242188e+01 1.4965147399902344e+02)(5.8743629455566406e+01 -3.2484161376953125e+01 1.4735200500488281e+02)(5.6583358764648438e+01 -3.5357238769531250e+01 1.5301322937011719e+02)(5.6583358764648438e+01 -3.5357238769531250e+01 1.5301322937011719e+02)(5.8743629455566406e+01 -3.2484161376953125e+01 1.4735200500488281e+02)(5.9262619018554688e+01 -2.8972011566162109e+01 1.5050836181640625e+02)(5.3315124511718750e+01 -4.1566841125488281e+01 1.5593217468261719e+02)(5.1988952636718750e+01 -4.5199771881103516e+01 1.5293658447265625e+02)(5.5493801116943359e+01 -3.9408981323242188e+01 1.4965147399902344e+02)(5.3315124511718750e+01 -4.1566841125488281e+01 1.5593217468261719e+02)(5.5493801116943359e+01 -3.9408981323242188e+01 1.4965147399902344e+02)(5.6583358764648438e+01 -3.5357238769531250e+01 1.5301322937011719e+02)(4.7864677429199219e+01 -5.0695182800292969e+01 1.5632695007324219e+02)(4.9357116699218750e+01 -4.7496280670166016e+01 1.5927986145019531e+02)(4.3396965026855469e+01 -5.5417205810546875e+01 1.5938801574707031e+02)(4.3396965026855469e+01 -5.5417205810546875e+01 1.5938801574707031e+02)(4.9357116699218750e+01 -4.7496280670166016e+01 1.5927986145019531e+02)(4.4729568481445312e+01 -5.2891868591308594e+01 1.6296270751953125e+02)(4.9357116699218750e+01 -4.7496280670166016e+01 1.5927986145019531e+02)(4.7864677429199219e+01 -5.0695182800292969e+01 1.5632695007324219e+02)(5.3315124511718750e+01 -4.1566841125488281e+01 1.5593217468261719e+02)(5.3315124511718750e+01 -4.1566841125488281e+01 1.5593217468261719e+02)(4.7864677429199219e+01 -5.0695182800292969e+01 1.5632695007324219e+02)(5.1988952636718750e+01 -4.5199771881103516e+01 1.5293658447265625e+02)(4.8034847259521484e+01 -4.1294551849365234e+01 1.6620132446289062e+02)(4.5313991546630859e+01 -3.9009819030761719e+01 1.6934649658203125e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(4.8034847259521484e+01 -4.1294551849365234e+01 1.6620132446289062e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(4.4143280029296875e+01 -4.6183620452880859e+01 1.6961776733398438e+02)(4.4143280029296875e+01 -4.6183620452880859e+01 1.6961776733398438e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(4.1574096679687500e+01 -4.3449424743652344e+01 1.7255812072753906e+02)(9.5885543823242188e+00 -6.5774063110351562e+01 1.9187933349609375e+02)(9.9790465831756592e-01 -6.5923171997070312e+01 1.9731872558593750e+02)(3.1556060314178467e+00 -6.7684883117675781e+01 1.9357356262207031e+02)(9.5885543823242188e+00 -6.5774063110351562e+01 1.9187933349609375e+02)(3.1556060314178467e+00 -6.7684883117675781e+01 1.9357356262207031e+02)(9.3859195709228516e+00 -6.7486465454101562e+01 1.8971694946289062e+02)(9.5885543823242188e+00 -6.5774063110351562e+01 1.9187933349609375e+02)(9.3859195709228516e+00 -6.7486465454101562e+01 1.8971694946289062e+02)(1.6924818038940430e+01 -6.4009460449218750e+01 1.8799230957031250e+02)(1.6924818038940430e+01 -6.4009460449218750e+01 1.8799230957031250e+02)(9.3859195709228516e+00 -6.7486465454101562e+01 1.8971694946289062e+02)(1.5798596382141113e+01 -6.6676391601562500e+01 1.8558706665039062e+02)(1.6924818038940430e+01 -6.4009460449218750e+01 1.8799230957031250e+02)(1.5798596382141113e+01 -6.6676391601562500e+01 1.8558706665039062e+02)(2.3448522567749023e+01 -6.2531219482421875e+01 1.8342077636718750e+02)(2.3448522567749023e+01 -6.2531219482421875e+01 1.8342077636718750e+02)(1.5798596382141113e+01 -6.6676391601562500e+01 1.8558706665039062e+02)(2.2076158523559570e+01 -6.5224838256835938e+01 1.8138919067382812e+02)(2.3448522567749023e+01 -6.2531219482421875e+01 1.8342077636718750e+02)(2.2076158523559570e+01 -6.5224838256835938e+01 1.8138919067382812e+02)(2.8819372177124023e+01 -6.1262912750244141e+01 1.7879254150390625e+02)(2.8819372177124023e+01 -6.1262912750244141e+01 1.7879254150390625e+02)(2.2076158523559570e+01 -6.5224838256835938e+01 1.8138919067382812e+02)(2.7428438186645508e+01 -6.4517456054687500e+01 1.7534709167480469e+02)(2.8819372177124023e+01 -6.1262912750244141e+01 1.7879254150390625e+02)(2.7428438186645508e+01 -6.4517456054687500e+01 1.7534709167480469e+02)(3.4580917358398438e+01 -5.8280292510986328e+01 1.7460961914062500e+02)(3.4580917358398438e+01 -5.8280292510986328e+01 1.7460961914062500e+02)(2.7428438186645508e+01 -6.4517456054687500e+01 1.7534709167480469e+02)(3.3552780151367188e+01 -6.1544410705566406e+01 1.7112161254882812e+02)(3.4580917358398438e+01 -5.8280292510986328e+01 1.7460961914062500e+02)(3.3552780151367188e+01 -6.1544410705566406e+01 1.7112161254882812e+02)(4.0017051696777344e+01 -5.4428501129150391e+01 1.7050254821777344e+02)(4.0017051696777344e+01 -5.4428501129150391e+01 1.7050254821777344e+02)(3.3552780151367188e+01 -6.1544410705566406e+01 1.7112161254882812e+02)(3.9398677825927734e+01 -5.7646423339843750e+01 1.6695370483398438e+02)(4.0017051696777344e+01 -5.4428501129150391e+01 1.7050254821777344e+02)(3.9398677825927734e+01 -5.7646423339843750e+01 1.6695370483398438e+02)(4.4926776885986328e+01 -4.9792121887207031e+01 1.6658987426757812e+02)(4.4926776885986328e+01 -4.9792121887207031e+01 1.6658987426757812e+02)(3.9398677825927734e+01 -5.7646423339843750e+01 1.6695370483398438e+02)(4.4729568481445312e+01 -5.2891868591308594e+01 1.6296270751953125e+02)(4.4926776885986328e+01 -4.9792121887207031e+01 1.6658987426757812e+02)(4.4729568481445312e+01 -5.2891868591308594e+01 1.6296270751953125e+02)(4.9160629272460938e+01 -4.4586948394775391e+01 1.6300099182128906e+02)(4.9160629272460938e+01 -4.4586948394775391e+01 1.6300099182128906e+02)(4.4729568481445312e+01 -5.2891868591308594e+01 1.6296270751953125e+02)(4.9357116699218750e+01 -4.7496280670166016e+01 1.5927986145019531e+02)(4.9160629272460938e+01 -4.4586948394775391e+01 1.6300099182128906e+02)(4.9357116699218750e+01 -4.7496280670166016e+01 1.5927986145019531e+02)(5.2767223358154297e+01 -3.8913234710693359e+01 1.5975872802734375e+02)(5.2767223358154297e+01 -3.8913234710693359e+01 1.5975872802734375e+02)(4.9357116699218750e+01 -4.7496280670166016e+01 1.5927986145019531e+02)(5.3315124511718750e+01 -4.1566841125488281e+01 1.5593217468261719e+02)(5.2767223358154297e+01 -3.8913234710693359e+01 1.5975872802734375e+02)(5.3315124511718750e+01 -4.1566841125488281e+01 1.5593217468261719e+02)(5.5745758056640625e+01 -3.2997611999511719e+01 1.5694309997558594e+02)(5.5745758056640625e+01 -3.2997611999511719e+01 1.5694309997558594e+02)(5.3315124511718750e+01 -4.1566841125488281e+01 1.5593217468261719e+02)(5.6583358764648438e+01 -3.5357238769531250e+01 1.5301322937011719e+02)(5.5745758056640625e+01 -3.2997611999511719e+01 1.5694309997558594e+02)(5.6583358764648438e+01 -3.5357238769531250e+01 1.5301322937011719e+02)(5.8197818756103516e+01 -2.6918228149414062e+01 1.5452890014648438e+02)(5.8197818756103516e+01 -2.6918228149414062e+01 1.5452890014648438e+02)(5.6583358764648438e+01 -3.5357238769531250e+01 1.5301322937011719e+02)(5.9262619018554688e+01 -2.8972011566162109e+01 1.5050836181640625e+02)(5.8197818756103516e+01 -2.6918228149414062e+01 1.5452890014648438e+02)(5.9262619018554688e+01 -2.8972011566162109e+01 1.5050836181640625e+02)(6.1054683685302734e+01 -1.7884721755981445e+01 1.5162408447265625e+02)(6.1054683685302734e+01 -1.7884721755981445e+01 1.5162408447265625e+02)(5.9262619018554688e+01 -2.8972011566162109e+01 1.5050836181640625e+02)(6.1462738037109375e+01 -2.2436399459838867e+01 1.4837713623046875e+02)(6.1054683685302734e+01 -1.7884721755981445e+01 1.5162408447265625e+02)(6.1462738037109375e+01 -2.2436399459838867e+01 1.4837713623046875e+02)(6.3257984161376953e+01 -1.5795965194702148e+01 1.4659188842773438e+02)(6.1054683685302734e+01 -1.7884721755981445e+01 1.5162408447265625e+02)(6.3257984161376953e+01 -1.5795965194702148e+01 1.4659188842773438e+02)(6.3424900054931641e+01 -6.4298396110534668e+00 1.4908134460449219e+02)(6.3424900054931641e+01 -6.4298396110534668e+00 1.4908134460449219e+02)(6.3257984161376953e+01 -1.5795965194702148e+01 1.4659188842773438e+02)(6.4671775817871094e+01 -8.6903533935546875e+00 1.4521507263183594e+02)(6.3424900054931641e+01 -6.4298396110534668e+00 1.4908134460449219e+02)(6.4671775817871094e+01 -8.6903533935546875e+00 1.4521507263183594e+02)(6.5157073974609375e+01 -4.6378998756408691e+00 1.4477105712890625e+02)(6.3424900054931641e+01 -6.4298396110534668e+00 1.4908134460449219e+02)(6.5157073974609375e+01 -4.6378998756408691e+00 1.4477105712890625e+02)(6.3461235046386719e+01 5.4945063311606646e-04 1.4939184570312500e+02)(6.3461235046386719e+01 5.4945063311606646e-04 1.4939184570312500e+02)(6.5157073974609375e+01 -4.6378998756408691e+00 1.4477105712890625e+02)(6.5219970703125000e+01 3.6267788410186768e+00 1.4434736633300781e+02)(6.6199562072753906e+01 -4.0062851905822754e+00 1.3996060180664062e+02)(6.7377128601074219e+01 -4.4391555786132812e+00 1.3170724487304688e+02)(6.6170852661132812e+01 3.0263939499855042e-01 1.4129498291015625e+02)(6.7377128601074219e+01 -4.4391555786132812e+00 1.3170724487304688e+02)(6.7389099121093750e+01 2.7672042846679688e+00 1.3133885192871094e+02)(6.6170852661132812e+01 3.0263939499855042e-01 1.4129498291015625e+02)(6.5968711853027344e+01 -7.7689304351806641e+00 1.1970992279052734e+02)(6.8258735656738281e+01 -7.8663511276245117e+00 1.1924127197265625e+02)(6.8736183166503906e+01 -5.1910986900329590e+00 1.1548926544189453e+02)(6.6179992675781250e+01 -2.3609926700592041e+00 1.2171277618408203e+02)(6.8922874450683594e+01 -9.0738910436630249e-01 1.1749816131591797e+02)(6.8577926635742188e+01 -2.9263496398925781e+00 1.2212825012207031e+02)(6.6179992675781250e+01 -2.3609926700592041e+00 1.2171277618408203e+02)(6.8577926635742188e+01 -2.9263496398925781e+00 1.2212825012207031e+02)(6.5968711853027344e+01 -7.7689304351806641e+00 1.1970992279052734e+02)(6.5968711853027344e+01 -7.7689304351806641e+00 1.1970992279052734e+02)(6.8577926635742188e+01 -2.9263496398925781e+00 1.2212825012207031e+02)(6.8258735656738281e+01 -7.8663511276245117e+00 1.1924127197265625e+02)(6.8260665893554688e+01 -9.9781064987182617e+00 1.1758116149902344e+02)(6.8258735656738281e+01 -7.8663511276245117e+00 1.1924127197265625e+02)(6.8132675170898438e+01 -7.9869256019592285e+00 1.2279199218750000e+02)(6.8132675170898438e+01 -7.9869256019592285e+00 1.2279199218750000e+02)(6.8258735656738281e+01 -7.8663511276245117e+00 1.1924127197265625e+02)(6.8577926635742188e+01 -2.9263496398925781e+00 1.2212825012207031e+02)(6.8736183166503906e+01 -5.1910986900329590e+00 1.1548926544189453e+02)(6.8258735656738281e+01 -7.8663511276245117e+00 1.1924127197265625e+02)(6.8260665893554688e+01 -9.9781064987182617e+00 1.1758116149902344e+02)(6.9345947265625000e+01 -7.6720023155212402e-01 1.1418840026855469e+02)(6.8922874450683594e+01 -9.0738910436630249e-01 1.1749816131591797e+02)(6.8736183166503906e+01 -5.1910986900329590e+00 1.1548926544189453e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(6.8260665893554688e+01 -9.9781064987182617e+00 1.1758116149902344e+02)(6.8132675170898438e+01 -7.9869256019592285e+00 1.2279199218750000e+02)(6.9436904907226562e+01 -7.8658699989318848e-01 1.1574520111083984e+02)(6.8577926635742188e+01 -2.9263496398925781e+00 1.2212825012207031e+02)(6.8922874450683594e+01 -9.0738910436630249e-01 1.1749816131591797e+02)(6.9436904907226562e+01 -7.8658699989318848e-01 1.1574520111083984e+02)(6.8922874450683594e+01 -9.0738910436630249e-01 1.1749816131591797e+02)(6.9345947265625000e+01 -7.6720023155212402e-01 1.1418840026855469e+02)(6.9436904907226562e+01 -7.8658699989318848e-01 1.1574520111083984e+02)(6.9345947265625000e+01 -7.6720023155212402e-01 1.1418840026855469e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(6.9345947265625000e+01 -7.6720023155212402e-01 1.1418840026855469e+02)(6.8736183166503906e+01 -5.1910986900329590e+00 1.1548926544189453e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(6.8736183166503906e+01 -5.1910986900329590e+00 1.1548926544189453e+02)(6.8260665893554688e+01 -9.9781064987182617e+00 1.1758116149902344e+02)(6.8577926635742188e+01 -2.9263496398925781e+00 1.2212825012207031e+02)(6.7377128601074219e+01 -4.4391555786132812e+00 1.3170724487304688e+02)(6.8132675170898438e+01 -7.9869256019592285e+00 1.2279199218750000e+02)(6.8577926635742188e+01 -2.9263496398925781e+00 1.2212825012207031e+02)(6.9076087951660156e+01 7.0705189704895020e+00 1.2527333068847656e+02)(6.7377128601074219e+01 -4.4391555786132812e+00 1.3170724487304688e+02)(6.8577926635742188e+01 -2.9263496398925781e+00 1.2212825012207031e+02)(6.9436904907226562e+01 -7.8658699989318848e-01 1.1574520111083984e+02)(6.9076087951660156e+01 7.0705189704895020e+00 1.2527333068847656e+02)(6.9436904907226562e+01 -7.8658699989318848e-01 1.1574520111083984e+02)(7.0476577758789062e+01 -2.7906543016433716e-01 1.0609669494628906e+02)(7.0273941040039062e+01 7.8272213935852051e+00 1.1420121765136719e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(6.9378280639648438e+01 -1.1247385025024414e+01 1.0828127288818359e+02)(7.0476577758789062e+01 -2.7906543016433716e-01 1.0609669494628906e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(7.0476577758789062e+01 -2.7906543016433716e-01 1.0609669494628906e+02)(6.9436904907226562e+01 -7.8658699989318848e-01 1.1574520111083984e+02)(6.8102600097656250e+01 -1.7001157760620117e+01 1.1617069244384766e+02)(6.9378280639648438e+01 -1.1247385025024414e+01 1.0828127288818359e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(6.8132675170898438e+01 -7.9869256019592285e+00 1.2279199218750000e+02)(6.7183311462402344e+01 -1.4008478164672852e+01 1.2729473114013672e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(6.7183311462402344e+01 -1.4008478164672852e+01 1.2729473114013672e+02)(6.8102600097656250e+01 -1.7001157760620117e+01 1.1617069244384766e+02)(6.7377128601074219e+01 -4.4391555786132812e+00 1.3170724487304688e+02)(6.7183311462402344e+01 -1.4008478164672852e+01 1.2729473114013672e+02)(6.8132675170898438e+01 -7.9869256019592285e+00 1.2279199218750000e+02)(7.0273941040039062e+01 7.8272213935852051e+00 1.1420121765136719e+02)(6.9076087951660156e+01 7.0705189704895020e+00 1.2527333068847656e+02)(6.9436904907226562e+01 -7.8658699989318848e-01 1.1574520111083984e+02)(7.0476577758789062e+01 -2.7906543016433716e-01 1.0609669494628906e+02)(7.0196929931640625e+01 -1.4765220880508423e+00 1.0469106292724609e+02)(7.0133728027343750e+01 1.8511942625045776e+00 1.0529111480712891e+02)(7.0476577758789062e+01 -2.7906543016433716e-01 1.0609669494628906e+02)(7.0133728027343750e+01 1.8511942625045776e+00 1.0529111480712891e+02)(7.0273941040039062e+01 7.8272213935852051e+00 1.1420121765136719e+02)(7.0273941040039062e+01 7.8272213935852051e+00 1.1420121765136719e+02)(7.0133728027343750e+01 1.8511942625045776e+00 1.0529111480712891e+02)(6.9436820983886719e+01 7.0927319526672363e+00 1.0814185333251953e+02)(7.0273941040039062e+01 7.8272213935852051e+00 1.1420121765136719e+02)(6.9436820983886719e+01 7.0927319526672363e+00 1.0814185333251953e+02)(6.8833740234375000e+01 9.7881574630737305e+00 1.1560975646972656e+02)(6.8833740234375000e+01 9.7881574630737305e+00 1.1560975646972656e+02)(6.9436820983886719e+01 7.0927319526672363e+00 1.0814185333251953e+02)(6.7725044250488281e+01 1.3654538154602051e+01 1.1419462585449219e+02)(7.0273941040039062e+01 7.8272213935852051e+00 1.1420121765136719e+02)(6.8833740234375000e+01 9.7881574630737305e+00 1.1560975646972656e+02)(6.9076087951660156e+01 7.0705189704895020e+00 1.2527333068847656e+02)(6.9076087951660156e+01 7.0705189704895020e+00 1.2527333068847656e+02)(6.8833740234375000e+01 9.7881574630737305e+00 1.1560975646972656e+02)(6.7275764465332031e+01 7.7572855949401855e+00 1.2840896606445312e+02)(6.7725044250488281e+01 1.3654538154602051e+01 1.1419462585449219e+02)(6.7535461425781250e+01 1.1487063407897949e+01 1.2068206024169922e+02)(6.8833740234375000e+01 9.7881574630737305e+00 1.1560975646972656e+02)(6.8833740234375000e+01 9.7881574630737305e+00 1.1560975646972656e+02)(6.7535461425781250e+01 1.1487063407897949e+01 1.2068206024169922e+02)(6.7275764465332031e+01 7.7572855949401855e+00 1.2840896606445312e+02)(6.9076087951660156e+01 7.0705189704895020e+00 1.2527333068847656e+02)(6.7275764465332031e+01 7.7572855949401855e+00 1.2840896606445312e+02)(6.7389099121093750e+01 2.7672042846679688e+00 1.3133885192871094e+02)(6.9076087951660156e+01 7.0705189704895020e+00 1.2527333068847656e+02)(6.7389099121093750e+01 2.7672042846679688e+00 1.3133885192871094e+02)(6.7377128601074219e+01 -4.4391555786132812e+00 1.3170724487304688e+02)(7.0196929931640625e+01 -1.4765220880508423e+00 1.0469106292724609e+02)(7.0476577758789062e+01 -2.7906543016433716e-01 1.0609669494628906e+02)(7.0050895690917969e+01 -4.2490024566650391e+00 1.0453742218017578e+02)(6.7377128601074219e+01 -4.4391555786132812e+00 1.3170724487304688e+02)(6.4483467102050781e+01 -1.6432727813720703e+01 1.3871937561035156e+02)(6.7183311462402344e+01 -1.4008478164672852e+01 1.2729473114013672e+02)(6.7183311462402344e+01 -1.4008478164672852e+01 1.2729473114013672e+02)(6.4483467102050781e+01 -1.6432727813720703e+01 1.3871937561035156e+02)(6.5841484069824219e+01 -1.6337673187255859e+01 1.2706420135498047e+02)(6.8102600097656250e+01 -1.7001157760620117e+01 1.1617069244384766e+02)(6.7183311462402344e+01 -1.4008478164672852e+01 1.2729473114013672e+02)(6.5623344421386719e+01 -1.9452308654785156e+01 1.2137989044189453e+02)(6.5623344421386719e+01 -1.9452308654785156e+01 1.2137989044189453e+02)(6.7183311462402344e+01 -1.4008478164672852e+01 1.2729473114013672e+02)(6.5841484069824219e+01 -1.6337673187255859e+01 1.2706420135498047e+02)(6.8102600097656250e+01 -1.7001157760620117e+01 1.1617069244384766e+02)(6.5623344421386719e+01 -1.9452308654785156e+01 1.2137989044189453e+02)(6.7123519897460938e+01 -1.7352560043334961e+01 1.1201899719238281e+02)(6.7123519897460938e+01 -1.7352560043334961e+01 1.1201899719238281e+02)(6.9378280639648438e+01 -1.1247385025024414e+01 1.0828127288818359e+02)(6.8102600097656250e+01 -1.7001157760620117e+01 1.1617069244384766e+02)(6.7348373413085938e+01 -1.6870166778564453e+01 1.0973915863037109e+02)(6.8803222656250000e+01 -1.1802503585815430e+01 1.0598470306396484e+02)(6.7123519897460938e+01 -1.7352560043334961e+01 1.1201899719238281e+02)(6.7123519897460938e+01 -1.7352560043334961e+01 1.1201899719238281e+02)(6.8803222656250000e+01 -1.1802503585815430e+01 1.0598470306396484e+02)(6.9378280639648438e+01 -1.1247385025024414e+01 1.0828127288818359e+02)(6.9378280639648438e+01 -1.1247385025024414e+01 1.0828127288818359e+02)(6.8803222656250000e+01 -1.1802503585815430e+01 1.0598470306396484e+02)(6.9670814514160156e+01 -7.5437259674072266e+00 1.0466115570068359e+02)(6.9670814514160156e+01 -7.5437259674072266e+00 1.0466115570068359e+02)(7.0050895690917969e+01 -4.2490024566650391e+00 1.0453742218017578e+02)(7.0476577758789062e+01 -2.7906543016433716e-01 1.0609669494628906e+02)(6.9670814514160156e+01 -7.5437259674072266e+00 1.0466115570068359e+02)(7.0476577758789062e+01 -2.7906543016433716e-01 1.0609669494628906e+02)(6.9378280639648438e+01 -1.1247385025024414e+01 1.0828127288818359e+02)(1.0000157356262207e+00 -6.6547676086425781e+01 -1.1140296936035156e+01)(1.0000003576278687e+00 -6.5945358276367188e+01 -1.8135702133178711e+01)(8.3709640502929688e+00 -6.5463623046875000e+01 -1.8102518081665039e+01)(9.3559265136718750e+00 -6.5961959838867188e+01 -1.1139254570007324e+01)(1.0000157356262207e+00 -6.6547676086425781e+01 -1.1140296936035156e+01)(8.3709640502929688e+00 -6.5463623046875000e+01 -1.8102518081665039e+01)(9.3559265136718750e+00 -6.5961959838867188e+01 -1.1139254570007324e+01)(8.3709640502929688e+00 -6.5463623046875000e+01 -1.8102518081665039e+01)(1.4821945190429688e+01 -6.4339393615722656e+01 -1.8075397491455078e+01)(9.3559265136718750e+00 -6.5961959838867188e+01 -1.1139254570007324e+01)(1.4821945190429688e+01 -6.4339393615722656e+01 -1.8075397491455078e+01)(1.7993955612182617e+01 -6.4074287414550781e+01 -1.1140250205993652e+01)(1.7993955612182617e+01 -6.4074287414550781e+01 -1.1140250205993652e+01)(1.4821945190429688e+01 -6.4339393615722656e+01 -1.8075397491455078e+01)(2.1989097595214844e+01 -6.2290897369384766e+01 -1.8045417785644531e+01)(1.7993955612182617e+01 -6.4074287414550781e+01 -1.1140250205993652e+01)(2.1989097595214844e+01 -6.2290897369384766e+01 -1.8045417785644531e+01)(2.4611112594604492e+01 -6.1835895538330078e+01 -1.1140749931335449e+01)(2.4611112594604492e+01 -6.1835895538330078e+01 -1.1140749931335449e+01)(2.1989097595214844e+01 -6.2290897369384766e+01 -1.8045417785644531e+01)(2.9574043273925781e+01 -5.9050418853759766e+01 -1.8009727478027344e+01)(2.4611112594604492e+01 -6.1835895538330078e+01 -1.1140749931335449e+01)(2.9574043273925781e+01 -5.9050418853759766e+01 -1.8009727478027344e+01)(3.0412609100341797e+01 -5.9200645446777344e+01 -1.1140644073486328e+01)(3.0412609100341797e+01 -5.9200645446777344e+01 -1.1140644073486328e+01)(2.9574043273925781e+01 -5.9050418853759766e+01 -1.8009727478027344e+01)(3.6557621002197266e+01 -5.5618732452392578e+01 -1.1140379905700684e+01)(3.6557621002197266e+01 -5.5618732452392578e+01 -1.1140379905700684e+01)(2.9574043273925781e+01 -5.9050418853759766e+01 -1.8009727478027344e+01)(3.5484539031982422e+01 -5.5732246398925781e+01 -1.7985952377319336e+01)(3.6557621002197266e+01 -5.5618732452392578e+01 -1.1140379905700684e+01)(3.5484539031982422e+01 -5.5732246398925781e+01 -1.7985952377319336e+01)(4.2227306365966797e+01 -5.1445549011230469e+01 -1.1139980316162109e+01)(4.2227306365966797e+01 -5.1445549011230469e+01 -1.1139980316162109e+01)(3.5484539031982422e+01 -5.5732246398925781e+01 -1.7985952377319336e+01)(4.1832992553710938e+01 -5.1220542907714844e+01 -1.7957563400268555e+01)(4.2227306365966797e+01 -5.1445549011230469e+01 -1.1139980316162109e+01)(4.1832992553710938e+01 -5.1220542907714844e+01 -1.7957563400268555e+01)(4.7924453735351562e+01 -4.6232543945312500e+01 -1.1139681816101074e+01)(4.7924453735351562e+01 -4.6232543945312500e+01 -1.1139681816101074e+01)(4.1832992553710938e+01 -5.1220542907714844e+01 -1.7957563400268555e+01)(4.7737792968750000e+01 -4.5716514587402344e+01 -1.7931764602661133e+01)(5.6650577545166016e+01 -3.4171970367431641e+01 -1.7892871856689453e+01)(5.6840457916259766e+01 -3.4630611419677734e+01 -1.1138675689697266e+01)(5.2314113616943359e+01 -4.0423728942871094e+01 -1.7911800384521484e+01)(5.2314113616943359e+01 -4.0423728942871094e+01 -1.7911800384521484e+01)(5.6840457916259766e+01 -3.4630611419677734e+01 -1.1138675689697266e+01)(5.2884464263916016e+01 -4.0413578033447266e+01 -1.1138759613037109e+01)(5.2314113616943359e+01 -4.0423728942871094e+01 -1.7911800384521484e+01)(5.2884464263916016e+01 -4.0413578033447266e+01 -1.1138759613037109e+01)(4.7737792968750000e+01 -4.5716514587402344e+01 -1.7931764602661133e+01)(4.7737792968750000e+01 -4.5716514587402344e+01 -1.7931764602661133e+01)(5.2884464263916016e+01 -4.0413578033447266e+01 -1.1138759613037109e+01)(4.7924453735351562e+01 -4.6232543945312500e+01 -1.1139681816101074e+01)(5.6840457916259766e+01 -3.4630611419677734e+01 -1.1138675689697266e+01)(5.6650577545166016e+01 -3.4171970367431641e+01 -1.7892871856689453e+01)(6.0537956237792969e+01 -2.7722328186035156e+01 -1.1139363288879395e+01)(6.0537956237792969e+01 -2.7722328186035156e+01 -1.1139363288879395e+01)(5.6650577545166016e+01 -3.4171970367431641e+01 -1.7892871856689453e+01)(6.0178821563720703e+01 -2.7429050445556641e+01 -1.7877388000488281e+01)(6.0537956237792969e+01 -2.7722328186035156e+01 -1.1139363288879395e+01)(6.0178821563720703e+01 -2.7429050445556641e+01 -1.7877388000488281e+01)(6.3297340393066406e+01 -2.0575977325439453e+01 -1.1140091896057129e+01)(6.3297340393066406e+01 -2.0575977325439453e+01 -1.1140091896057129e+01)(6.0178821563720703e+01 -2.7429050445556641e+01 -1.7877388000488281e+01)(6.2713043212890625e+01 -2.0927576065063477e+01 -1.7866430282592773e+01)(6.3297340393066406e+01 -2.0575977325439453e+01 -1.1140091896057129e+01)(6.2713043212890625e+01 -2.0927576065063477e+01 -1.7866430282592773e+01)(6.5120933532714844e+01 -1.3781152725219727e+01 -1.1140710830688477e+01)(6.5120933532714844e+01 -1.3781152725219727e+01 -1.1140710830688477e+01)(6.2713043212890625e+01 -2.0927576065063477e+01 -1.7866430282592773e+01)(6.4680786132812500e+01 -1.3618741035461426e+01 -1.7858516693115234e+01)(6.5120933532714844e+01 -1.3781152725219727e+01 -1.1140710830688477e+01)(6.4680786132812500e+01 -1.3618741035461426e+01 -1.7858516693115234e+01)(6.6313049316406250e+01 -6.1851816177368164e+00 -1.1139770507812500e+01)(6.6313049316406250e+01 -6.1851816177368164e+00 -1.1139770507812500e+01)(6.4680786132812500e+01 -1.3618741035461426e+01 -1.7858516693115234e+01)(6.5748664855957031e+01 -5.8281054496765137e+00 -1.7853183746337891e+01)(6.6313049316406250e+01 -6.1851816177368164e+00 -1.1139770507812500e+01)(6.5748664855957031e+01 -5.8281054496765137e+00 -1.7853183746337891e+01)(6.5986869812011719e+01 2.5638489660195773e-06 -1.7852104187011719e+01)(6.6313049316406250e+01 -6.1851816177368164e+00 -1.1139770507812500e+01)(6.5986869812011719e+01 2.5638489660195773e-06 -1.7852104187011719e+01)(6.6573760986328125e+01 3.1541934731649235e-05 -1.1139995574951172e+01)(7.0099845886230469e+01 -2.1255381107330322e+00 -1.0601855278015137e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(7.0132789611816406e+01 2.7366252616047859e-02 -1.0602123260498047e+01)(7.0001289367675781e+01 -4.2489547729492188e+00 -1.0601243972778320e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(7.0099845886230469e+01 -2.1255381107330322e+00 -1.0601855278015137e+01)(6.6313049316406250e+01 -6.1851816177368164e+00 -1.1139770507812500e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(6.5120933532714844e+01 -1.3781152725219727e+01 -1.1140710830688477e+01)(6.5120933532714844e+01 -1.3781152725219727e+01 -1.1140710830688477e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(6.6676612854003906e+01 -2.1573989868164062e+01 -1.1045584678649902e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(6.6313049316406250e+01 -6.1851816177368164e+00 -1.1139770507812500e+01)(6.6573760986328125e+01 3.1541934731649235e-05 -1.1139995574951172e+01)(6.6676612854003906e+01 -2.1573989868164062e+01 -1.1045584678649902e+01)(6.1295475006103516e+01 -3.3964481353759766e+01 -1.1048454284667969e+01)(6.0537956237792969e+01 -2.7722328186035156e+01 -1.1139363288879395e+01)(6.0537956237792969e+01 -2.7722328186035156e+01 -1.1139363288879395e+01)(6.3297340393066406e+01 -2.0575977325439453e+01 -1.1140091896057129e+01)(6.6676612854003906e+01 -2.1573989868164062e+01 -1.1045584678649902e+01)(6.6676612854003906e+01 -2.1573989868164062e+01 -1.1045584678649902e+01)(6.3297340393066406e+01 -2.0575977325439453e+01 -1.1140091896057129e+01)(6.5120933532714844e+01 -1.3781152725219727e+01 -1.1140710830688477e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(5.6840457916259766e+01 -3.4630611419677734e+01 -1.1138675689697266e+01)(6.1295475006103516e+01 -3.3964481353759766e+01 -1.1048454284667969e+01)(6.1295475006103516e+01 -3.3964481353759766e+01 -1.1048454284667969e+01)(5.6840457916259766e+01 -3.4630611419677734e+01 -1.1138675689697266e+01)(6.0537956237792969e+01 -2.7722328186035156e+01 -1.1139363288879395e+01)(5.6840457916259766e+01 -3.4630611419677734e+01 -1.1138675689697266e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(5.2884464263916016e+01 -4.0413578033447266e+01 -1.1138759613037109e+01)(5.2884464263916016e+01 -4.0413578033447266e+01 -1.1138759613037109e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(4.7924453735351562e+01 -4.6232543945312500e+01 -1.1139681816101074e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(3.6557621002197266e+01 -5.5618732452392578e+01 -1.1140379905700684e+01)(3.6557621002197266e+01 -5.5618732452392578e+01 -1.1140379905700684e+01)(4.2227306365966797e+01 -5.1445549011230469e+01 -1.1139980316162109e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(4.2227306365966797e+01 -5.1445549011230469e+01 -1.1139980316162109e+01)(4.7924453735351562e+01 -4.6232543945312500e+01 -1.1139681816101074e+01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(2.4611112594604492e+01 -6.1835895538330078e+01 -1.1140749931335449e+01)(2.4611112594604492e+01 -6.1835895538330078e+01 -1.1140749931335449e+01)(3.0412609100341797e+01 -5.9200645446777344e+01 -1.1140644073486328e+01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(3.0412609100341797e+01 -5.9200645446777344e+01 -1.1140644073486328e+01)(3.6557621002197266e+01 -5.5618732452392578e+01 -1.1140379905700684e+01)(9.3559265136718750e+00 -6.5961959838867188e+01 -1.1139254570007324e+01)(1.7993955612182617e+01 -6.4074287414550781e+01 -1.1140250205993652e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(1.7993955612182617e+01 -6.4074287414550781e+01 -1.1140250205993652e+01)(2.4611112594604492e+01 -6.1835895538330078e+01 -1.1140749931335449e+01)(1.0000157356262207e+00 -6.6547676086425781e+01 -1.1140296936035156e+01)(9.3559265136718750e+00 -6.5961959838867188e+01 -1.1139254570007324e+01)(1.0000303983688354e+00 -7.0138648986816406e+01 -1.1050928115844727e+01)(1.0000303983688354e+00 -7.0138648986816406e+01 -1.1050928115844727e+01)(9.3559265136718750e+00 -6.5961959838867188e+01 -1.1139254570007324e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(3.6403186321258545e+00 -7.0026268005371094e+01 -1.0601736068725586e+01)(1.0000303983688354e+00 -7.0138648986816406e+01 -1.1050928115844727e+01)(5.9826269149780273e+00 -6.9832054138183594e+01 -1.0727949142456055e+01)(5.9826269149780273e+00 -6.9832054138183594e+01 -1.0727949142456055e+01)(1.0000303983688354e+00 -7.0138648986816406e+01 -1.1050928115844727e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(1.9635301589965820e+01 -6.7286262512207031e+01 -1.0839638710021973e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(2.7486400604248047e+01 -6.4519905090332031e+01 -1.0882772445678711e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(2.7486400604248047e+01 -6.4519905090332031e+01 -1.0882772445678711e+01)(4.3091999053955078e+01 -5.5182270050048828e+01 -1.0594613075256348e+01)(3.7654712677001953e+01 -5.9025268554687500e+01 -1.0595447540283203e+01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(4.8089031219482422e+01 -5.0988945007324219e+01 -1.0873699188232422e+01)(4.6565101623535156e+01 -5.2402858734130859e+01 -1.0593987464904785e+01)(4.3091999053955078e+01 -5.5182270050048828e+01 -1.0594613075256348e+01)(4.3091999053955078e+01 -5.5182270050048828e+01 -1.0594613075256348e+01)(4.0882057189941406e+01 -5.6950813293457031e+01 -1.0595015525817871e+01)(3.7654712677001953e+01 -5.9025268554687500e+01 -1.0595447540283203e+01)(4.3091999053955078e+01 -5.5182270050048828e+01 -1.0594613075256348e+01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(4.3091999053955078e+01 -5.5182270050048828e+01 -1.0594613075256348e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(4.8089031219482422e+01 -5.0988945007324219e+01 -1.0873699188232422e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(4.8197315216064453e+01 -5.0894943237304688e+01 -1.0593673706054688e+01)(4.8089031219482422e+01 -5.0988945007324219e+01 -1.0873699188232422e+01)(5.7515628814697266e+01 -4.0068763732910156e+01 -1.0591527938842773e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(6.1295475006103516e+01 -3.3964481353759766e+01 -1.1048454284667969e+01)(6.4149040222167969e+01 -2.8255729675292969e+01 -1.0591051101684570e+01)(6.1295475006103516e+01 -3.3964481353759766e+01 -1.1048454284667969e+01)(6.6676612854003906e+01 -2.1573989868164062e+01 -1.1045584678649902e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(6.8608894348144531e+01 -1.4443850517272949e+01 -1.0595879554748535e+01)(6.6676612854003906e+01 -2.1573989868164062e+01 -1.1045584678649902e+01)(6.8608894348144531e+01 -1.4443850517272949e+01 -1.0595879554748535e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(7.0001289367675781e+01 -4.2489547729492188e+00 -1.0601243972778320e+01)(6.8608894348144531e+01 -1.4443850517272949e+01 -1.0595879554748535e+01)(7.0001289367675781e+01 -4.2489547729492188e+00 -1.0601243972778320e+01)(6.9183822631835938e+01 -1.1411492347717285e+01 -1.0597607612609863e+01)(1.3974582672119141e+01 -7.2336151123046875e+01 6.3140914916992188e+01)(1.3759745597839355e+01 -7.1657333374023438e+01 3.8133724212646484e+01)(2.7030048370361328e+01 -6.7544670104980469e+01 3.8181453704833984e+01)(2.7030048370361328e+01 -6.7544670104980469e+01 3.8181453704833984e+01)(1.3759745597839355e+01 -7.1657333374023438e+01 3.8133724212646484e+01)(2.6528766632080078e+01 -6.6531860351562500e+01 1.3176852226257324e+01)(6.8803222656250000e+01 -1.1802503585815430e+01 1.0598470306396484e+02)(6.7348373413085938e+01 -1.6870166778564453e+01 1.0973915863037109e+02)(6.8825912475585938e+01 -1.6867019653320312e+01 8.8645515441894531e+01)(2.4398437500000000e+01 -6.6870483398437500e+01 5.4016122817993164e+00)(2.9782379150390625e+01 -6.4187469482421875e+01 -1.0501769781112671e+00)(2.6528766632080078e+01 -6.6531860351562500e+01 1.3176852226257324e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(2.1276195526123047e+01 -6.7734985351562500e+01 2.2773005962371826e+00)(1.3356795310974121e+01 -7.0482963562011719e+01 1.3152578353881836e+01)(1.3356795310974121e+01 -7.0482963562011719e+01 1.3152578353881836e+01)(2.1276195526123047e+01 -6.7734985351562500e+01 2.2773005962371826e+00)(2.4398437500000000e+01 -6.6870483398437500e+01 5.4016122817993164e+00)(2.6528766632080078e+01 -6.6531860351562500e+01 1.3176852226257324e+01)(2.9782379150390625e+01 -6.4187469482421875e+01 -1.0501769781112671e+00)(3.3669498443603516e+01 -6.2742584228515625e+01 6.6435728073120117e+00)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(3.4498378753662109e+01 -6.1807804107666016e+01 -4.0477043390274048e-01)(3.7654712677001953e+01 -5.9025268554687500e+01 -1.0595447540283203e+01)(3.7654712677001953e+01 -5.9025268554687500e+01 -1.0595447540283203e+01)(3.4498378753662109e+01 -6.1807804107666016e+01 -4.0477043390274048e-01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(3.4498378753662109e+01 -6.1807804107666016e+01 -4.0477043390274048e-01)(2.9782379150390625e+01 -6.4187469482421875e+01 -1.0501769781112671e+00)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(2.9782379150390625e+01 -6.4187469482421875e+01 -1.0501769781112671e+00)(2.7486400604248047e+01 -6.4519905090332031e+01 -1.0882772445678711e+01)(2.7486400604248047e+01 -6.4519905090332031e+01 -1.0882772445678711e+01)(2.9782379150390625e+01 -6.4187469482421875e+01 -1.0501769781112671e+00)(2.3026836395263672e+01 -6.7035812377929688e+01 5.5762481689453125e-01)(2.7486400604248047e+01 -6.4519905090332031e+01 -1.0882772445678711e+01)(2.3026836395263672e+01 -6.7035812377929688e+01 5.5762481689453125e-01)(1.9635301589965820e+01 -6.7286262512207031e+01 -1.0839638710021973e+01)(1.9635301589965820e+01 -6.7286262512207031e+01 -1.0839638710021973e+01)(2.3026836395263672e+01 -6.7035812377929688e+01 5.5762481689453125e-01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(2.3026836395263672e+01 -6.7035812377929688e+01 5.5762481689453125e-01)(2.1276195526123047e+01 -6.7734985351562500e+01 2.2773005962371826e+00)(4.1817497253417969e+01 -6.0097633361816406e+01 8.6640472412109375e+01)(4.5006916046142578e+01 -5.7525886535644531e+01 8.8361915588378906e+01)(4.1589157104492188e+01 -6.0244495391845703e+01 8.9587768554687500e+01)(4.1589157104492188e+01 -6.0244495391845703e+01 8.9587768554687500e+01)(4.3562679290771484e+01 -5.6879840850830078e+01 1.3841253662109375e+02)(3.9472267150878906e+01 -6.1730342864990234e+01 9.1192634582519531e+01)(3.9472267150878906e+01 -6.1730342864990234e+01 9.1192634582519531e+01)(4.3562679290771484e+01 -5.6879840850830078e+01 1.3841253662109375e+02)(3.8353748321533203e+01 -6.1096961975097656e+01 1.3837162780761719e+02)(3.9472267150878906e+01 -6.1730342864990234e+01 9.1192634582519531e+01)(3.8353748321533203e+01 -6.1096961975097656e+01 1.3837162780761719e+02)(3.6392875671386719e+01 -6.3716178894042969e+01 9.1893653869628906e+01)(3.3541568756103516e+01 -6.5343482971191406e+01 9.1607109069824219e+01)(3.6392875671386719e+01 -6.3716178894042969e+01 9.1893653869628906e+01)(3.8353748321533203e+01 -6.1096961975097656e+01 1.3837162780761719e+02)(2.6582731246948242e+01 -6.7583366394042969e+01 1.3829055786132812e+02)(2.7278331756591797e+01 -6.8337951660156250e+01 8.8245117187500000e+01)(3.0696643829345703e+01 -6.6799194335937500e+01 9.0638389587402344e+01)(3.3541568756103516e+01 -6.5343482971191406e+01 9.1607109069824219e+01)(3.2659278869628906e+01 -6.4669815063476562e+01 1.3833093261718750e+02)(3.0696643829345703e+01 -6.6799194335937500e+01 9.0638389587402344e+01)(3.0696643829345703e+01 -6.6799194335937500e+01 9.0638389587402344e+01)(3.2659278869628906e+01 -6.4669815063476562e+01 1.3833093261718750e+02)(2.6582731246948242e+01 -6.7583366394042969e+01 1.3829055786132812e+02)(2.9874509811401367e+01 -6.7198966979980469e+01 8.5577598571777344e+01)(3.0696643829345703e+01 -6.6799194335937500e+01 9.0638389587402344e+01)(2.7278331756591797e+01 -6.8337951660156250e+01 8.8245117187500000e+01)(2.9874509811401367e+01 -6.7198966979980469e+01 8.5577598571777344e+01)(2.7279047012329102e+01 -6.8141914367675781e+01 6.3208713531494141e+01)(3.2204135894775391e+01 -6.6067512512207031e+01 8.4470504760742188e+01)(3.2204135894775391e+01 -6.6067512512207031e+01 8.4470504760742188e+01)(2.7279047012329102e+01 -6.8141914367675781e+01 6.3208713531494141e+01)(3.3319808959960938e+01 -6.4608863830566406e+01 3.8203350067138672e+01)(3.3319808959960938e+01 -6.4608863830566406e+01 3.8203350067138672e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(3.2204135894775391e+01 -6.6067512512207031e+01 8.4470504760742188e+01)(3.9286903381347656e+01 -6.1085071563720703e+01 3.8224414825439453e+01)(3.7911048889160156e+01 -6.2810592651367188e+01 8.3967445373535156e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(4.1817497253417969e+01 -6.0097633361816406e+01 8.6640472412109375e+01)(4.0216400146484375e+01 -6.1267456054687500e+01 8.4789245605468750e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(4.0216400146484375e+01 -6.1267456054687500e+01 8.4789245605468750e+01)(3.9286903381347656e+01 -6.1085071563720703e+01 3.8224414825439453e+01)(3.9286903381347656e+01 -6.1085071563720703e+01 3.8224414825439453e+01)(4.0216400146484375e+01 -6.1267456054687500e+01 8.4789245605468750e+01)(3.7911048889160156e+01 -6.2810592651367188e+01 8.3967445373535156e+01)(9.9999409914016724e-01 -7.0178398132324219e+01 1.8730387878417969e+02)(1.0000003576278687e+00 -7.1125770568847656e+01 1.7423788452148438e+02)(5.7637300491333008e+00 -7.0104492187500000e+01 1.8408804321289062e+02)(5.7637300491333008e+00 -7.0104492187500000e+01 1.8408804321289062e+02)(1.0000003576278687e+00 -7.1125770568847656e+01 1.7423788452148438e+02)(7.0301647186279297e+00 -7.2661582946777344e+01 1.3816764831542969e+02)(1.4671546936035156e+01 -6.9208236694335938e+01 1.7853807067871094e+02)(7.2354359626770020e+00 -7.0073997497558594e+01 1.8320008850097656e+02)(7.0301647186279297e+00 -7.2661582946777344e+01 1.3816764831542969e+02)(7.0301647186279297e+00 -7.2661582946777344e+01 1.3816764831542969e+02)(7.2354359626770020e+00 -7.0073997497558594e+01 1.8320008850097656e+02)(5.7637300491333008e+00 -7.0104492187500000e+01 1.8408804321289062e+02)(2.1621643066406250e+01 -6.7607864379882812e+01 1.7404133605957031e+02)(1.4671546936035156e+01 -6.9208236694335938e+01 1.7853807067871094e+02)(1.3685544967651367e+01 -7.1562049865722656e+01 1.3821095275878906e+02)(3.3541568756103516e+01 -6.5343482971191406e+01 9.1607109069824219e+01)(3.8353748321533203e+01 -6.1096961975097656e+01 1.3837162780761719e+02)(3.2659278869628906e+01 -6.4669815063476562e+01 1.3833093261718750e+02)(3.2659278869628906e+01 -6.4669815063476562e+01 1.3833093261718750e+02)(3.8353748321533203e+01 -6.1096961975097656e+01 1.3837162780761719e+02)(3.8419162750244141e+01 -5.9499240875244141e+01 1.6280964660644531e+02)(3.2659278869628906e+01 -6.4669815063476562e+01 1.3833093261718750e+02)(3.8419162750244141e+01 -5.9499240875244141e+01 1.6280964660644531e+02)(3.3281166076660156e+01 -6.2772243499755859e+01 1.6631889343261719e+02)(3.2659278869628906e+01 -6.4669815063476562e+01 1.3833093261718750e+02)(3.3281166076660156e+01 -6.2772243499755859e+01 1.6631889343261719e+02)(3.1581081390380859e+01 -6.3586345672607422e+01 1.6745281982421875e+02)(3.2659278869628906e+01 -6.4669815063476562e+01 1.3833093261718750e+02)(3.1581081390380859e+01 -6.3586345672607422e+01 1.6745281982421875e+02)(2.6582731246948242e+01 -6.7583366394042969e+01 1.3829055786132812e+02)(2.6582731246948242e+01 -6.7583366394042969e+01 1.3829055786132812e+02)(3.1581081390380859e+01 -6.3586345672607422e+01 1.6745281982421875e+02)(2.7274822235107422e+01 -6.5648460388183594e+01 1.7032508850097656e+02)(2.6582731246948242e+01 -6.7583366394042969e+01 1.3829055786132812e+02)(2.7274822235107422e+01 -6.5648460388183594e+01 1.7032508850097656e+02)(2.5613090515136719e+01 -6.6224418640136719e+01 1.7141746520996094e+02)(4.8208190917968750e+01 -5.2080215454101562e+01 1.3845346069335938e+02)(4.7864677429199219e+01 -5.0695182800292969e+01 1.5632695007324219e+02)(4.3562679290771484e+01 -5.6879840850830078e+01 1.3841253662109375e+02)(4.3562679290771484e+01 -5.6879840850830078e+01 1.3841253662109375e+02)(4.7864677429199219e+01 -5.0695182800292969e+01 1.5632695007324219e+02)(4.3396965026855469e+01 -5.5417205810546875e+01 1.5938801574707031e+02)(4.3562679290771484e+01 -5.6879840850830078e+01 1.3841253662109375e+02)(4.3396965026855469e+01 -5.5417205810546875e+01 1.5938801574707031e+02)(3.8353748321533203e+01 -6.1096961975097656e+01 1.3837162780761719e+02)(3.8353748321533203e+01 -6.1096961975097656e+01 1.3837162780761719e+02)(4.3396965026855469e+01 -5.5417205810546875e+01 1.5938801574707031e+02)(3.8419162750244141e+01 -5.9499240875244141e+01 1.6280964660644531e+02)(5.2248703002929688e+01 -4.6799087524414062e+01 1.3849374389648438e+02)(4.7864677429199219e+01 -5.0695182800292969e+01 1.5632695007324219e+02)(4.8208190917968750e+01 -5.2080215454101562e+01 1.3845346069335938e+02)(5.2248703002929688e+01 -4.6799087524414062e+01 1.3849374389648438e+02)(5.1988952636718750e+01 -4.5199771881103516e+01 1.5293658447265625e+02)(4.7864677429199219e+01 -5.0695182800292969e+01 1.5632695007324219e+02)(5.8561714172363281e+01 -3.5216701507568359e+01 1.3857255554199219e+02)(5.8743629455566406e+01 -3.2484161376953125e+01 1.4735200500488281e+02)(5.5493801116943359e+01 -3.9408981323242188e+01 1.4965147399902344e+02)(6.1547966003417969e+01 -2.5169111251831055e+01 1.4452775573730469e+02)(5.8743629455566406e+01 -3.2484161376953125e+01 1.4735200500488281e+02)(6.0943351745605469e+01 -2.9085475921630859e+01 1.3861514282226562e+02)(6.0943351745605469e+01 -2.9085475921630859e+01 1.3861514282226562e+02)(5.8743629455566406e+01 -3.2484161376953125e+01 1.4735200500488281e+02)(5.8561714172363281e+01 -3.5216701507568359e+01 1.3857255554199219e+02)(6.5405799865722656e+01 -1.0071088790893555e+01 1.4090803527832031e+02)(6.1547966003417969e+01 -2.5169111251831055e+01 1.4452775573730469e+02)(6.4483467102050781e+01 -1.6432727813720703e+01 1.3871937561035156e+02)(6.4483467102050781e+01 -1.6432727813720703e+01 1.3871937561035156e+02)(6.1547966003417969e+01 -2.5169111251831055e+01 1.4452775573730469e+02)(6.0943351745605469e+01 -2.9085475921630859e+01 1.3861514282226562e+02)(6.4483467102050781e+01 -1.6432727813720703e+01 1.3871937561035156e+02)(6.6199562072753906e+01 -4.0062851905822754e+00 1.3996060180664062e+02)(6.5405799865722656e+01 -1.0071088790893555e+01 1.4090803527832031e+02)(6.6199562072753906e+01 -4.0062851905822754e+00 1.3996060180664062e+02)(6.4483467102050781e+01 -1.6432727813720703e+01 1.3871937561035156e+02)(6.7377128601074219e+01 -4.4391555786132812e+00 1.3170724487304688e+02)(6.3041442871093750e+01 -2.9486585617065430e+01 1.1361642456054688e+02)(6.7123519897460938e+01 -1.7352560043334961e+01 1.1201899719238281e+02)(6.5623344421386719e+01 -1.9452308654785156e+01 1.2137989044189453e+02)(6.5623344421386719e+01 -1.9452308654785156e+01 1.2137989044189453e+02)(6.5841484069824219e+01 -1.6337673187255859e+01 1.2706420135498047e+02)(6.0943351745605469e+01 -2.9085475921630859e+01 1.3861514282226562e+02)(6.0943351745605469e+01 -2.9085475921630859e+01 1.3861514282226562e+02)(6.5841484069824219e+01 -1.6337673187255859e+01 1.2706420135498047e+02)(6.4483467102050781e+01 -1.6432727813720703e+01 1.3871937561035156e+02)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(6.8803222656250000e+01 -1.1802503585815430e+01 1.0598470306396484e+02)(6.8825912475585938e+01 -1.6867019653320312e+01 8.8645515441894531e+01)(7.0050895690917969e+01 -4.2490024566650391e+00 1.0453742218017578e+02)(6.9670814514160156e+01 -7.5437259674072266e+00 1.0466115570068359e+02)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(6.9670814514160156e+01 -7.5437259674072266e+00 1.0466115570068359e+02)(6.8803222656250000e+01 -1.1802503585815430e+01 1.0598470306396484e+02)(7.2170349121093750e+01 -4.2490220069885254e+00 6.3587322235107422e+01)(7.1761039733886719e+01 -4.2490296363830566e+00 7.6364135742187500e+01)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(7.1761039733886719e+01 -4.2490296363830566e+00 7.6364135742187500e+01)(7.1359573364257812e+01 -4.2490267753601074e+00 8.4526000976562500e+01)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(7.1359573364257812e+01 -4.2490267753601074e+00 8.4526000976562500e+01)(7.0050895690917969e+01 -4.2490024566650391e+00 1.0453742218017578e+02)(7.2328392028808594e+01 -4.2490496635437012e+00 4.7120048522949219e+01)(7.2332771301269531e+01 -4.2490186691284180e+00 5.8517005920410156e+01)(7.1381347656250000e+01 -1.0321477890014648e+01 6.3559314727783203e+01)(7.2323936462402344e+01 -4.2490816116333008e+00 3.5515056610107422e+01)(7.1545410156250000e+01 -1.0326073646545410e+01 3.8413322448730469e+01)(7.1744102478027344e+01 -4.2490181922912598e+00 1.7888093948364258e+01)(7.1602005004882812e+01 -4.2490024566650391e+00 1.3567962646484375e+01)(7.0844604492187500e+01 -1.0268299102783203e+01 1.3290279388427734e+01)(6.9183822631835938e+01 -1.1411492347717285e+01 -1.0597607612609863e+01)(7.1602005004882812e+01 -4.2490024566650391e+00 1.3567962646484375e+01)(6.9183822631835938e+01 -1.1411492347717285e+01 -1.0597607612609863e+01)(7.0001289367675781e+01 -4.2489547729492188e+00 -1.0601243972778320e+01)(6.6676612854003906e+01 -2.1573989868164062e+01 -1.1045584678649902e+01)(6.8608894348144531e+01 -1.4443850517272949e+01 -1.0595879554748535e+01)(6.9388687133789062e+01 -1.6884727478027344e+01 1.3279378890991211e+01)(6.9388687133789062e+01 -1.6884727478027344e+01 1.3279378890991211e+01)(6.8608894348144531e+01 -1.4443850517272949e+01 -1.0595879554748535e+01)(7.0844604492187500e+01 -1.0268299102783203e+01 1.3290279388427734e+01)(7.0844604492187500e+01 -1.0268299102783203e+01 1.3290279388427734e+01)(6.8608894348144531e+01 -1.4443850517272949e+01 -1.0595879554748535e+01)(6.9183822631835938e+01 -1.1411492347717285e+01 -1.0597607612609863e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(5.7515628814697266e+01 -4.0068763732910156e+01 -1.0591527938842773e+01)(5.8089733123779297e+01 -4.1406425476074219e+01 1.3237976074218750e+01)(5.8089733123779297e+01 -4.1406425476074219e+01 1.3237976074218750e+01)(5.7515628814697266e+01 -4.0068763732910156e+01 -1.0591527938842773e+01)(6.4807800292968750e+01 -2.9641674041748047e+01 1.3258368492126465e+01)(6.4807800292968750e+01 -2.9641674041748047e+01 1.3258368492126465e+01)(5.7515628814697266e+01 -4.0068763732910156e+01 -1.0591527938842773e+01)(6.1295475006103516e+01 -3.3964481353759766e+01 -1.1048454284667969e+01)(6.4807800292968750e+01 -2.9641674041748047e+01 1.3258368492126465e+01)(6.1295475006103516e+01 -3.3964481353759766e+01 -1.1048454284667969e+01)(6.4149040222167969e+01 -2.8255729675292969e+01 -1.0591051101684570e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(4.3091999053955078e+01 -5.5182270050048828e+01 -1.0594613075256348e+01)(4.9989692687988281e+01 -5.2367061614990234e+01 3.8265705108642578e+01)(4.9989692687988281e+01 -5.2367061614990234e+01 3.8265705108642578e+01)(4.3091999053955078e+01 -5.5182270050048828e+01 -1.0594613075256348e+01)(4.6565101623535156e+01 -5.2402858734130859e+01 -1.0593987464904785e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(5.8089733123779297e+01 -4.1406425476074219e+01 1.3237976074218750e+01)(4.8197315216064453e+01 -5.0894943237304688e+01 -1.0593673706054688e+01)(4.8197315216064453e+01 -5.0894943237304688e+01 -1.0593673706054688e+01)(5.8089733123779297e+01 -4.1406425476074219e+01 1.3237976074218750e+01)(4.9290031433105469e+01 -5.1753509521484375e+01 1.3217755317687988e+01)(4.8197315216064453e+01 -5.0894943237304688e+01 -1.0593673706054688e+01)(4.9290031433105469e+01 -5.1753509521484375e+01 1.3217755317687988e+01)(4.8089031219482422e+01 -5.0988945007324219e+01 -1.0873699188232422e+01)(4.0882057189941406e+01 -5.6950813293457031e+01 -1.0595015525817871e+01)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(3.7654712677001953e+01 -5.9025268554687500e+01 -1.0595447540283203e+01)(3.6403186321258545e+00 -7.0026268005371094e+01 -1.0601736068725586e+01)(5.9826269149780273e+00 -6.9832054138183594e+01 -1.0727949142456055e+01)(6.9141073226928711e+00 -7.2789680480957031e+01 3.8110145568847656e+01)(6.9141073226928711e+00 -7.2789680480957031e+01 3.8110145568847656e+01)(5.9826269149780273e+00 -6.9832054138183594e+01 -1.0727949142456055e+01)(1.3356795310974121e+01 -7.0482963562011719e+01 1.3152578353881836e+01)(1.3356795310974121e+01 -7.0482963562011719e+01 1.3152578353881836e+01)(5.9826269149780273e+00 -6.9832054138183594e+01 -1.0727949142456055e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(1.0000003576278687e+00 -7.2830932617187500e+01 2.9939340591430664e+01)(1.0000003576278687e+00 -7.2388168334960938e+01 2.1471569061279297e+01)(3.6403186321258545e+00 -7.0026268005371094e+01 -1.0601736068725586e+01)(3.6403186321258545e+00 -7.0026268005371094e+01 -1.0601736068725586e+01)(1.0000003576278687e+00 -7.2388168334960938e+01 2.1471569061279297e+01)(1.0000303983688354e+00 -7.0138648986816406e+01 -1.1050928115844727e+01)(1.0000003576278687e+00 -7.2830932617187500e+01 2.9939340591430664e+01)(3.6403186321258545e+00 -7.0026268005371094e+01 -1.0601736068725586e+01)(1.0000003576278687e+00 -7.3121986389160156e+01 3.8096168518066406e+01)(1.0000003576278687e+00 -7.3121986389160156e+01 3.8096168518066406e+01)(3.6403186321258545e+00 -7.0026268005371094e+01 -1.0601736068725586e+01)(6.9141073226928711e+00 -7.2789680480957031e+01 3.8110145568847656e+01)(1.0000003576278687e+00 -7.3121986389160156e+01 3.8096168518066406e+01)(6.9141073226928711e+00 -7.2789680480957031e+01 3.8110145568847656e+01)(1.0000003576278687e+00 -7.3864997863769531e+01 5.8918796539306641e+01)(1.0000003576278687e+00 -7.3864997863769531e+01 5.8918796539306641e+01)(6.9141073226928711e+00 -7.2789680480957031e+01 3.8110145568847656e+01)(7.1243176460266113e+00 -7.3722679138183594e+01 8.8121551513671875e+01)(1.0000003576278687e+00 -7.3864997863769531e+01 5.8918796539306641e+01)(7.1243176460266113e+00 -7.3722679138183594e+01 8.8121551513671875e+01)(1.0000003576278687e+00 -7.4177207946777344e+01 8.8107093811035156e+01)(1.0000003576278687e+00 -7.1125770568847656e+01 1.7423788452148438e+02)(1.0000003576278687e+00 -7.2867828369140625e+01 1.4348847961425781e+02)(7.0301647186279297e+00 -7.2661582946777344e+01 1.3816764831542969e+02)(7.0301647186279297e+00 -7.2661582946777344e+01 1.3816764831542969e+02)(1.0000003576278687e+00 -7.2867828369140625e+01 1.4348847961425781e+02)(1.0000003576278687e+00 -7.3889427185058594e+01 1.1295867156982422e+02)(1.3685544967651367e+01 -7.1562049865722656e+01 1.3821095275878906e+02)(1.4671546936035156e+01 -6.9208236694335938e+01 1.7853807067871094e+02)(7.0301647186279297e+00 -7.2661582946777344e+01 1.3816764831542969e+02)(1.3685544967651367e+01 -7.1562049865722656e+01 1.3821095275878906e+02)(7.0301647186279297e+00 -7.2661582946777344e+01 1.3816764831542969e+02)(7.1243176460266113e+00 -7.3722679138183594e+01 8.8121551513671875e+01)(7.1243176460266113e+00 -7.3722679138183594e+01 8.8121551513671875e+01)(7.0301647186279297e+00 -7.2661582946777344e+01 1.3816764831542969e+02)(1.0000003576278687e+00 -7.3889427185058594e+01 1.1295867156982422e+02)(7.1243176460266113e+00 -7.3722679138183594e+01 8.8121551513671875e+01)(1.0000003576278687e+00 -7.3889427185058594e+01 1.1295867156982422e+02)(1.0000003576278687e+00 -7.4177207946777344e+01 8.8107093811035156e+01)(4.3562679290771484e+01 -5.6879840850830078e+01 1.3841253662109375e+02)(4.1589157104492188e+01 -6.0244495391845703e+01 8.9587768554687500e+01)(4.5006916046142578e+01 -5.7525886535644531e+01 8.8361915588378906e+01)(4.3562679290771484e+01 -5.6879840850830078e+01 1.3841253662109375e+02)(4.5006916046142578e+01 -5.7525886535644531e+01 8.8361915588378906e+01)(4.8208190917968750e+01 -5.2080215454101562e+01 1.3845346069335938e+02)(4.8208190917968750e+01 -5.2080215454101562e+01 1.3845346069335938e+02)(4.5006916046142578e+01 -5.7525886535644531e+01 8.8361915588378906e+01)(5.0000534057617188e+01 -5.2754497528076172e+01 8.8400558471679688e+01)(4.8208190917968750e+01 -5.2080215454101562e+01 1.3845346069335938e+02)(5.0000534057617188e+01 -5.2754497528076172e+01 8.8400558471679688e+01)(5.2248703002929688e+01 -4.6799087524414062e+01 1.3849374389648438e+02)(5.2248703002929688e+01 -4.6799087524414062e+01 1.3849374389648438e+02)(5.0000534057617188e+01 -5.2754497528076172e+01 8.8400558471679688e+01)(5.4441757202148438e+01 -4.7505966186523438e+01 8.8438957214355469e+01)(5.7276054382324219e+01 -4.1608112335205078e+01 1.1353063964843750e+02)(6.4478271484375000e+01 -2.9744743347167969e+01 8.8554939270019531e+01)(6.3041442871093750e+01 -2.9486585617065430e+01 1.1361642456054688e+02)(6.3041442871093750e+01 -2.9486585617065430e+01 1.1361642456054688e+02)(6.4478271484375000e+01 -2.9744743347167969e+01 8.8554939270019531e+01)(6.7348373413085938e+01 -1.6870166778564453e+01 1.0973915863037109e+02)(6.3041442871093750e+01 -2.9486585617065430e+01 1.1361642456054688e+02)(6.7348373413085938e+01 -1.6870166778564453e+01 1.0973915863037109e+02)(6.7123519897460938e+01 -1.7352560043334961e+01 1.1201899719238281e+02)(6.3041442871093750e+01 -2.9486585617065430e+01 1.1361642456054688e+02)(6.5623344421386719e+01 -1.9452308654785156e+01 1.2137989044189453e+02)(6.0943351745605469e+01 -2.9085475921630859e+01 1.3861514282226562e+02)(6.3041442871093750e+01 -2.9486585617065430e+01 1.1361642456054688e+02)(6.0943351745605469e+01 -2.9085475921630859e+01 1.3861514282226562e+02)(5.7276054382324219e+01 -4.1608112335205078e+01 1.1353063964843750e+02)(5.7276054382324219e+01 -4.1608112335205078e+01 1.1353063964843750e+02)(6.0943351745605469e+01 -2.9085475921630859e+01 1.3861514282226562e+02)(5.8561714172363281e+01 -3.5216701507568359e+01 1.3857255554199219e+02)(5.7276054382324219e+01 -4.1608112335205078e+01 1.1353063964843750e+02)(5.8561714172363281e+01 -3.5216701507568359e+01 1.3857255554199219e+02)(5.5685119628906250e+01 -4.1145610809326172e+01 1.3853295898437500e+02)(5.5685119628906250e+01 -4.1145610809326172e+01 1.3853295898437500e+02)(5.8561714172363281e+01 -3.5216701507568359e+01 1.3857255554199219e+02)(5.5493801116943359e+01 -3.9408981323242188e+01 1.4965147399902344e+02)(4.6565101623535156e+01 -5.2402858734130859e+01 -1.0593987464904785e+01)(4.8089031219482422e+01 -5.0988945007324219e+01 -1.0873699188232422e+01)(4.9989692687988281e+01 -5.2367061614990234e+01 3.8265705108642578e+01)(4.9989692687988281e+01 -5.2367061614990234e+01 3.8265705108642578e+01)(4.8089031219482422e+01 -5.0988945007324219e+01 -1.0873699188232422e+01)(4.9290031433105469e+01 -5.1753509521484375e+01 1.3217755317687988e+01)(4.9989692687988281e+01 -5.2367061614990234e+01 3.8265705108642578e+01)(4.9290031433105469e+01 -5.1753509521484375e+01 1.3217755317687988e+01)(5.4620647430419922e+01 -4.7271827697753906e+01 3.8286483764648438e+01)(5.4620647430419922e+01 -4.7271827697753906e+01 3.8286483764648438e+01)(4.9290031433105469e+01 -5.1753509521484375e+01 1.3217755317687988e+01)(5.8089733123779297e+01 -4.1406425476074219e+01 1.3237976074218750e+01)(5.4620647430419922e+01 -4.7271827697753906e+01 3.8286483764648438e+01)(5.8089733123779297e+01 -4.1406425476074219e+01 1.3237976074218750e+01)(5.8726020812988281e+01 -4.1774425506591797e+01 3.8307399749755859e+01)(5.8726020812988281e+01 -4.1774425506591797e+01 3.8307399749755859e+01)(5.8089733123779297e+01 -4.1406425476074219e+01 1.3237976074218750e+01)(6.4807800292968750e+01 -2.9641674041748047e+01 1.3258368492126465e+01)(7.2332771301269531e+01 -4.2490186691284180e+00 5.8517005920410156e+01)(7.2170349121093750e+01 -4.2490220069885254e+00 6.3587322235107422e+01)(7.1381347656250000e+01 -1.0321477890014648e+01 6.3559314727783203e+01)(7.1381347656250000e+01 -1.0321477890014648e+01 6.3559314727783203e+01)(7.2170349121093750e+01 -4.2490220069885254e+00 6.3587322235107422e+01)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(7.1381347656250000e+01 -1.0321477890014648e+01 6.3559314727783203e+01)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(6.9807113647460938e+01 -1.6962165832519531e+01 6.3524120330810547e+01)(6.9807113647460938e+01 -1.6962165832519531e+01 6.3524120330810547e+01)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(6.8825912475585938e+01 -1.6867019653320312e+01 8.8645515441894531e+01)(6.9807113647460938e+01 -1.6962165832519531e+01 6.3524120330810547e+01)(6.8825912475585938e+01 -1.6867019653320312e+01 8.8645515441894531e+01)(6.4478271484375000e+01 -2.9744743347167969e+01 8.8554939270019531e+01)(6.4478271484375000e+01 -2.9744743347167969e+01 8.8554939270019531e+01)(6.8825912475585938e+01 -1.6867019653320312e+01 8.8645515441894531e+01)(6.7348373413085938e+01 -1.6870166778564453e+01 1.0973915863037109e+02)(7.2323936462402344e+01 -4.2490816116333008e+00 3.5515056610107422e+01)(7.2328392028808594e+01 -4.2490496635437012e+00 4.7120048522949219e+01)(7.1545410156250000e+01 -1.0326073646545410e+01 3.8413322448730469e+01)(7.1545410156250000e+01 -1.0326073646545410e+01 3.8413322448730469e+01)(7.2328392028808594e+01 -4.2490496635437012e+00 4.7120048522949219e+01)(7.1381347656250000e+01 -1.0321477890014648e+01 6.3559314727783203e+01)(7.1545410156250000e+01 -1.0326073646545410e+01 3.8413322448730469e+01)(7.1381347656250000e+01 -1.0321477890014648e+01 6.3559314727783203e+01)(6.9994209289550781e+01 -1.6968902587890625e+01 3.8391685485839844e+01)(6.9994209289550781e+01 -1.6968902587890625e+01 3.8391685485839844e+01)(7.1381347656250000e+01 -1.0321477890014648e+01 6.3559314727783203e+01)(6.9807113647460938e+01 -1.6962165832519531e+01 6.3524120330810547e+01)(6.9994209289550781e+01 -1.6968902587890625e+01 3.8391685485839844e+01)(6.9807113647460938e+01 -1.6962165832519531e+01 6.3524120330810547e+01)(6.5251991271972656e+01 -2.9858457565307617e+01 6.3457122802734375e+01)(6.5251991271972656e+01 -2.9858457565307617e+01 6.3457122802734375e+01)(6.9807113647460938e+01 -1.6962165832519531e+01 6.3524120330810547e+01)(6.4478271484375000e+01 -2.9744743347167969e+01 8.8554939270019531e+01)(6.5251991271972656e+01 -2.9858457565307617e+01 6.3457122802734375e+01)(6.4478271484375000e+01 -2.9744743347167969e+01 8.8554939270019531e+01)(5.8315994262695312e+01 -4.1870197296142578e+01 8.8476852416992188e+01)(5.8315994262695312e+01 -4.1870197296142578e+01 8.8476852416992188e+01)(6.4478271484375000e+01 -2.9744743347167969e+01 8.8554939270019531e+01)(5.7276054382324219e+01 -4.1608112335205078e+01 1.1353063964843750e+02)(7.1602005004882812e+01 -4.2490024566650391e+00 1.3567962646484375e+01)(7.1744102478027344e+01 -4.2490181922912598e+00 1.7888093948364258e+01)(7.0844604492187500e+01 -1.0268299102783203e+01 1.3290279388427734e+01)(7.0844604492187500e+01 -1.0268299102783203e+01 1.3290279388427734e+01)(7.1744102478027344e+01 -4.2490181922912598e+00 1.7888093948364258e+01)(7.1545410156250000e+01 -1.0326073646545410e+01 3.8413322448730469e+01)(7.0844604492187500e+01 -1.0268299102783203e+01 1.3290279388427734e+01)(7.1545410156250000e+01 -1.0326073646545410e+01 3.8413322448730469e+01)(6.9388687133789062e+01 -1.6884727478027344e+01 1.3279378890991211e+01)(6.9388687133789062e+01 -1.6884727478027344e+01 1.3279378890991211e+01)(7.1545410156250000e+01 -1.0326073646545410e+01 3.8413322448730469e+01)(6.9994209289550781e+01 -1.6968902587890625e+01 3.8391685485839844e+01)(6.9388687133789062e+01 -1.6884727478027344e+01 1.3279378890991211e+01)(6.9994209289550781e+01 -1.6968902587890625e+01 3.8391685485839844e+01)(6.5361816406250000e+01 -2.9824871063232422e+01 3.8349487304687500e+01)(6.5361816406250000e+01 -2.9824871063232422e+01 3.8349487304687500e+01)(6.9994209289550781e+01 -1.6968902587890625e+01 3.8391685485839844e+01)(6.5251991271972656e+01 -2.9858457565307617e+01 6.3457122802734375e+01)(6.5361816406250000e+01 -2.9824871063232422e+01 3.8349487304687500e+01)(6.5251991271972656e+01 -2.9858457565307617e+01 6.3457122802734375e+01)(5.8800540924072266e+01 -4.1927371978759766e+01 6.3394710540771484e+01)(5.8800540924072266e+01 -4.1927371978759766e+01 6.3394710540771484e+01)(6.5251991271972656e+01 -2.9858457565307617e+01 6.3457122802734375e+01)(5.8315994262695312e+01 -4.1870197296142578e+01 8.8476852416992188e+01)(5.8800540924072266e+01 -4.1927371978759766e+01 6.3394710540771484e+01)(5.8315994262695312e+01 -4.1870197296142578e+01 8.8476852416992188e+01)(5.4441757202148438e+01 -4.7505966186523438e+01 8.8438957214355469e+01)(5.4441757202148438e+01 -4.7505966186523438e+01 8.8438957214355469e+01)(5.8315994262695312e+01 -4.1870197296142578e+01 8.8476852416992188e+01)(5.7276054382324219e+01 -4.1608112335205078e+01 1.1353063964843750e+02)(5.4441757202148438e+01 -4.7505966186523438e+01 8.8438957214355469e+01)(5.7276054382324219e+01 -4.1608112335205078e+01 1.1353063964843750e+02)(5.2248703002929688e+01 -4.6799087524414062e+01 1.3849374389648438e+02)(5.2248703002929688e+01 -4.6799087524414062e+01 1.3849374389648438e+02)(5.7276054382324219e+01 -4.1608112335205078e+01 1.1353063964843750e+02)(5.5685119628906250e+01 -4.1145610809326172e+01 1.3853295898437500e+02)(5.2248703002929688e+01 -4.6799087524414062e+01 1.3849374389648438e+02)(5.5685119628906250e+01 -4.1145610809326172e+01 1.3853295898437500e+02)(5.1988952636718750e+01 -4.5199771881103516e+01 1.5293658447265625e+02)(5.1988952636718750e+01 -4.5199771881103516e+01 1.5293658447265625e+02)(5.5685119628906250e+01 -4.1145610809326172e+01 1.3853295898437500e+02)(5.5493801116943359e+01 -3.9408981323242188e+01 1.4965147399902344e+02)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(3.3319808959960938e+01 -6.4608863830566406e+01 3.8203350067138672e+01)(3.9286903381347656e+01 -6.1085071563720703e+01 3.8224414825439453e+01)(3.9286903381347656e+01 -6.1085071563720703e+01 3.8224414825439453e+01)(3.3319808959960938e+01 -6.4608863830566406e+01 3.8203350067138672e+01)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(3.9286903381347656e+01 -6.1085071563720703e+01 3.8224414825439453e+01)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(4.0882057189941406e+01 -5.6950813293457031e+01 -1.0595015525817871e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(4.0882057189941406e+01 -5.6950813293457031e+01 -1.0595015525817871e+01)(4.3091999053955078e+01 -5.5182270050048828e+01 -1.0594613075256348e+01)(2.4398437500000000e+01 -6.6870483398437500e+01 5.4016122817993164e+00)(2.6528766632080078e+01 -6.6531860351562500e+01 1.3176852226257324e+01)(1.3356795310974121e+01 -7.0482963562011719e+01 1.3152578353881836e+01)(1.3356795310974121e+01 -7.0482963562011719e+01 1.3152578353881836e+01)(2.6528766632080078e+01 -6.6531860351562500e+01 1.3176852226257324e+01)(1.3759745597839355e+01 -7.1657333374023438e+01 3.8133724212646484e+01)(1.3356795310974121e+01 -7.0482963562011719e+01 1.3152578353881836e+01)(1.3759745597839355e+01 -7.1657333374023438e+01 3.8133724212646484e+01)(6.9141073226928711e+00 -7.2789680480957031e+01 3.8110145568847656e+01)(6.9141073226928711e+00 -7.2789680480957031e+01 3.8110145568847656e+01)(1.3759745597839355e+01 -7.1657333374023438e+01 3.8133724212646484e+01)(1.3974582672119141e+01 -7.2336151123046875e+01 6.3140914916992188e+01)(6.9141073226928711e+00 -7.2789680480957031e+01 3.8110145568847656e+01)(1.3974582672119141e+01 -7.2336151123046875e+01 6.3140914916992188e+01)(7.1243176460266113e+00 -7.3722679138183594e+01 8.8121551513671875e+01)(7.1243176460266113e+00 -7.3722679138183594e+01 8.8121551513671875e+01)(1.3974582672119141e+01 -7.2336151123046875e+01 6.3140914916992188e+01)(1.3988574981689453e+01 -7.2536163330078125e+01 8.8163833618164062e+01)(7.1243176460266113e+00 -7.3722679138183594e+01 8.8121551513671875e+01)(1.3988574981689453e+01 -7.2536163330078125e+01 8.8163833618164062e+01)(1.3685544967651367e+01 -7.1562049865722656e+01 1.3821095275878906e+02)(2.7279047012329102e+01 -6.8141914367675781e+01 6.3208713531494141e+01)(2.9874509811401367e+01 -6.7198966979980469e+01 8.5577598571777344e+01)(2.7278331756591797e+01 -6.8337951660156250e+01 8.8245117187500000e+01)(2.7279047012329102e+01 -6.8141914367675781e+01 6.3208713531494141e+01)(2.7278331756591797e+01 -6.8337951660156250e+01 8.8245117187500000e+01)(2.0725971221923828e+01 -7.0724784851074219e+01 8.8204994201660156e+01)(2.0725971221923828e+01 -7.0724784851074219e+01 8.8204994201660156e+01)(2.7278331756591797e+01 -6.8337951660156250e+01 8.8245117187500000e+01)(2.6582731246948242e+01 -6.7583366394042969e+01 1.3829055786132812e+02)(2.0725971221923828e+01 -7.0724784851074219e+01 8.8204994201660156e+01)(2.6582731246948242e+01 -6.7583366394042969e+01 1.3829055786132812e+02)(2.0228384017944336e+01 -6.9865264892578125e+01 1.3825065612792969e+02)(2.0228384017944336e+01 -6.9865264892578125e+01 1.3825065612792969e+02)(2.6582731246948242e+01 -6.7583366394042969e+01 1.3829055786132812e+02)(2.5613090515136719e+01 -6.6224418640136719e+01 1.7141746520996094e+02)(2.0228384017944336e+01 -6.9865264892578125e+01 1.3825065612792969e+02)(2.5613090515136719e+01 -6.6224418640136719e+01 1.7141746520996094e+02)(2.1621643066406250e+01 -6.7607864379882812e+01 1.7404133605957031e+02)(3.3669498443603516e+01 -6.2742584228515625e+01 6.6435728073120117e+00)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(2.6528766632080078e+01 -6.6531860351562500e+01 1.3176852226257324e+01)(2.6528766632080078e+01 -6.6531860351562500e+01 1.3176852226257324e+01)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(3.3319808959960938e+01 -6.4608863830566406e+01 3.8203350067138672e+01)(2.6528766632080078e+01 -6.6531860351562500e+01 1.3176852226257324e+01)(3.3319808959960938e+01 -6.4608863830566406e+01 3.8203350067138672e+01)(2.7030048370361328e+01 -6.7544670104980469e+01 3.8181453704833984e+01)(2.7030048370361328e+01 -6.7544670104980469e+01 3.8181453704833984e+01)(3.3319808959960938e+01 -6.4608863830566406e+01 3.8203350067138672e+01)(2.7279047012329102e+01 -6.8141914367675781e+01 6.3208713531494141e+01)(2.7030048370361328e+01 -6.7544670104980469e+01 3.8181453704833984e+01)(2.7279047012329102e+01 -6.8141914367675781e+01 6.3208713531494141e+01)(1.3974582672119141e+01 -7.2336151123046875e+01 6.3140914916992188e+01)(1.3974582672119141e+01 -7.2336151123046875e+01 6.3140914916992188e+01)(2.7279047012329102e+01 -6.8141914367675781e+01 6.3208713531494141e+01)(2.0725971221923828e+01 -7.0724784851074219e+01 8.8204994201660156e+01)(1.3974582672119141e+01 -7.2336151123046875e+01 6.3140914916992188e+01)(2.0725971221923828e+01 -7.0724784851074219e+01 8.8204994201660156e+01)(1.3988574981689453e+01 -7.2536163330078125e+01 8.8163833618164062e+01)(1.3988574981689453e+01 -7.2536163330078125e+01 8.8163833618164062e+01)(2.0725971221923828e+01 -7.0724784851074219e+01 8.8204994201660156e+01)(2.0228384017944336e+01 -6.9865264892578125e+01 1.3825065612792969e+02)(1.3988574981689453e+01 -7.2536163330078125e+01 8.8163833618164062e+01)(2.0228384017944336e+01 -6.9865264892578125e+01 1.3825065612792969e+02)(1.3685544967651367e+01 -7.1562049865722656e+01 1.3821095275878906e+02)(1.3685544967651367e+01 -7.1562049865722656e+01 1.3821095275878906e+02)(2.0228384017944336e+01 -6.9865264892578125e+01 1.3825065612792969e+02)(2.1621643066406250e+01 -6.7607864379882812e+01 1.7404133605957031e+02)(4.5006916046142578e+01 -5.7525886535644531e+01 8.8361915588378906e+01)(4.1817497253417969e+01 -6.0097633361816406e+01 8.6640472412109375e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(4.5006916046142578e+01 -5.7525886535644531e+01 8.8361915588378906e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(5.0000534057617188e+01 -5.2754497528076172e+01 8.8400558471679688e+01)(5.0000534057617188e+01 -5.2754497528076172e+01 8.8400558471679688e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(4.9989692687988281e+01 -5.2367061614990234e+01 3.8265705108642578e+01)(5.0000534057617188e+01 -5.2754497528076172e+01 8.8400558471679688e+01)(4.9989692687988281e+01 -5.2367061614990234e+01 3.8265705108642578e+01)(5.4441757202148438e+01 -4.7505966186523438e+01 8.8438957214355469e+01)(5.4441757202148438e+01 -4.7505966186523438e+01 8.8438957214355469e+01)(4.9989692687988281e+01 -5.2367061614990234e+01 3.8265705108642578e+01)(5.4620647430419922e+01 -4.7271827697753906e+01 3.8286483764648438e+01)(5.4441757202148438e+01 -4.7505966186523438e+01 8.8438957214355469e+01)(5.4620647430419922e+01 -4.7271827697753906e+01 3.8286483764648438e+01)(5.8800540924072266e+01 -4.1927371978759766e+01 6.3394710540771484e+01)(5.8800540924072266e+01 -4.1927371978759766e+01 6.3394710540771484e+01)(5.4620647430419922e+01 -4.7271827697753906e+01 3.8286483764648438e+01)(5.8726020812988281e+01 -4.1774425506591797e+01 3.8307399749755859e+01)(5.8800540924072266e+01 -4.1927371978759766e+01 6.3394710540771484e+01)(5.8726020812988281e+01 -4.1774425506591797e+01 3.8307399749755859e+01)(6.5361816406250000e+01 -2.9824871063232422e+01 3.8349487304687500e+01)(6.5361816406250000e+01 -2.9824871063232422e+01 3.8349487304687500e+01)(5.8726020812988281e+01 -4.1774425506591797e+01 3.8307399749755859e+01)(6.4807800292968750e+01 -2.9641674041748047e+01 1.3258368492126465e+01)(6.5361816406250000e+01 -2.9824871063232422e+01 3.8349487304687500e+01)(6.4807800292968750e+01 -2.9641674041748047e+01 1.3258368492126465e+01)(6.9388687133789062e+01 -1.6884727478027344e+01 1.3279378890991211e+01)(6.9388687133789062e+01 -1.6884727478027344e+01 1.3279378890991211e+01)(6.4807800292968750e+01 -2.9641674041748047e+01 1.3258368492126465e+01)(6.4149040222167969e+01 -2.8255729675292969e+01 -1.0591051101684570e+01)(6.9388687133789062e+01 -1.6884727478027344e+01 1.3279378890991211e+01)(6.4149040222167969e+01 -2.8255729675292969e+01 -1.0591051101684570e+01)(6.6676612854003906e+01 -2.1573989868164062e+01 -1.1045584678649902e+01)(7.0196929931640625e+01 -1.4765220880508423e+00 1.0469106292724609e+02)(7.0050895690917969e+01 -4.2490024566650391e+00 1.0453742218017578e+02)(7.1038574218750000e+01 -1.1490146941545154e-12 8.9321525573730469e+01)(7.1038574218750000e+01 -1.1490146941545154e-12 8.9321525573730469e+01)(7.0050895690917969e+01 -4.2490024566650391e+00 1.0453742218017578e+02)(7.1359573364257812e+01 -4.2490267753601074e+00 8.4526000976562500e+01)(7.1038574218750000e+01 -1.1490146941545154e-12 8.9321525573730469e+01)(7.1359573364257812e+01 -4.2490267753601074e+00 8.4526000976562500e+01)(7.1733757019042969e+01 -1.0888846248280348e-12 7.6367858886718750e+01)(7.0001289367675781e+01 -4.2489547729492188e+00 -1.0601243972778320e+01)(7.0099845886230469e+01 -2.1255381107330322e+00 -1.0601855278015137e+01)(7.1602005004882812e+01 -4.2490024566650391e+00 1.3567962646484375e+01)(7.1602005004882812e+01 -4.2490024566650391e+00 1.3567962646484375e+01)(7.0099845886230469e+01 -2.1255381107330322e+00 -1.0601855278015137e+01)(7.1744102478027344e+01 -4.2490181922912598e+00 1.7888093948364258e+01)(7.1744102478027344e+01 -4.2490181922912598e+00 1.7888093948364258e+01)(7.0099845886230469e+01 -2.1255381107330322e+00 -1.0601855278015137e+01)(7.0132789611816406e+01 2.7366252616047859e-02 -1.0602123260498047e+01)(7.1744102478027344e+01 -4.2490181922912598e+00 1.7888093948364258e+01)(7.0132789611816406e+01 2.7366252616047859e-02 -1.0602123260498047e+01)(7.2139961242675781e+01 -9.7220191966340685e-13 2.2283302307128906e+01)(7.2254852294921875e+01 -9.9593380417650756e-13 3.9347702026367188e+01)(7.2323936462402344e+01 -4.2490816116333008e+00 3.5515056610107422e+01)(7.2139961242675781e+01 -9.7220191966340685e-13 2.2283302307128906e+01)(7.2139961242675781e+01 -9.7220191966340685e-13 2.2283302307128906e+01)(7.2323936462402344e+01 -4.2490816116333008e+00 3.5515056610107422e+01)(7.1744102478027344e+01 -4.2490181922912598e+00 1.7888093948364258e+01)(7.1733757019042969e+01 -1.0888846248280348e-12 7.6367858886718750e+01)(7.1359573364257812e+01 -4.2490267753601074e+00 8.4526000976562500e+01)(7.1761039733886719e+01 -4.2490296363830566e+00 7.6364135742187500e+01)(7.1733757019042969e+01 -1.0888846248280348e-12 7.6367858886718750e+01)(7.1761039733886719e+01 -4.2490296363830566e+00 7.6364135742187500e+01)(7.2418212890625000e+01 -1.0296813315185949e-12 6.3613838195800781e+01)(7.2418212890625000e+01 -1.0296813315185949e-12 6.3613838195800781e+01)(7.1761039733886719e+01 -4.2490296363830566e+00 7.6364135742187500e+01)(7.2170349121093750e+01 -4.2490220069885254e+00 6.3587322235107422e+01)(7.2418212890625000e+01 -1.0296813315185949e-12 6.3613838195800781e+01)(7.2170349121093750e+01 -4.2490220069885254e+00 6.3587322235107422e+01)(7.2332771301269531e+01 -4.2490186691284180e+00 5.8517005920410156e+01)(7.2418212890625000e+01 -1.0296813315185949e-12 6.3613838195800781e+01)(7.2332771301269531e+01 -4.2490186691284180e+00 5.8517005920410156e+01)(7.2254852294921875e+01 -9.9593380417650756e-13 3.9347702026367188e+01)(7.2254852294921875e+01 -9.9593380417650756e-13 3.9347702026367188e+01)(7.2332771301269531e+01 -4.2490186691284180e+00 5.8517005920410156e+01)(7.2328392028808594e+01 -4.2490496635437012e+00 4.7120048522949219e+01)(7.2254852294921875e+01 -9.9593380417650756e-13 3.9347702026367188e+01)(7.2328392028808594e+01 -4.2490496635437012e+00 4.7120048522949219e+01)(7.2323936462402344e+01 -4.2490816116333008e+00 3.5515056610107422e+01)(3.5442119598388672e+01 6.4293388366699219e+01 8.3911651611328125e+01)(3.6083629608154297e+01 6.3902431488037109e+01 9.1897598266601562e+01)(3.8761920928955078e+01 6.2216522216796875e+01 9.1535140991210938e+01)(3.5442119598388672e+01 6.4293388366699219e+01 8.3911651611328125e+01)(3.8761920928955078e+01 6.2216522216796875e+01 9.1535140991210938e+01)(4.0611499786376953e+01 6.0947776794433594e+01 9.0623245239257812e+01)(3.5442119598388672e+01 6.4293388366699219e+01 8.3911651611328125e+01)(4.0611499786376953e+01 6.0947776794433594e+01 9.0623245239257812e+01)(4.1873245239257812e+01 6.0036239624023438e+01 8.9052642822265625e+01)(4.0862232208251953e+01 6.0807403564453125e+01 8.5253265380859375e+01)(4.0658725738525391e+01 6.0953620910644531e+01 8.5091751098632812e+01)(4.1873245239257812e+01 6.0036239624023438e+01 8.9052642822265625e+01)(4.1873245239257812e+01 6.0036239624023438e+01 8.9052642822265625e+01)(4.0658725738525391e+01 6.0953620910644531e+01 8.5091751098632812e+01)(3.7812435150146484e+01 6.2873908996582031e+01 8.3950515747070312e+01)(3.5442119598388672e+01 6.4293388366699219e+01 8.3911651611328125e+01)(4.1873245239257812e+01 6.0036239624023438e+01 8.9052642822265625e+01)(3.7812435150146484e+01 6.2873908996582031e+01 8.3950515747070312e+01)(3.6083629608154297e+01 6.3902431488037109e+01 9.1897598266601562e+01)(3.5442119598388672e+01 6.4293388366699219e+01 8.3911651611328125e+01)(3.4698020935058594e+01 6.4731758117675781e+01 8.3926681518554688e+01)(2.8111389160156250e+01 6.7983161926269531e+01 8.8843536376953125e+01)(3.2957115173339844e+01 6.5658813476562500e+01 9.1481903076171875e+01)(3.1767137527465820e+01 6.6288269042968750e+01 8.4624450683593750e+01)(3.1767137527465820e+01 6.6288269042968750e+01 8.4624450683593750e+01)(3.2957115173339844e+01 6.5658813476562500e+01 9.1481903076171875e+01)(3.4698020935058594e+01 6.4731758117675781e+01 8.3926681518554688e+01)(3.4698020935058594e+01 6.4731758117675781e+01 8.3926681518554688e+01)(3.2957115173339844e+01 6.5658813476562500e+01 9.1481903076171875e+01)(3.4528129577636719e+01 6.4776268005371094e+01 9.1690780639648438e+01)(3.4698020935058594e+01 6.4731758117675781e+01 8.3926681518554688e+01)(3.4528129577636719e+01 6.4776268005371094e+01 9.1690780639648438e+01)(3.6083629608154297e+01 6.3902431488037109e+01 9.1897598266601562e+01)(2.0847846984863281e+01 6.9660903930664062e+01 1.3855073547363281e+02)(2.7385173797607422e+01 6.7231765747070312e+01 1.3859197998046875e+02)(2.8111389160156250e+01 6.7983161926269531e+01 8.8843536376953125e+01)(5.5829711914062500e+01 4.2387622833251953e+01 -1.0591960906982422e+01)(5.4038925170898438e+01 4.4511459350585938e+01 -1.0592377662658691e+01)(5.5913150787353516e+01 4.5684993743896484e+01 3.9183937072753906e+01)(1.8823621749877930e+01 6.8245597839355469e+01 1.7585215759277344e+02)(2.2986879348754883e+01 6.7193359375000000e+01 1.7314775085449219e+02)(2.0847846984863281e+01 6.9660903930664062e+01 1.3855073547363281e+02)(3.9554847717285156e+01 5.8654491424560547e+01 1.6201892089843750e+02)(4.4573673248291016e+01 5.4283061981201172e+01 1.5842871093750000e+02)(4.4673427581787109e+01 5.5813488006591797e+01 1.3871798706054688e+02)(7.0133728027343750e+01 1.8511942625045776e+00 1.0529111480712891e+02)(7.0196929931640625e+01 -1.4765220880508423e+00 1.0469106292724609e+02)(7.1038574218750000e+01 -1.1490146941545154e-12 8.9321525573730469e+01)(3.5621326446533203e+01 6.1205928802490234e+01 1.8180377781391144e-02)(3.8021564483642578e+01 5.9979534149169922e+01 3.2450342178344727e+00)(3.8678539276123047e+01 5.8461532592773438e+01 -1.0595380783081055e+01)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(3.8021564483642578e+01 5.9979534149169922e+01 3.2450342178344727e+00)(3.6478118896484375e+01 6.1106166839599609e+01 5.6863956451416016e+00)(2.3786966323852539e+01 6.5924804687500000e+01 -1.0837841987609863e+01)(2.8363359451293945e+01 6.4840614318847656e+01 -9.5191496610641479e-01)(3.1607479095458984e+01 6.2585353851318359e+01 -1.1044554710388184e+01)(3.1607479095458984e+01 6.2585353851318359e+01 -1.1044554710388184e+01)(2.8363359451293945e+01 6.4840614318847656e+01 -9.5191496610641479e-01)(3.2710056304931641e+01 6.2747219085693359e+01 -8.6623334884643555e-01)(3.1607479095458984e+01 6.2585353851318359e+01 -1.1044554710388184e+01)(3.2710056304931641e+01 6.2747219085693359e+01 -8.6623334884643555e-01)(3.8678539276123047e+01 5.8461532592773438e+01 -1.0595380783081055e+01)(3.8678539276123047e+01 5.8461532592773438e+01 -1.0595380783081055e+01)(3.2710056304931641e+01 6.2747219085693359e+01 -8.6623334884643555e-01)(3.5621326446533203e+01 6.1205928802490234e+01 1.8180377781391144e-02)(2.7163436889648438e+01 6.5820121765136719e+01 6.2111325263977051e+00)(2.3267238616943359e+01 6.7274291992187500e+01 4.3257508277893066e+00)(1.3801222801208496e+01 7.0453315734863281e+01 1.4188632965087891e+01)(1.3801222801208496e+01 7.0453315734863281e+01 1.4188632965087891e+01)(2.3267238616943359e+01 6.7274291992187500e+01 4.3257508277893066e+00)(1.3452274322509766e+01 6.8713668823242188e+01 -1.0598367691040039e+01)(1.3452274322509766e+01 6.8713668823242188e+01 -1.0598367691040039e+01)(2.3267238616943359e+01 6.7274291992187500e+01 4.3257508277893066e+00)(1.6751523971557617e+01 6.8052566528320312e+01 -1.1047343254089355e+01)(1.6751523971557617e+01 6.8052566528320312e+01 -1.1047343254089355e+01)(2.3267238616943359e+01 6.7274291992187500e+01 4.3257508277893066e+00)(2.3786966323852539e+01 6.5924804687500000e+01 -1.0837841987609863e+01)(2.3786966323852539e+01 6.5924804687500000e+01 -1.0837841987609863e+01)(2.3267238616943359e+01 6.7274291992187500e+01 4.3257508277893066e+00)(2.8363359451293945e+01 6.4840614318847656e+01 -9.5191496610641479e-01)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(3.6478118896484375e+01 6.1106166839599609e+01 5.6863956451416016e+00)(3.4408897399902344e+01 6.2358654022216797e+01 6.5176348686218262e+00)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(3.4408897399902344e+01 6.2358654022216797e+01 6.5176348686218262e+00)(3.4336254119873047e+01 6.4097442626953125e+01 3.9096519470214844e+01)(3.4336254119873047e+01 6.4097442626953125e+01 3.9096519470214844e+01)(3.4408897399902344e+01 6.2358654022216797e+01 6.5176348686218262e+00)(3.1308427810668945e+01 6.4001083374023438e+01 6.8148531913757324e+00)(2.7878767013549805e+01 6.7223701477050781e+01 3.9073638916015625e+01)(3.1308427810668945e+01 6.4001083374023438e+01 6.8148531913757324e+00)(2.7381074905395508e+01 6.6242614746093750e+01 1.4214575767517090e+01)(2.7381074905395508e+01 6.6242614746093750e+01 1.4214575767517090e+01)(3.1308427810668945e+01 6.4001083374023438e+01 6.8148531913757324e+00)(2.7163436889648438e+01 6.5820121765136719e+01 6.2111325263977051e+00)(6.9436820983886719e+01 7.0927319526672363e+00 1.0814185333251953e+02)(7.0133728027343750e+01 1.8511942625045776e+00 1.0529111480712891e+02)(7.0850402832031250e+01 6.9305076599121094e+00 8.9310485839843750e+01)(6.9567977905273438e+01 1.3798874855041504e+01 8.9263755798339844e+01)(6.7725044250488281e+01 1.3654538154602051e+01 1.1419462585449219e+02)(6.9436820983886719e+01 7.0927319526672363e+00 1.0814185333251953e+02)(6.5065742492675781e+01 1.3436276435852051e+01 1.3904292297363281e+02)(6.5858520507812500e+01 6.8522720336914062e+00 1.4082221984863281e+02)(6.7275764465332031e+01 7.7572855949401855e+00 1.2840896606445312e+02)(6.5065742492675781e+01 1.3436276435852051e+01 1.3904292297363281e+02)(6.7275764465332031e+01 7.7572855949401855e+00 1.2840896606445312e+02)(6.7535461425781250e+01 1.1487063407897949e+01 1.2068206024169922e+02)(6.5065742492675781e+01 1.3436276435852051e+01 1.3904292297363281e+02)(6.7535461425781250e+01 1.1487063407897949e+01 1.2068206024169922e+02)(6.7725044250488281e+01 1.3654538154602051e+01 1.1419462585449219e+02)(6.5858520507812500e+01 6.8522720336914062e+00 1.4082221984863281e+02)(6.7389099121093750e+01 2.7672042846679688e+00 1.3133885192871094e+02)(6.7275764465332031e+01 7.7572855949401855e+00 1.2840896606445312e+02)(6.7389099121093750e+01 2.7672042846679688e+00 1.3133885192871094e+02)(6.5858520507812500e+01 6.8522720336914062e+00 1.4082221984863281e+02)(6.6170852661132812e+01 3.0263939499855042e-01 1.4129498291015625e+02)(6.2500774383544922e+01 2.1914716720581055e+01 1.4406291198730469e+02)(6.5858520507812500e+01 6.8522720336914062e+00 1.4082221984863281e+02)(6.5065742492675781e+01 1.3436276435852051e+01 1.3904292297363281e+02)(5.6213321685791016e+01 3.8100425720214844e+01 1.4913320922851562e+02)(5.9280029296875000e+01 3.1408824920654297e+01 1.4636781311035156e+02)(5.9457847595214844e+01 3.2993888854980469e+01 1.3888336181640625e+02)(4.8971805572509766e+01 4.9395977020263672e+01 1.5511642456054688e+02)(5.2936050415039062e+01 4.3833629608154297e+01 1.5196809387207031e+02)(5.3314434051513672e+01 4.5142627716064453e+01 1.3880139160156250e+02)(5.3314434051513672e+01 4.5142627716064453e+01 1.3880139160156250e+02)(5.2936050415039062e+01 4.3833629608154297e+01 1.5196809387207031e+02)(5.6674011230468750e+01 3.9200637817382812e+01 1.3884170532226562e+02)(5.6674011230468750e+01 3.9200637817382812e+01 1.3884170532226562e+02)(5.2936050415039062e+01 4.3833629608154297e+01 1.5196809387207031e+02)(5.6213321685791016e+01 3.8100425720214844e+01 1.4913320922851562e+02)(4.8971805572509766e+01 4.9395977020263672e+01 1.5511642456054688e+02)(5.3314434051513672e+01 4.5142627716064453e+01 1.3880139160156250e+02)(4.9319313049316406e+01 5.0719341278076172e+01 1.3876013183593750e+02)(4.4673427581787109e+01 5.5813488006591797e+01 1.3871798706054688e+02)(4.4573673248291016e+01 5.4283061981201172e+01 1.5842871093750000e+02)(4.9319313049316406e+01 5.0719341278076172e+01 1.3876013183593750e+02)(4.9319313049316406e+01 5.0719341278076172e+01 1.3876013183593750e+02)(4.4573673248291016e+01 5.4283061981201172e+01 1.5842871093750000e+02)(4.8971805572509766e+01 4.9395977020263672e+01 1.5511642456054688e+02)(3.9554847717285156e+01 5.8654491424560547e+01 1.6201892089843750e+02)(3.9411746978759766e+01 6.0307247161865234e+01 1.3867575073242188e+02)(3.7860683441162109e+01 5.9798835754394531e+01 1.6318370056152344e+02)(3.7860683441162109e+01 5.9798835754394531e+01 1.6318370056152344e+02)(3.9411746978759766e+01 6.0307247161865234e+01 1.3867575073242188e+02)(3.3612049102783203e+01 6.4122077941894531e+01 1.3863369750976562e+02)(3.7860683441162109e+01 5.9798835754394531e+01 1.6318370056152344e+02)(3.3612049102783203e+01 6.4122077941894531e+01 1.3863369750976562e+02)(3.4476356506347656e+01 6.2084812164306641e+01 1.6551051330566406e+02)(3.4476356506347656e+01 6.2084812164306641e+01 1.6551051330566406e+02)(3.3612049102783203e+01 6.4122077941894531e+01 1.3863369750976562e+02)(3.1678930282592773e+01 6.3524997711181641e+01 1.6738574218750000e+02)(3.1678930282592773e+01 6.3524997711181641e+01 1.6738574218750000e+02)(3.3612049102783203e+01 6.4122077941894531e+01 1.3863369750976562e+02)(2.7385173797607422e+01 6.7231765747070312e+01 1.3859197998046875e+02)(3.1678930282592773e+01 6.3524997711181641e+01 1.6738574218750000e+02)(2.7385173797607422e+01 6.7231765747070312e+01 1.3859197998046875e+02)(2.8864591598510742e+01 6.4973892211914062e+01 1.6927229309082031e+02)(2.0847846984863281e+01 6.9660903930664062e+01 1.3855073547363281e+02)(2.2986879348754883e+01 6.7193359375000000e+01 1.7314775085449219e+02)(2.5304420471191406e+01 6.6318237304687500e+01 1.7161970520019531e+02)(2.0847846984863281e+01 6.9660903930664062e+01 1.3855073547363281e+02)(2.5304420471191406e+01 6.6318237304687500e+01 1.7161970520019531e+02)(2.7385173797607422e+01 6.7231765747070312e+01 1.3859197998046875e+02)(2.7385173797607422e+01 6.7231765747070312e+01 1.3859197998046875e+02)(2.5304420471191406e+01 6.6318237304687500e+01 1.7161970520019531e+02)(2.8864591598510742e+01 6.4973892211914062e+01 1.6927229309082031e+02)(1.2322855949401855e+01 6.9480697631835938e+01 1.8001110839843750e+02)(1.5915419578552246e+01 6.8980628967285156e+01 1.7774130249023438e+02)(1.4100482940673828e+01 7.1460922241210938e+01 1.3850981140136719e+02)(7.2282981872558594e+00 7.2626052856445312e+01 1.3846540832519531e+02)(1.0000003576278687e+00 7.3757385253906250e+01 1.1851906585693359e+02)(1.0000003576278687e+00 7.2597267150878906e+01 1.4920246887207031e+02)(9.0114898681640625e+00 6.9941627502441406e+01 1.8210324096679688e+02)(7.2282981872558594e+00 7.2626052856445312e+01 1.3846540832519531e+02)(7.0016961097717285e+00 7.0007240295410156e+01 1.8332217407226562e+02)(7.0016961097717285e+00 7.0007240295410156e+01 1.8332217407226562e+02)(7.2282981872558594e+00 7.2626052856445312e+01 1.3846540832519531e+02)(1.0000003576278687e+00 7.2597267150878906e+01 1.4920246887207031e+02)(7.0016961097717285e+00 7.0007240295410156e+01 1.8332217407226562e+02)(1.0000003576278687e+00 7.2597267150878906e+01 1.4920246887207031e+02)(1.0000003576278687e+00 7.0714698791503906e+01 1.8010603332519531e+02)(7.0016961097717285e+00 7.0007240295410156e+01 1.8332217407226562e+02)(1.0000003576278687e+00 7.0714698791503906e+01 1.8010603332519531e+02)(9.9730247259140015e-01 7.0065612792968750e+01 1.8826580810546875e+02)(1.0000003576278687e+00 7.3757385253906250e+01 1.1851906585693359e+02)(7.2282981872558594e+00 7.2626052856445312e+01 1.3846540832519531e+02)(7.3295140266418457e+00 7.3696128845214844e+01 8.8715721130371094e+01)(1.0000003576278687e+00 7.3757385253906250e+01 1.1851906585693359e+02)(7.3295140266418457e+00 7.3696128845214844e+01 8.8715721130371094e+01)(1.0000003576278687e+00 7.4145599365234375e+01 9.5262687683105469e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(1.0000003576278687e+00 7.4005607604980469e+01 6.5930419921875000e+01)(7.3295140266418457e+00 7.3696128845214844e+01 8.8715721130371094e+01)(7.3295140266418457e+00 7.3696128845214844e+01 8.8715721130371094e+01)(1.0000003576278687e+00 7.4005607604980469e+01 6.5930419921875000e+01)(1.0000003576278687e+00 7.4145599365234375e+01 9.5262687683105469e+01)(1.0000003576278687e+00 7.2781097412109375e+01 2.8921195983886719e+01)(1.0000003576278687e+00 7.3143005371093750e+01 3.6810592651367188e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(1.0000003576278687e+00 7.3143005371093750e+01 3.6810592651367188e+01)(1.0000003576278687e+00 7.4005607604980469e+01 6.5930419921875000e+01)(1.0000003576278687e+00 7.2781097412109375e+01 2.8921195983886719e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(1.0000003576278687e+00 7.1013893127441406e+01 5.4577839374542236e-01)(1.0000003576278687e+00 7.1013893127441406e+01 5.4577839374542236e-01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(6.6575613021850586e+00 6.9746467590332031e+01 -1.0600468635559082e+01)(1.0000003576278687e+00 7.1013893127441406e+01 5.4577839374542236e-01)(6.6575613021850586e+00 6.9746467590332031e+01 -1.0600468635559082e+01)(9.9999922513961792e-01 7.0079605102539062e+01 -1.1045810699462891e+01)(1.3801222801208496e+01 7.0453315734863281e+01 1.4188632965087891e+01)(1.3452274322509766e+01 6.8713668823242188e+01 -1.0598367691040039e+01)(9.7502355575561523e+00 6.9404510498046875e+01 -1.1045103073120117e+01)(1.3801222801208496e+01 7.0453315734863281e+01 1.4188632965087891e+01)(9.7502355575561523e+00 6.9404510498046875e+01 -1.1045103073120117e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(9.7502355575561523e+00 6.9404510498046875e+01 -1.1045103073120117e+01)(7.9916100502014160e+00 6.9659400939941406e+01 -1.0600007057189941e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(7.9916100502014160e+00 6.9659400939941406e+01 -1.0600007057189941e+01)(6.6575613021850586e+00 6.9746467590332031e+01 -1.0600468635559082e+01)(5.1279785156250000e+01 5.1078704833984375e+01 3.9162033081054688e+01)(4.9745670318603516e+01 4.9361743927001953e+01 -1.1052399635314941e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(5.1279785156250000e+01 5.1078704833984375e+01 3.9162033081054688e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(4.6104698181152344e+01 5.5988822937011719e+01 3.9140277862548828e+01)(4.6104698181152344e+01 5.5988822937011719e+01 3.9140277862548828e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(3.8678539276123047e+01 5.8461532592773438e+01 -1.0595380783081055e+01)(4.6104698181152344e+01 5.5988822937011719e+01 3.9140277862548828e+01)(3.8678539276123047e+01 5.8461532592773438e+01 -1.0595380783081055e+01)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(3.8678539276123047e+01 5.8461532592773438e+01 -1.0595380783081055e+01)(3.8021564483642578e+01 5.9979534149169922e+01 3.2450342178344727e+00)(5.5913150787353516e+01 4.5684993743896484e+01 3.9183937072753906e+01)(5.4038925170898438e+01 4.4511459350585938e+01 -1.0592377662658691e+01)(5.1279785156250000e+01 5.1078704833984375e+01 3.9162033081054688e+01)(5.1279785156250000e+01 5.1078704833984375e+01 3.9162033081054688e+01)(5.4038925170898438e+01 4.4511459350585938e+01 -1.0592377662658691e+01)(5.1174907684326172e+01 4.7908138275146484e+01 -1.0593048095703125e+01)(5.1279785156250000e+01 5.1078704833984375e+01 3.9162033081054688e+01)(5.1174907684326172e+01 4.7908138275146484e+01 -1.0593048095703125e+01)(4.9745670318603516e+01 4.9361743927001953e+01 -1.1052399635314941e+01)(5.9903923034667969e+01 3.6356819152832031e+01 -1.1046635627746582e+01)(5.9386589050292969e+01 3.9561470031738281e+01 1.4280364990234375e+01)(6.3350772857666016e+01 3.0001106262207031e+01 -1.0590902328491211e+01)(6.3350772857666016e+01 3.0001106262207031e+01 -1.0590902328491211e+01)(5.9386589050292969e+01 3.9561470031738281e+01 1.4280364990234375e+01)(6.5927612304687500e+01 2.7175514221191406e+01 1.4302433013916016e+01)(6.3350772857666016e+01 3.0001106262207031e+01 -1.0590902328491211e+01)(6.5927612304687500e+01 2.7175514221191406e+01 1.4302433013916016e+01)(6.5744613647460938e+01 2.4258558273315430e+01 -1.1047639846801758e+01)(7.0185646057128906e+01 1.3823188781738281e+01 1.4325209617614746e+01)(6.7914474487304688e+01 1.7396976470947266e+01 -1.0594314575195312e+01)(6.5927612304687500e+01 2.7175514221191406e+01 1.4302433013916016e+01)(6.5927612304687500e+01 2.7175514221191406e+01 1.4302433013916016e+01)(6.7914474487304688e+01 1.7396976470947266e+01 -1.0594314575195312e+01)(6.5744613647460938e+01 2.4258558273315430e+01 -1.1047639846801758e+01)(6.9750549316406250e+01 7.2465457916259766e+00 -1.0599872589111328e+01)(6.9365844726562500e+01 1.0261678695678711e+01 -1.0598263740539551e+01)(7.0185646057128906e+01 1.3823188781738281e+01 1.4325209617614746e+01)(7.0185646057128906e+01 1.3823188781738281e+01 1.4325209617614746e+01)(6.9365844726562500e+01 1.0261678695678711e+01 -1.0598263740539551e+01)(6.7914474487304688e+01 1.7396976470947266e+01 -1.0594314575195312e+01)(7.0132789611816406e+01 2.7366252616047859e-02 -1.0602123260498047e+01)(6.9750549316406250e+01 7.2465457916259766e+00 -1.0599872589111328e+01)(7.1377456665039062e+01 6.9364342689514160e+00 1.4337122917175293e+01)(4.1873245239257812e+01 6.0036239624023438e+01 8.9052642822265625e+01)(4.0611499786376953e+01 6.0947776794433594e+01 9.0623245239257812e+01)(4.4673427581787109e+01 5.5813488006591797e+01 1.3871798706054688e+02)(4.4673427581787109e+01 5.5813488006591797e+01 1.3871798706054688e+02)(4.0611499786376953e+01 6.0947776794433594e+01 9.0623245239257812e+01)(3.9411746978759766e+01 6.0307247161865234e+01 1.3867575073242188e+02)(4.4673427581787109e+01 5.5813488006591797e+01 1.3871798706054688e+02)(3.9411746978759766e+01 6.0307247161865234e+01 1.3867575073242188e+02)(3.9554847717285156e+01 5.8654491424560547e+01 1.6201892089843750e+02)(4.0862232208251953e+01 6.0807403564453125e+01 8.5253265380859375e+01)(4.1873245239257812e+01 6.0036239624023438e+01 8.9052642822265625e+01)(4.6198055267333984e+01 5.6470531463623047e+01 8.8964530944824219e+01)(3.4336254119873047e+01 6.4097442626953125e+01 3.9096519470214844e+01)(3.4698020935058594e+01 6.4731758117675781e+01 8.3926681518554688e+01)(3.5442119598388672e+01 6.4293388366699219e+01 8.3911651611328125e+01)(3.4336254119873047e+01 6.4097442626953125e+01 3.9096519470214844e+01)(3.5442119598388672e+01 6.4293388366699219e+01 8.3911651611328125e+01)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(3.5442119598388672e+01 6.4293388366699219e+01 8.3911651611328125e+01)(3.7812435150146484e+01 6.2873908996582031e+01 8.3950515747070312e+01)(4.0862232208251953e+01 6.0807403564453125e+01 8.5253265380859375e+01)(4.6104698181152344e+01 5.5988822937011719e+01 3.9140277862548828e+01)(4.0658725738525391e+01 6.0953620910644531e+01 8.5091751098632812e+01)(4.0658725738525391e+01 6.0953620910644531e+01 8.5091751098632812e+01)(4.6104698181152344e+01 5.5988822937011719e+01 3.9140277862548828e+01)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(4.0658725738525391e+01 6.0953620910644531e+01 8.5091751098632812e+01)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(3.7812435150146484e+01 6.2873908996582031e+01 8.3950515747070312e+01)(2.8111389160156250e+01 6.7983161926269531e+01 8.8843536376953125e+01)(3.1767137527465820e+01 6.6288269042968750e+01 8.4624450683593750e+01)(2.8120880126953125e+01 6.7799224853515625e+01 6.3954456329345703e+01)(3.1767137527465820e+01 6.6288269042968750e+01 8.4624450683593750e+01)(3.4698020935058594e+01 6.4731758117675781e+01 8.3926681518554688e+01)(2.8120880126953125e+01 6.7799224853515625e+01 6.3954456329345703e+01)(2.8120880126953125e+01 6.7799224853515625e+01 6.3954456329345703e+01)(3.4698020935058594e+01 6.4731758117675781e+01 8.3926681518554688e+01)(3.4336254119873047e+01 6.4097442626953125e+01 3.9096519470214844e+01)(2.8120880126953125e+01 6.7799224853515625e+01 6.3954456329345703e+01)(3.4336254119873047e+01 6.4097442626953125e+01 3.9096519470214844e+01)(2.7878767013549805e+01 6.7223701477050781e+01 3.9073638916015625e+01)(2.7878767013549805e+01 6.7223701477050781e+01 3.9073638916015625e+01)(3.4336254119873047e+01 6.4097442626953125e+01 3.9096519470214844e+01)(3.1308427810668945e+01 6.4001083374023438e+01 6.8148531913757324e+00)(3.2957115173339844e+01 6.5658813476562500e+01 9.1481903076171875e+01)(2.8111389160156250e+01 6.7983161926269531e+01 8.8843536376953125e+01)(2.7385173797607422e+01 6.7231765747070312e+01 1.3859197998046875e+02)(4.0611499786376953e+01 6.0947776794433594e+01 9.0623245239257812e+01)(3.8761920928955078e+01 6.2216522216796875e+01 9.1535140991210938e+01)(3.9411746978759766e+01 6.0307247161865234e+01 1.3867575073242188e+02)(3.9411746978759766e+01 6.0307247161865234e+01 1.3867575073242188e+02)(3.8761920928955078e+01 6.2216522216796875e+01 9.1535140991210938e+01)(3.3612049102783203e+01 6.4122077941894531e+01 1.3863369750976562e+02)(3.3612049102783203e+01 6.4122077941894531e+01 1.3863369750976562e+02)(3.8761920928955078e+01 6.2216522216796875e+01 9.1535140991210938e+01)(3.6083629608154297e+01 6.3902431488037109e+01 9.1897598266601562e+01)(3.3612049102783203e+01 6.4122077941894531e+01 1.3863369750976562e+02)(3.6083629608154297e+01 6.3902431488037109e+01 9.1897598266601562e+01)(3.4528129577636719e+01 6.4776268005371094e+01 9.1690780639648438e+01)(3.3612049102783203e+01 6.4122077941894531e+01 1.3863369750976562e+02)(3.4528129577636719e+01 6.4776268005371094e+01 9.1690780639648438e+01)(2.7385173797607422e+01 6.7231765747070312e+01 1.3859197998046875e+02)(2.7385173797607422e+01 6.7231765747070312e+01 1.3859197998046875e+02)(3.4528129577636719e+01 6.4776268005371094e+01 9.1690780639648438e+01)(3.2957115173339844e+01 6.5658813476562500e+01 9.1481903076171875e+01)(1.5915419578552246e+01 6.8980628967285156e+01 1.7774130249023438e+02)(1.8823621749877930e+01 6.8245597839355469e+01 1.7585215759277344e+02)(1.4100482940673828e+01 7.1460922241210938e+01 1.3850981140136719e+02)(1.4100482940673828e+01 7.1460922241210938e+01 1.3850981140136719e+02)(1.8823621749877930e+01 6.8245597839355469e+01 1.7585215759277344e+02)(2.0847846984863281e+01 6.9660903930664062e+01 1.3855073547363281e+02)(1.4100482940673828e+01 7.1460922241210938e+01 1.3850981140136719e+02)(2.0847846984863281e+01 6.9660903930664062e+01 1.3855073547363281e+02)(2.1367176055908203e+01 7.0518760681152344e+01 8.8802062988281250e+01)(2.1367176055908203e+01 7.0518760681152344e+01 8.8802062988281250e+01)(2.0847846984863281e+01 6.9660903930664062e+01 1.3855073547363281e+02)(2.8111389160156250e+01 6.7983161926269531e+01 8.8843536376953125e+01)(2.1367176055908203e+01 7.0518760681152344e+01 8.8802062988281250e+01)(2.8111389160156250e+01 6.7983161926269531e+01 8.8843536376953125e+01)(2.8120880126953125e+01 6.7799224853515625e+01 6.3954456329345703e+01)(5.6674011230468750e+01 3.9200637817382812e+01 1.3884170532226562e+02)(5.8347106933593750e+01 3.9658321380615234e+01 1.1398910522460938e+02)(5.3314434051513672e+01 4.5142627716064453e+01 1.3880139160156250e+02)(5.3314434051513672e+01 4.5142627716064453e+01 1.3880139160156250e+02)(5.8347106933593750e+01 3.9658321380615234e+01 1.1398910522460938e+02)(5.4730476379394531e+01 4.5610576629638672e+01 1.1394664001464844e+02)(5.3314434051513672e+01 4.5142627716064453e+01 1.3880139160156250e+02)(5.4730476379394531e+01 4.5610576629638672e+01 1.1394664001464844e+02)(4.9319313049316406e+01 5.0719341278076172e+01 1.3876013183593750e+02)(4.9319313049316406e+01 5.0719341278076172e+01 1.3876013183593750e+02)(5.4730476379394531e+01 4.5610576629638672e+01 1.1394664001464844e+02)(5.0494327545166016e+01 5.1186798095703125e+01 1.1390338897705078e+02)(4.9319313049316406e+01 5.0719341278076172e+01 1.3876013183593750e+02)(5.0494327545166016e+01 5.1186798095703125e+01 1.1390338897705078e+02)(4.4673427581787109e+01 5.5813488006591797e+01 1.3871798706054688e+02)(4.4673427581787109e+01 5.5813488006591797e+01 1.3871798706054688e+02)(5.0494327545166016e+01 5.1186798095703125e+01 1.1390338897705078e+02)(4.6198055267333984e+01 5.6470531463623047e+01 8.8964530944824219e+01)(4.4673427581787109e+01 5.5813488006591797e+01 1.3871798706054688e+02)(4.6198055267333984e+01 5.6470531463623047e+01 8.8964530944824219e+01)(4.1873245239257812e+01 6.0036239624023438e+01 8.9052642822265625e+01)(5.6213321685791016e+01 3.8100425720214844e+01 1.4913320922851562e+02)(5.9457847595214844e+01 3.2993888854980469e+01 1.3888336181640625e+02)(5.6674011230468750e+01 3.9200637817382812e+01 1.3884170532226562e+02)(5.6674011230468750e+01 3.9200637817382812e+01 1.3884170532226562e+02)(5.9457847595214844e+01 3.2993888854980469e+01 1.3888336181640625e+02)(6.1393478393554688e+01 3.3422805786132812e+01 1.1403278350830078e+02)(5.6674011230468750e+01 3.9200637817382812e+01 1.3884170532226562e+02)(6.1393478393554688e+01 3.3422805786132812e+01 1.1403278350830078e+02)(5.8347106933593750e+01 3.9658321380615234e+01 1.1398910522460938e+02)(5.8347106933593750e+01 3.9658321380615234e+01 1.1398910522460938e+02)(6.1393478393554688e+01 3.3422805786132812e+01 1.1403278350830078e+02)(5.9458293914794922e+01 3.9927436828613281e+01 8.9083511352539062e+01)(5.8347106933593750e+01 3.9658321380615234e+01 1.1398910522460938e+02)(5.9458293914794922e+01 3.9927436828613281e+01 8.9083511352539062e+01)(5.4730476379394531e+01 4.5610576629638672e+01 1.1394664001464844e+02)(5.4730476379394531e+01 4.5610576629638672e+01 1.1394664001464844e+02)(5.9458293914794922e+01 3.9927436828613281e+01 8.9083511352539062e+01)(5.5639312744140625e+01 4.5860683441162109e+01 8.9044281005859375e+01)(5.4730476379394531e+01 4.5610576629638672e+01 1.1394664001464844e+02)(5.5639312744140625e+01 4.5860683441162109e+01 8.9044281005859375e+01)(5.0494327545166016e+01 5.1186798095703125e+01 1.1390338897705078e+02)(5.0494327545166016e+01 5.1186798095703125e+01 1.1390338897705078e+02)(5.5639312744140625e+01 4.5860683441162109e+01 8.9044281005859375e+01)(5.1217876434326172e+01 5.1407520294189453e+01 8.9004600524902344e+01)(5.0494327545166016e+01 5.1186798095703125e+01 1.1390338897705078e+02)(5.1217876434326172e+01 5.1407520294189453e+01 8.9004600524902344e+01)(4.6198055267333984e+01 5.6470531463623047e+01 8.8964530944824219e+01)(7.1377456665039062e+01 6.9364342689514160e+00 1.4337122917175293e+01)(6.9750549316406250e+01 7.2465457916259766e+00 -1.0599872589111328e+01)(7.0185646057128906e+01 1.3823188781738281e+01 1.4325209617614746e+01)(7.1377456665039062e+01 6.9364342689514160e+00 1.4337122917175293e+01)(7.0185646057128906e+01 1.3823188781738281e+01 1.4325209617614746e+01)(7.0797729492187500e+01 1.3891564369201660e+01 3.9294868469238281e+01)(7.0797729492187500e+01 1.3891564369201660e+01 3.9294868469238281e+01)(7.0185646057128906e+01 1.3823188781738281e+01 1.4325209617614746e+01)(6.5927612304687500e+01 2.7175514221191406e+01 1.4302433013916016e+01)(7.0797729492187500e+01 1.3891564369201660e+01 3.9294868469238281e+01)(6.5927612304687500e+01 2.7175514221191406e+01 1.4302433013916016e+01)(6.6447021484375000e+01 2.7326009750366211e+01 3.9250312805175781e+01)(6.6447021484375000e+01 2.7326009750366211e+01 3.9250312805175781e+01)(6.5927612304687500e+01 2.7175514221191406e+01 1.4302433013916016e+01)(5.9386589050292969e+01 3.9561470031738281e+01 1.4280364990234375e+01)(6.6447021484375000e+01 2.7326009750366211e+01 3.9250312805175781e+01)(5.9386589050292969e+01 3.9561470031738281e+01 1.4280364990234375e+01)(5.9980628967285156e+01 3.9883377075195312e+01 3.9205966949462891e+01)(7.1910392761230469e+01 6.9754538536071777e+00 6.4321220397949219e+01)(6.9567977905273438e+01 1.3798874855041504e+01 8.9263755798339844e+01)(7.0850402832031250e+01 6.9305076599121094e+00 8.9310485839843750e+01)(7.0850402832031250e+01 6.9305076599121094e+00 8.9310485839843750e+01)(6.9567977905273438e+01 1.3798874855041504e+01 8.9263755798339844e+01)(6.9436820983886719e+01 7.0927319526672363e+00 1.0814185333251953e+02)(6.6287818908691406e+01 2.7340845108032227e+01 6.4213752746582031e+01)(6.9567977905273438e+01 1.3798874855041504e+01 8.9263755798339844e+01)(7.0592239379882812e+01 1.3882119178771973e+01 6.4285163879394531e+01)(7.0592239379882812e+01 1.3882119178771973e+01 6.4285163879394531e+01)(6.9567977905273438e+01 1.3798874855041504e+01 8.9263755798339844e+01)(7.1910392761230469e+01 6.9754538536071777e+00 6.4321220397949219e+01)(7.0592239379882812e+01 1.3882119178771973e+01 6.4285163879394531e+01)(7.1910392761230469e+01 6.9754538536071777e+00 6.4321220397949219e+01)(7.2085884094238281e+01 6.9788947105407715e+00 3.9318561553955078e+01)(7.2085884094238281e+01 6.9788947105407715e+00 3.9318561553955078e+01)(7.1910392761230469e+01 6.9754538536071777e+00 6.4321220397949219e+01)(7.2418212890625000e+01 -1.0296813315185949e-12 6.3613838195800781e+01)(7.2085884094238281e+01 6.9788947105407715e+00 3.9318561553955078e+01)(7.2418212890625000e+01 -1.0296813315185949e-12 6.3613838195800781e+01)(7.2254852294921875e+01 -9.9593380417650756e-13 3.9347702026367188e+01)(7.1377456665039062e+01 6.9364342689514160e+00 1.4337122917175293e+01)(7.2139961242675781e+01 -9.7220191966340685e-13 2.2283302307128906e+01)(7.0132789611816406e+01 2.7366252616047859e-02 -1.0602123260498047e+01)(5.9980628967285156e+01 3.9883377075195312e+01 3.9205966949462891e+01)(6.6287818908691406e+01 2.7340845108032227e+01 6.4213752746582031e+01)(6.6447021484375000e+01 2.7326009750366211e+01 3.9250312805175781e+01)(6.6447021484375000e+01 2.7326009750366211e+01 3.9250312805175781e+01)(6.6287818908691406e+01 2.7340845108032227e+01 6.4213752746582031e+01)(7.0592239379882812e+01 1.3882119178771973e+01 6.4285163879394531e+01)(6.6447021484375000e+01 2.7326009750366211e+01 3.9250312805175781e+01)(7.0592239379882812e+01 1.3882119178771973e+01 6.4285163879394531e+01)(7.0797729492187500e+01 1.3891564369201660e+01 3.9294868469238281e+01)(7.0797729492187500e+01 1.3891564369201660e+01 3.9294868469238281e+01)(7.0592239379882812e+01 1.3882119178771973e+01 6.4285163879394531e+01)(7.2085884094238281e+01 6.9788947105407715e+00 3.9318561553955078e+01)(7.0797729492187500e+01 1.3891564369201660e+01 3.9294868469238281e+01)(7.2085884094238281e+01 6.9788947105407715e+00 3.9318561553955078e+01)(7.1377456665039062e+01 6.9364342689514160e+00 1.4337122917175293e+01)(7.1377456665039062e+01 6.9364342689514160e+00 1.4337122917175293e+01)(7.2085884094238281e+01 6.9788947105407715e+00 3.9318561553955078e+01)(7.2254852294921875e+01 -9.9593380417650756e-13 3.9347702026367188e+01)(7.1377456665039062e+01 6.9364342689514160e+00 1.4337122917175293e+01)(7.2254852294921875e+01 -9.9593380417650756e-13 3.9347702026367188e+01)(7.2139961242675781e+01 -9.7220191966340685e-13 2.2283302307128906e+01)(5.9903923034667969e+01 3.6356819152832031e+01 -1.1046635627746582e+01)(5.5829711914062500e+01 4.2387622833251953e+01 -1.0591960906982422e+01)(5.9386589050292969e+01 3.9561470031738281e+01 1.4280364990234375e+01)(5.9386589050292969e+01 3.9561470031738281e+01 1.4280364990234375e+01)(5.5829711914062500e+01 4.2387622833251953e+01 -1.0591960906982422e+01)(5.5913150787353516e+01 4.5684993743896484e+01 3.9183937072753906e+01)(5.9386589050292969e+01 3.9561470031738281e+01 1.4280364990234375e+01)(5.5913150787353516e+01 4.5684993743896484e+01 3.9183937072753906e+01)(5.9980628967285156e+01 3.9883377075195312e+01 3.9205966949462891e+01)(5.9980628967285156e+01 3.9883377075195312e+01 3.9205966949462891e+01)(5.5913150787353516e+01 4.5684993743896484e+01 3.9183937072753906e+01)(6.0003780364990234e+01 4.0003936767578125e+01 6.4148078918457031e+01)(5.9980628967285156e+01 3.9883377075195312e+01 3.9205966949462891e+01)(6.0003780364990234e+01 4.0003936767578125e+01 6.4148078918457031e+01)(6.6287818908691406e+01 2.7340845108032227e+01 6.4213752746582031e+01)(6.6287818908691406e+01 2.7340845108032227e+01 6.4213752746582031e+01)(6.0003780364990234e+01 4.0003936767578125e+01 6.4148078918457031e+01)(6.5449554443359375e+01 2.7222192764282227e+01 8.9166076660156250e+01)(6.6287818908691406e+01 2.7340845108032227e+01 6.4213752746582031e+01)(6.5449554443359375e+01 2.7222192764282227e+01 8.9166076660156250e+01)(6.9567977905273438e+01 1.3798874855041504e+01 8.9263755798339844e+01)(6.9567977905273438e+01 1.3798874855041504e+01 8.9263755798339844e+01)(6.5449554443359375e+01 2.7222192764282227e+01 8.9166076660156250e+01)(6.3932762145996094e+01 2.6973234176635742e+01 1.1408018493652344e+02)(6.9567977905273438e+01 1.3798874855041504e+01 8.9263755798339844e+01)(6.3932762145996094e+01 2.6973234176635742e+01 1.1408018493652344e+02)(6.7725044250488281e+01 1.3654538154602051e+01 1.1419462585449219e+02)(6.7725044250488281e+01 1.3654538154602051e+01 1.1419462585449219e+02)(6.3932762145996094e+01 2.6973234176635742e+01 1.1408018493652344e+02)(6.1739055633544922e+01 2.6594190597534180e+01 1.3892918395996094e+02)(6.7725044250488281e+01 1.3654538154602051e+01 1.1419462585449219e+02)(6.1739055633544922e+01 2.6594190597534180e+01 1.3892918395996094e+02)(6.5065742492675781e+01 1.3436276435852051e+01 1.3904292297363281e+02)(6.5065742492675781e+01 1.3436276435852051e+01 1.3904292297363281e+02)(6.1739055633544922e+01 2.6594190597534180e+01 1.3892918395996094e+02)(6.2500774383544922e+01 2.1914716720581055e+01 1.4406291198730469e+02)(7.2282981872558594e+00 7.2626052856445312e+01 1.3846540832519531e+02)(1.4417564392089844e+01 7.2438186645507812e+01 8.8759506225585938e+01)(7.3295140266418457e+00 7.3696128845214844e+01 8.8715721130371094e+01)(7.3295140266418457e+00 7.3696128845214844e+01 8.8715721130371094e+01)(1.4417564392089844e+01 7.2438186645507812e+01 8.8759506225585938e+01)(1.4408221244812012e+01 7.2252128601074219e+01 6.3884117126464844e+01)(7.3295140266418457e+00 7.3696128845214844e+01 8.8715721130371094e+01)(1.4408221244812012e+01 7.2252128601074219e+01 6.3884117126464844e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(1.4408221244812012e+01 7.2252128601074219e+01 6.3884117126464844e+01)(1.4201535224914551e+01 7.1595916748046875e+01 3.9023750305175781e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(1.4201535224914551e+01 7.1595916748046875e+01 3.9023750305175781e+01)(1.3801222801208496e+01 7.0453315734863281e+01 1.4188632965087891e+01)(9.0114898681640625e+00 6.9941627502441406e+01 1.8210324096679688e+02)(1.2322855949401855e+01 6.9480697631835938e+01 1.8001110839843750e+02)(7.2282981872558594e+00 7.2626052856445312e+01 1.3846540832519531e+02)(7.2282981872558594e+00 7.2626052856445312e+01 1.3846540832519531e+02)(1.2322855949401855e+01 6.9480697631835938e+01 1.8001110839843750e+02)(1.4100482940673828e+01 7.1460922241210938e+01 1.3850981140136719e+02)(7.2282981872558594e+00 7.2626052856445312e+01 1.3846540832519531e+02)(1.4100482940673828e+01 7.1460922241210938e+01 1.3850981140136719e+02)(1.4417564392089844e+01 7.2438186645507812e+01 8.8759506225585938e+01)(1.4417564392089844e+01 7.2438186645507812e+01 8.8759506225585938e+01)(1.4100482940673828e+01 7.1460922241210938e+01 1.3850981140136719e+02)(2.1367176055908203e+01 7.0518760681152344e+01 8.8802062988281250e+01)(1.4417564392089844e+01 7.2438186645507812e+01 8.8759506225585938e+01)(2.1367176055908203e+01 7.0518760681152344e+01 8.8802062988281250e+01)(1.4408221244812012e+01 7.2252128601074219e+01 6.3884117126464844e+01)(1.4408221244812012e+01 7.2252128601074219e+01 6.3884117126464844e+01)(2.1367176055908203e+01 7.0518760681152344e+01 8.8802062988281250e+01)(2.8120880126953125e+01 6.7799224853515625e+01 6.3954456329345703e+01)(1.4408221244812012e+01 7.2252128601074219e+01 6.3884117126464844e+01)(2.8120880126953125e+01 6.7799224853515625e+01 6.3954456329345703e+01)(1.4201535224914551e+01 7.1595916748046875e+01 3.9023750305175781e+01)(1.4201535224914551e+01 7.1595916748046875e+01 3.9023750305175781e+01)(2.8120880126953125e+01 6.7799224853515625e+01 6.3954456329345703e+01)(2.7878767013549805e+01 6.7223701477050781e+01 3.9073638916015625e+01)(1.4201535224914551e+01 7.1595916748046875e+01 3.9023750305175781e+01)(2.7878767013549805e+01 6.7223701477050781e+01 3.9073638916015625e+01)(1.3801222801208496e+01 7.0453315734863281e+01 1.4188632965087891e+01)(1.3801222801208496e+01 7.0453315734863281e+01 1.4188632965087891e+01)(2.7878767013549805e+01 6.7223701477050781e+01 3.9073638916015625e+01)(2.7381074905395508e+01 6.6242614746093750e+01 1.4214575767517090e+01)(1.3801222801208496e+01 7.0453315734863281e+01 1.4188632965087891e+01)(2.7381074905395508e+01 6.6242614746093750e+01 1.4214575767517090e+01)(2.7163436889648438e+01 6.5820121765136719e+01 6.2111325263977051e+00)(7.0850402832031250e+01 6.9305076599121094e+00 8.9310485839843750e+01)(7.0133728027343750e+01 1.8511942625045776e+00 1.0529111480712891e+02)(7.1038574218750000e+01 -1.1490146941545154e-12 8.9321525573730469e+01)(7.0850402832031250e+01 6.9305076599121094e+00 8.9310485839843750e+01)(7.1038574218750000e+01 -1.1490146941545154e-12 8.9321525573730469e+01)(7.1910392761230469e+01 6.9754538536071777e+00 6.4321220397949219e+01)(7.1910392761230469e+01 6.9754538536071777e+00 6.4321220397949219e+01)(7.1038574218750000e+01 -1.1490146941545154e-12 8.9321525573730469e+01)(7.1733757019042969e+01 -1.0888846248280348e-12 7.6367858886718750e+01)(7.1910392761230469e+01 6.9754538536071777e+00 6.4321220397949219e+01)(7.1733757019042969e+01 -1.0888846248280348e-12 7.6367858886718750e+01)(7.2418212890625000e+01 -1.0296813315185949e-12 6.3613838195800781e+01)(4.6104698181152344e+01 5.5988822937011719e+01 3.9140277862548828e+01)(4.0862232208251953e+01 6.0807403564453125e+01 8.5253265380859375e+01)(4.6198055267333984e+01 5.6470531463623047e+01 8.8964530944824219e+01)(4.6104698181152344e+01 5.5988822937011719e+01 3.9140277862548828e+01)(4.6198055267333984e+01 5.6470531463623047e+01 8.8964530944824219e+01)(5.1279785156250000e+01 5.1078704833984375e+01 3.9162033081054688e+01)(5.1279785156250000e+01 5.1078704833984375e+01 3.9162033081054688e+01)(4.6198055267333984e+01 5.6470531463623047e+01 8.8964530944824219e+01)(5.1217876434326172e+01 5.1407520294189453e+01 8.9004600524902344e+01)(5.1279785156250000e+01 5.1078704833984375e+01 3.9162033081054688e+01)(5.1217876434326172e+01 5.1407520294189453e+01 8.9004600524902344e+01)(5.5913150787353516e+01 4.5684993743896484e+01 3.9183937072753906e+01)(5.5913150787353516e+01 4.5684993743896484e+01 3.9183937072753906e+01)(5.1217876434326172e+01 5.1407520294189453e+01 8.9004600524902344e+01)(5.5639312744140625e+01 4.5860683441162109e+01 8.9044281005859375e+01)(5.5913150787353516e+01 4.5684993743896484e+01 3.9183937072753906e+01)(5.5639312744140625e+01 4.5860683441162109e+01 8.9044281005859375e+01)(6.0003780364990234e+01 4.0003936767578125e+01 6.4148078918457031e+01)(6.0003780364990234e+01 4.0003936767578125e+01 6.4148078918457031e+01)(5.5639312744140625e+01 4.5860683441162109e+01 8.9044281005859375e+01)(5.9458293914794922e+01 3.9927436828613281e+01 8.9083511352539062e+01)(6.0003780364990234e+01 4.0003936767578125e+01 6.4148078918457031e+01)(5.9458293914794922e+01 3.9927436828613281e+01 8.9083511352539062e+01)(6.5449554443359375e+01 2.7222192764282227e+01 8.9166076660156250e+01)(6.5449554443359375e+01 2.7222192764282227e+01 8.9166076660156250e+01)(5.9458293914794922e+01 3.9927436828613281e+01 8.9083511352539062e+01)(6.1393478393554688e+01 3.3422805786132812e+01 1.1403278350830078e+02)(6.5449554443359375e+01 2.7222192764282227e+01 8.9166076660156250e+01)(6.1393478393554688e+01 3.3422805786132812e+01 1.1403278350830078e+02)(6.3932762145996094e+01 2.6973234176635742e+01 1.1408018493652344e+02)(6.3932762145996094e+01 2.6973234176635742e+01 1.1408018493652344e+02)(6.1393478393554688e+01 3.3422805786132812e+01 1.1403278350830078e+02)(5.9457847595214844e+01 3.2993888854980469e+01 1.3888336181640625e+02)(6.3932762145996094e+01 2.6973234176635742e+01 1.1408018493652344e+02)(5.9457847595214844e+01 3.2993888854980469e+01 1.3888336181640625e+02)(6.1739055633544922e+01 2.6594190597534180e+01 1.3892918395996094e+02)(6.1739055633544922e+01 2.6594190597534180e+01 1.3892918395996094e+02)(5.9457847595214844e+01 3.2993888854980469e+01 1.3888336181640625e+02)(5.9280029296875000e+01 3.1408824920654297e+01 1.4636781311035156e+02)(6.1739055633544922e+01 2.6594190597534180e+01 1.3892918395996094e+02)(5.9280029296875000e+01 3.1408824920654297e+01 1.4636781311035156e+02)(6.2500774383544922e+01 2.1914716720581055e+01 1.4406291198730469e+02)(6.9750549316406250e+01 7.2465457916259766e+00 -1.0599872589111328e+01)(7.0132789611816406e+01 2.7366252616047859e-02 -1.0602123260498047e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(9.7502355575561523e+00 6.9404510498046875e+01 -1.1045103073120117e+01)(9.9999922513961792e-01 7.0079605102539062e+01 -1.1045810699462891e+01)(6.6575613021850586e+00 6.9746467590332031e+01 -1.0600468635559082e+01)(6.6575613021850586e+00 6.9746467590332031e+01 -1.0600468635559082e+01)(7.9916100502014160e+00 6.9659400939941406e+01 -1.0600007057189941e+01)(9.7502355575561523e+00 6.9404510498046875e+01 -1.1045103073120117e+01)(9.7502355575561523e+00 6.9404510498046875e+01 -1.1045103073120117e+01)(1.3452274322509766e+01 6.8713668823242188e+01 -1.0598367691040039e+01)(1.6751523971557617e+01 6.8052566528320312e+01 -1.1047343254089355e+01)(2.3786966323852539e+01 6.5924804687500000e+01 -1.0837841987609863e+01)(3.1607479095458984e+01 6.2585353851318359e+01 -1.1044554710388184e+01)(1.6751523971557617e+01 6.8052566528320312e+01 -1.1047343254089355e+01)(3.8678539276123047e+01 5.8461532592773438e+01 -1.0595380783081055e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(3.1607479095458984e+01 6.2585353851318359e+01 -1.1044554710388184e+01)(4.9745670318603516e+01 4.9361743927001953e+01 -1.1052399635314941e+01)(5.1174907684326172e+01 4.7908138275146484e+01 -1.0593048095703125e+01)(5.4038925170898438e+01 4.4511459350585938e+01 -1.0592377662658691e+01)(5.4038925170898438e+01 4.4511459350585938e+01 -1.0592377662658691e+01)(5.5829711914062500e+01 4.2387622833251953e+01 -1.0591960906982422e+01)(5.9903923034667969e+01 3.6356819152832031e+01 -1.1046635627746582e+01)(5.4038925170898438e+01 4.4511459350585938e+01 -1.0592377662658691e+01)(5.9903923034667969e+01 3.6356819152832031e+01 -1.1046635627746582e+01)(4.9745670318603516e+01 4.9361743927001953e+01 -1.1052399635314941e+01)(6.3350772857666016e+01 3.0001106262207031e+01 -1.0590902328491211e+01)(6.5744613647460938e+01 2.4258558273315430e+01 -1.1047639846801758e+01)(5.9903923034667969e+01 3.6356819152832031e+01 -1.1046635627746582e+01)(6.7914474487304688e+01 1.7396976470947266e+01 -1.0594314575195312e+01)(6.9365844726562500e+01 1.0261678695678711e+01 -1.0598263740539551e+01)(6.9750549316406250e+01 7.2465457916259766e+00 -1.0599872589111328e+01)(6.9750549316406250e+01 7.2465457916259766e+00 -1.0599872589111328e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(6.7914474487304688e+01 1.7396976470947266e+01 -1.0594314575195312e+01)(6.7914474487304688e+01 1.7396976470947266e+01 -1.0594314575195312e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(6.5744613647460938e+01 2.4258558273315430e+01 -1.1047639846801758e+01)(1.6751523971557617e+01 6.8052566528320312e+01 -1.1047343254089355e+01)(9.2493057250976562e+00 6.5977478027343750e+01 -1.1139003753662109e+01)(9.7502355575561523e+00 6.9404510498046875e+01 -1.1045103073120117e+01)(1.0000003576278687e+00 6.6555763244628906e+01 -1.1139995574951172e+01)(9.9999922513961792e-01 7.0079605102539062e+01 -1.1045810699462891e+01)(9.2493057250976562e+00 6.5977478027343750e+01 -1.1139003753662109e+01)(9.2493057250976562e+00 6.5977478027343750e+01 -1.1139003753662109e+01)(9.9999922513961792e-01 7.0079605102539062e+01 -1.1045810699462891e+01)(9.7502355575561523e+00 6.9404510498046875e+01 -1.1045103073120117e+01)(3.1607479095458984e+01 6.2585353851318359e+01 -1.1044554710388184e+01)(2.4511775970458984e+01 6.1871246337890625e+01 -1.1139805793762207e+01)(1.6751523971557617e+01 6.8052566528320312e+01 -1.1047343254089355e+01)(1.6751523971557617e+01 6.8052566528320312e+01 -1.1047343254089355e+01)(2.4511775970458984e+01 6.1871246337890625e+01 -1.1139805793762207e+01)(1.7967504501342773e+01 6.4081275939941406e+01 -1.1139389038085938e+01)(1.6751523971557617e+01 6.8052566528320312e+01 -1.1047343254089355e+01)(1.7967504501342773e+01 6.4081275939941406e+01 -1.1139389038085938e+01)(9.2493057250976562e+00 6.5977478027343750e+01 -1.1139003753662109e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(3.6369956970214844e+01 5.5736251831054688e+01 -1.1139855384826660e+01)(3.0243995666503906e+01 5.9283985137939453e+01 -1.1140138626098633e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(3.0243995666503906e+01 5.9283985137939453e+01 -1.1140138626098633e+01)(3.1607479095458984e+01 6.2585353851318359e+01 -1.1044554710388184e+01)(3.1607479095458984e+01 6.2585353851318359e+01 -1.1044554710388184e+01)(3.0243995666503906e+01 5.9283985137939453e+01 -1.1140138626098633e+01)(2.4511775970458984e+01 6.1871246337890625e+01 -1.1139805793762207e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(4.9745670318603516e+01 4.9361743927001953e+01 -1.1052399635314941e+01)(4.7785007476806641e+01 4.6379932403564453e+01 -1.1140011787414551e+01)(4.7785007476806641e+01 4.6379932403564453e+01 -1.1140011787414551e+01)(4.2117698669433594e+01 5.1537014007568359e+01 -1.1139910697937012e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(4.2117698669433594e+01 5.1537014007568359e+01 -1.1139910697937012e+01)(3.6369956970214844e+01 5.5736251831054688e+01 -1.1139855384826660e+01)(4.9745670318603516e+01 4.9361743927001953e+01 -1.1052399635314941e+01)(5.9903923034667969e+01 3.6356819152832031e+01 -1.1046635627746582e+01)(5.6797840118408203e+01 3.4694011688232422e+01 -1.1139965057373047e+01)(5.6797840118408203e+01 3.4694011688232422e+01 -1.1139965057373047e+01)(5.2820861816406250e+01 4.0492404937744141e+01 -1.1139821052551270e+01)(4.9745670318603516e+01 4.9361743927001953e+01 -1.1052399635314941e+01)(4.9745670318603516e+01 4.9361743927001953e+01 -1.1052399635314941e+01)(5.2820861816406250e+01 4.0492404937744141e+01 -1.1139821052551270e+01)(4.7785007476806641e+01 4.6379932403564453e+01 -1.1140011787414551e+01)(6.0468372344970703e+01 2.7877939224243164e+01 -1.1139580726623535e+01)(5.9903923034667969e+01 3.6356819152832031e+01 -1.1046635627746582e+01)(6.5744613647460938e+01 2.4258558273315430e+01 -1.1047639846801758e+01)(5.9903923034667969e+01 3.6356819152832031e+01 -1.1046635627746582e+01)(6.0468372344970703e+01 2.7877939224243164e+01 -1.1139580726623535e+01)(5.6797840118408203e+01 3.4694011688232422e+01 -1.1139965057373047e+01)(6.6297386169433594e+01 6.3951215744018555e+00 -1.1140058517456055e+01)(6.5136108398437500e+01 1.3759292602539062e+01 -1.1139883041381836e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(6.5136108398437500e+01 1.3759292602539062e+01 -1.1139883041381836e+01)(6.5744613647460938e+01 2.4258558273315430e+01 -1.1047639846801758e+01)(6.5744613647460938e+01 2.4258558273315430e+01 -1.1047639846801758e+01)(6.5136108398437500e+01 1.3759292602539062e+01 -1.1139883041381836e+01)(6.3248805999755859e+01 2.0725910186767578e+01 -1.1139345169067383e+01)(6.5744613647460938e+01 2.4258558273315430e+01 -1.1047639846801758e+01)(6.3248805999755859e+01 2.0725910186767578e+01 -1.1139345169067383e+01)(6.0468372344970703e+01 2.7877939224243164e+01 -1.1139580726623535e+01)(6.6573760986328125e+01 3.1541934731649235e-05 -1.1139995574951172e+01)(6.6297386169433594e+01 6.3951215744018555e+00 -1.1140058517456055e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(7.9906592369079590e+00 6.5502639770507812e+01 -1.8105201721191406e+01)(1.0000010728836060e+00 6.5945396423339844e+01 -1.8135702133178711e+01)(9.2493057250976562e+00 6.5977478027343750e+01 -1.1139003753662109e+01)(9.2493057250976562e+00 6.5977478027343750e+01 -1.1139003753662109e+01)(1.0000010728836060e+00 6.5945396423339844e+01 -1.8135702133178711e+01)(1.0000003576278687e+00 6.6555763244628906e+01 -1.1139995574951172e+01)(7.9906592369079590e+00 6.5502639770507812e+01 -1.8105201721191406e+01)(9.2493057250976562e+00 6.5977478027343750e+01 -1.1139003753662109e+01)(1.4806434631347656e+01 6.4337135314941406e+01 -1.8075790405273438e+01)(2.9170101165771484e+01 5.9260974884033203e+01 -1.8012742996215820e+01)(2.1896535873413086e+01 6.2313751220703125e+01 -1.8046379089355469e+01)(2.4511775970458984e+01 6.1871246337890625e+01 -1.1139805793762207e+01)(2.4511775970458984e+01 6.1871246337890625e+01 -1.1139805793762207e+01)(2.1896535873413086e+01 6.2313751220703125e+01 -1.8046379089355469e+01)(1.7967504501342773e+01 6.4081275939941406e+01 -1.1139389038085938e+01)(1.4806434631347656e+01 6.4337135314941406e+01 -1.8075790405273438e+01)(9.2493057250976562e+00 6.5977478027343750e+01 -1.1139003753662109e+01)(1.7967504501342773e+01 6.4081275939941406e+01 -1.1139389038085938e+01)(1.4806434631347656e+01 6.4337135314941406e+01 -1.8075790405273438e+01)(1.7967504501342773e+01 6.4081275939941406e+01 -1.1139389038085938e+01)(2.1896535873413086e+01 6.2313751220703125e+01 -1.8046379089355469e+01)(2.9170101165771484e+01 5.9260974884033203e+01 -1.8012742996215820e+01)(2.4511775970458984e+01 6.1871246337890625e+01 -1.1139805793762207e+01)(3.0243995666503906e+01 5.9283985137939453e+01 -1.1140138626098633e+01)(2.9170101165771484e+01 5.9260974884033203e+01 -1.8012742996215820e+01)(3.0243995666503906e+01 5.9283985137939453e+01 -1.1140138626098633e+01)(3.5281005859375000e+01 5.5851795196533203e+01 -1.7986124038696289e+01)(3.5281005859375000e+01 5.5851795196533203e+01 -1.7986124038696289e+01)(3.0243995666503906e+01 5.9283985137939453e+01 -1.1140138626098633e+01)(3.6369956970214844e+01 5.5736251831054688e+01 -1.1139855384826660e+01)(4.2117698669433594e+01 5.1537014007568359e+01 -1.1139910697937012e+01)(4.7785007476806641e+01 4.6379932403564453e+01 -1.1140011787414551e+01)(4.7666828155517578e+01 4.5796028137207031e+01 -1.7932373046875000e+01)(3.5281005859375000e+01 5.5851795196533203e+01 -1.7986124038696289e+01)(3.6369956970214844e+01 5.5736251831054688e+01 -1.1139855384826660e+01)(4.1879768371582031e+01 5.1181198120117188e+01 -1.7957427978515625e+01)(4.1879768371582031e+01 5.1181198120117188e+01 -1.7957427978515625e+01)(3.6369956970214844e+01 5.5736251831054688e+01 -1.1139855384826660e+01)(4.2117698669433594e+01 5.1537014007568359e+01 -1.1139910697937012e+01)(4.1879768371582031e+01 5.1181198120117188e+01 -1.7957427978515625e+01)(4.2117698669433594e+01 5.1537014007568359e+01 -1.1139910697937012e+01)(4.7666828155517578e+01 4.5796028137207031e+01 -1.7932373046875000e+01)(4.7666828155517578e+01 4.5796028137207031e+01 -1.7932373046875000e+01)(4.7785007476806641e+01 4.6379932403564453e+01 -1.1140011787414551e+01)(5.2385566711425781e+01 4.0335239410400391e+01 -1.7911441802978516e+01)(5.2385566711425781e+01 4.0335239410400391e+01 -1.7911441802978516e+01)(4.7785007476806641e+01 4.6379932403564453e+01 -1.1140011787414551e+01)(5.2820861816406250e+01 4.0492404937744141e+01 -1.1139821052551270e+01)(5.6797840118408203e+01 3.4694011688232422e+01 -1.1139965057373047e+01)(5.6620529174804688e+01 3.4199428558349609e+01 -1.7892999649047852e+01)(5.2385566711425781e+01 4.0335239410400391e+01 -1.7911441802978516e+01)(5.6797840118408203e+01 3.4694011688232422e+01 -1.1139965057373047e+01)(5.2385566711425781e+01 4.0335239410400391e+01 -1.7911441802978516e+01)(5.2820861816406250e+01 4.0492404937744141e+01 -1.1139821052551270e+01)(5.6620529174804688e+01 3.4199428558349609e+01 -1.7892999649047852e+01)(5.6797840118408203e+01 3.4694011688232422e+01 -1.1139965057373047e+01)(6.0468372344970703e+01 2.7877939224243164e+01 -1.1139580726623535e+01)(5.6620529174804688e+01 3.4199428558349609e+01 -1.7892999649047852e+01)(6.0468372344970703e+01 2.7877939224243164e+01 -1.1139580726623535e+01)(6.0194469451904297e+01 2.7378780364990234e+01 -1.7877420425415039e+01)(6.0194469451904297e+01 2.7378780364990234e+01 -1.7877420425415039e+01)(6.0468372344970703e+01 2.7877939224243164e+01 -1.1139580726623535e+01)(6.2707550048828125e+01 2.0940382003784180e+01 -1.7866445541381836e+01)(6.2707550048828125e+01 2.0940382003784180e+01 -1.7866445541381836e+01)(6.0468372344970703e+01 2.7877939224243164e+01 -1.1139580726623535e+01)(6.3248805999755859e+01 2.0725910186767578e+01 -1.1139345169067383e+01)(6.2707550048828125e+01 2.0940382003784180e+01 -1.7866445541381836e+01)(6.3248805999755859e+01 2.0725910186767578e+01 -1.1139345169067383e+01)(6.4693428039550781e+01 1.3596450805664062e+01 -1.7857727050781250e+01)(6.4693428039550781e+01 1.3596450805664062e+01 -1.7857727050781250e+01)(6.3248805999755859e+01 2.0725910186767578e+01 -1.1139345169067383e+01)(6.5136108398437500e+01 1.3759292602539062e+01 -1.1139883041381836e+01)(6.6297386169433594e+01 6.3951215744018555e+00 -1.1140058517456055e+01)(6.5742607116699219e+01 5.9276304244995117e+00 -1.7853626251220703e+01)(6.5136108398437500e+01 1.3759292602539062e+01 -1.1139883041381836e+01)(6.5136108398437500e+01 1.3759292602539062e+01 -1.1139883041381836e+01)(6.5742607116699219e+01 5.9276304244995117e+00 -1.7853626251220703e+01)(6.4693428039550781e+01 1.3596450805664062e+01 -1.7857727050781250e+01)(6.5742607116699219e+01 5.9276304244995117e+00 -1.7853626251220703e+01)(6.6297386169433594e+01 6.3951215744018555e+00 -1.1140058517456055e+01)(6.5986869812011719e+01 2.5638489660195773e-06 -1.7852104187011719e+01)(6.5986869812011719e+01 2.5638489660195773e-06 -1.7852104187011719e+01)(6.6297386169433594e+01 6.3951215744018555e+00 -1.1140058517456055e+01)(6.6573760986328125e+01 3.1541934731649235e-05 -1.1139995574951172e+01)(1.0000003576278687e+00 -6.5945358276367188e+01 -1.8135702133178711e+01)(1.0000287294387817e+00 -6.3441745758056641e+01 -1.8135654449462891e+01)(8.3709640502929688e+00 -6.5463623046875000e+01 -1.8102518081665039e+01)(8.3709640502929688e+00 -6.5463623046875000e+01 -1.8102518081665039e+01)(1.0000287294387817e+00 -6.3441745758056641e+01 -1.8135654449462891e+01)(7.5494346618652344e+00 -6.3027606964111328e+01 -1.8107128143310547e+01)(8.3709640502929688e+00 -6.5463623046875000e+01 -1.8102518081665039e+01)(7.5494346618652344e+00 -6.3027606964111328e+01 -1.8107128143310547e+01)(1.4744052886962891e+01 -6.1812564849853516e+01 -1.8075700759887695e+01)(8.3709640502929688e+00 -6.5463623046875000e+01 -1.8102518081665039e+01)(1.4744052886962891e+01 -6.1812564849853516e+01 -1.8075700759887695e+01)(1.4821945190429688e+01 -6.4339393615722656e+01 -1.8075397491455078e+01)(5.4182044982910156e+01 3.3344383239746094e+01 -1.7903648376464844e+01)(5.6620529174804688e+01 3.4199428558349609e+01 -1.7892999649047852e+01)(5.7429321289062500e+01 2.7380533218383789e+01 -1.7889488220214844e+01)(5.7429321289062500e+01 2.7380533218383789e+01 -1.7889488220214844e+01)(5.6620529174804688e+01 3.4199428558349609e+01 -1.7892999649047852e+01)(6.0194469451904297e+01 2.7378780364990234e+01 -1.7877420425415039e+01)(5.7429321289062500e+01 2.7380533218383789e+01 -1.7889488220214844e+01)(6.0194469451904297e+01 2.7378780364990234e+01 -1.7877420425415039e+01)(6.2707550048828125e+01 2.0940382003784180e+01 -1.7866445541381836e+01)(5.7429321289062500e+01 2.7380533218383789e+01 -1.7889488220214844e+01)(6.2707550048828125e+01 2.0940382003784180e+01 -1.7866445541381836e+01)(6.0198348999023438e+01 2.0608726501464844e+01 -1.7877714157104492e+01)(1.0000003576278687e+00 6.3435554504394531e+01 -1.8135702133178711e+01)(1.0000010728836060e+00 6.5945396423339844e+01 -1.8135702133178711e+01)(7.6449918746948242e+00 6.3016571044921875e+01 -1.8106716156005859e+01)(7.6449918746948242e+00 6.3016571044921875e+01 -1.8106716156005859e+01)(1.0000010728836060e+00 6.5945396423339844e+01 -1.8135702133178711e+01)(7.9906592369079590e+00 6.5502639770507812e+01 -1.8105201721191406e+01)(7.6449918746948242e+00 6.3016571044921875e+01 -1.8106716156005859e+01)(7.9906592369079590e+00 6.5502639770507812e+01 -1.8105201721191406e+01)(1.4811502456665039e+01 6.1793994903564453e+01 -1.8075508117675781e+01)(1.4811502456665039e+01 6.1793994903564453e+01 -1.8075508117675781e+01)(7.9906592369079590e+00 6.5502639770507812e+01 -1.8105201721191406e+01)(1.4806434631347656e+01 6.4337135314941406e+01 -1.8075790405273438e+01)(1.4811502456665039e+01 6.1793994903564453e+01 -1.8075508117675781e+01)(1.4806434631347656e+01 6.4337135314941406e+01 -1.8075790405273438e+01)(2.1695396423339844e+01 5.9718395233154297e+01 -1.8045320510864258e+01)(1.4821945190429688e+01 -6.4339393615722656e+01 -1.8075397491455078e+01)(1.4744052886962891e+01 -6.1812564849853516e+01 -1.8075700759887695e+01)(2.1989097595214844e+01 -6.2290897369384766e+01 -1.8045417785644531e+01)(2.1989097595214844e+01 -6.2290897369384766e+01 -1.8045417785644531e+01)(1.4744052886962891e+01 -6.1812564849853516e+01 -1.8075700759887695e+01)(2.1507789611816406e+01 -5.9788661956787109e+01 -1.8046306610107422e+01)(6.0178821563720703e+01 -2.7429050445556641e+01 -1.7877388000488281e+01)(5.7403594970703125e+01 -2.7432899475097656e+01 -1.7889566421508789e+01)(6.2713043212890625e+01 -2.0927576065063477e+01 -1.7866430282592773e+01)(6.4693428039550781e+01 1.3596450805664062e+01 -1.7857727050781250e+01)(6.2081768035888672e+01 1.3623696327209473e+01 -1.7869415283203125e+01)(6.2707550048828125e+01 2.0940382003784180e+01 -1.7866445541381836e+01)(6.2707550048828125e+01 2.0940382003784180e+01 -1.7866445541381836e+01)(6.2081768035888672e+01 1.3623696327209473e+01 -1.7869415283203125e+01)(6.0198348999023438e+01 2.0608726501464844e+01 -1.7877714157104492e+01)(5.0019927978515625e+01 3.9330368041992188e+01 -1.7921810150146484e+01)(5.2385566711425781e+01 4.0335239410400391e+01 -1.7911441802978516e+01)(5.4182044982910156e+01 3.3344383239746094e+01 -1.7903648376464844e+01)(5.4182044982910156e+01 3.3344383239746094e+01 -1.7903648376464844e+01)(5.2385566711425781e+01 4.0335239410400391e+01 -1.7911441802978516e+01)(5.6620529174804688e+01 3.4199428558349609e+01 -1.7892999649047852e+01)(5.2385566711425781e+01 4.0335239410400391e+01 -1.7911441802978516e+01)(5.0019927978515625e+01 3.9330368041992188e+01 -1.7921810150146484e+01)(4.7666828155517578e+01 4.5796028137207031e+01 -1.7932373046875000e+01)(4.7666828155517578e+01 4.5796028137207031e+01 -1.7932373046875000e+01)(5.0019927978515625e+01 3.9330368041992188e+01 -1.7921810150146484e+01)(4.5102466583251953e+01 4.4824848175048828e+01 -1.7943264007568359e+01)(4.7666828155517578e+01 4.5796028137207031e+01 -1.7932373046875000e+01)(4.5102466583251953e+01 4.4824848175048828e+01 -1.7943264007568359e+01)(4.1879768371582031e+01 5.1181198120117188e+01 -1.7957427978515625e+01)(4.1879768371582031e+01 5.1181198120117188e+01 -1.7957427978515625e+01)(4.5102466583251953e+01 4.4824848175048828e+01 -1.7943264007568359e+01)(3.9989822387695312e+01 4.9418205261230469e+01 -1.7965593338012695e+01)(4.1879768371582031e+01 5.1181198120117188e+01 -1.7957427978515625e+01)(3.9989822387695312e+01 4.9418205261230469e+01 -1.7965593338012695e+01)(3.4137973785400391e+01 5.3610408782958984e+01 -1.7991184234619141e+01)(1.4806434631347656e+01 6.4337135314941406e+01 -1.8075790405273438e+01)(2.1896535873413086e+01 6.2313751220703125e+01 -1.8046379089355469e+01)(2.1695396423339844e+01 5.9718395233154297e+01 -1.8045320510864258e+01)(2.1695396423339844e+01 5.9718395233154297e+01 -1.8045320510864258e+01)(2.1896535873413086e+01 6.2313751220703125e+01 -1.8046379089355469e+01)(2.9170101165771484e+01 5.9260974884033203e+01 -1.8012742996215820e+01)(2.1695396423339844e+01 5.9718395233154297e+01 -1.8045320510864258e+01)(2.9170101165771484e+01 5.9260974884033203e+01 -1.8012742996215820e+01)(2.8051954269409180e+01 5.7013618469238281e+01 -1.8017747879028320e+01)(2.8051954269409180e+01 5.7013618469238281e+01 -1.8017747879028320e+01)(2.9170101165771484e+01 5.9260974884033203e+01 -1.8012742996215820e+01)(3.4137973785400391e+01 5.3610408782958984e+01 -1.7991184234619141e+01)(3.4137973785400391e+01 5.3610408782958984e+01 -1.7991184234619141e+01)(2.9170101165771484e+01 5.9260974884033203e+01 -1.8012742996215820e+01)(3.5281005859375000e+01 5.5851795196533203e+01 -1.7986124038696289e+01)(3.4137973785400391e+01 5.3610408782958984e+01 -1.7991184234619141e+01)(3.5281005859375000e+01 5.5851795196533203e+01 -1.7986124038696289e+01)(4.1879768371582031e+01 5.1181198120117188e+01 -1.7957427978515625e+01)(5.7403594970703125e+01 -2.7432899475097656e+01 -1.7889566421508789e+01)(6.0178821563720703e+01 -2.7429050445556641e+01 -1.7877388000488281e+01)(5.6650577545166016e+01 -3.4171970367431641e+01 -1.7892871856689453e+01)(5.7403594970703125e+01 -2.7432899475097656e+01 -1.7889566421508789e+01)(5.6650577545166016e+01 -3.4171970367431641e+01 -1.7892871856689453e+01)(5.4160427093505859e+01 -3.3378852844238281e+01 -1.7903747558593750e+01)(5.4160427093505859e+01 -3.3378852844238281e+01 -1.7903747558593750e+01)(5.6650577545166016e+01 -3.4171970367431641e+01 -1.7892871856689453e+01)(4.9975440979003906e+01 -3.9388179779052734e+01 -1.7922006607055664e+01)(4.9975440979003906e+01 -3.9388179779052734e+01 -1.7922006607055664e+01)(5.6650577545166016e+01 -3.4171970367431641e+01 -1.7892871856689453e+01)(5.2314113616943359e+01 -4.0423728942871094e+01 -1.7911800384521484e+01)(4.9975440979003906e+01 -3.9388179779052734e+01 -1.7922006607055664e+01)(5.2314113616943359e+01 -4.0423728942871094e+01 -1.7911800384521484e+01)(4.7737792968750000e+01 -4.5716514587402344e+01 -1.7931764602661133e+01)(4.9975440979003906e+01 -3.9388179779052734e+01 -1.7922006607055664e+01)(4.7737792968750000e+01 -4.5716514587402344e+01 -1.7931764602661133e+01)(4.5042484283447266e+01 -4.4885139465332031e+01 -1.7943529129028320e+01)(4.5042484283447266e+01 -4.4885139465332031e+01 -1.7943529129028320e+01)(4.7737792968750000e+01 -4.5716514587402344e+01 -1.7931764602661133e+01)(4.1832992553710938e+01 -5.1220542907714844e+01 -1.7957563400268555e+01)(4.5042484283447266e+01 -4.4885139465332031e+01 -1.7943529129028320e+01)(4.1832992553710938e+01 -5.1220542907714844e+01 -1.7957563400268555e+01)(3.9914379119873047e+01 -4.9478378295898438e+01 -1.7965904235839844e+01)(3.9914379119873047e+01 -4.9478378295898438e+01 -1.7965904235839844e+01)(4.1832992553710938e+01 -5.1220542907714844e+01 -1.7957563400268555e+01)(3.4030139923095703e+01 -5.3676788330078125e+01 -1.7991577148437500e+01)(3.4030139923095703e+01 -5.3676788330078125e+01 -1.7991577148437500e+01)(4.1832992553710938e+01 -5.1220542907714844e+01 -1.7957563400268555e+01)(3.5484539031982422e+01 -5.5732246398925781e+01 -1.7985952377319336e+01)(3.4030139923095703e+01 -5.3676788330078125e+01 -1.7991577148437500e+01)(3.5484539031982422e+01 -5.5732246398925781e+01 -1.7985952377319336e+01)(2.7945077896118164e+01 -5.7064189910888672e+01 -1.8018182754516602e+01)(2.7945077896118164e+01 -5.7064189910888672e+01 -1.8018182754516602e+01)(3.5484539031982422e+01 -5.5732246398925781e+01 -1.7985952377319336e+01)(2.9574043273925781e+01 -5.9050418853759766e+01 -1.8009727478027344e+01)(2.7945077896118164e+01 -5.7064189910888672e+01 -1.8018182754516602e+01)(2.9574043273925781e+01 -5.9050418853759766e+01 -1.8009727478027344e+01)(2.1507789611816406e+01 -5.9788661956787109e+01 -1.8046306610107422e+01)(2.1507789611816406e+01 -5.9788661956787109e+01 -1.8046306610107422e+01)(2.9574043273925781e+01 -5.9050418853759766e+01 -1.8009727478027344e+01)(2.1989097595214844e+01 -6.2290897369384766e+01 -1.8045417785644531e+01)(5.7403594970703125e+01 -2.7432899475097656e+01 -1.7889566421508789e+01)(6.0201580047607422e+01 -2.0614946365356445e+01 -1.7877367019653320e+01)(6.2713043212890625e+01 -2.0927576065063477e+01 -1.7866430282592773e+01)(6.2713043212890625e+01 -2.0927576065063477e+01 -1.7866430282592773e+01)(6.0201580047607422e+01 -2.0614946365356445e+01 -1.7877367019653320e+01)(6.4680786132812500e+01 -1.3618741035461426e+01 -1.7858516693115234e+01)(6.4680786132812500e+01 -1.3618741035461426e+01 -1.7858516693115234e+01)(6.0201580047607422e+01 -2.0614946365356445e+01 -1.7877367019653320e+01)(6.2091602325439453e+01 -1.3590306282043457e+01 -1.7869125366210938e+01)(6.2081768035888672e+01 1.3623696327209473e+01 -1.7869415283203125e+01)(6.4693428039550781e+01 1.3596450805664062e+01 -1.7857727050781250e+01)(6.3129463195800781e+01 6.8934359550476074e+00 -1.7864635467529297e+01)(6.3129463195800781e+01 6.8934359550476074e+00 -1.7864635467529297e+01)(6.4693428039550781e+01 1.3596450805664062e+01 -1.7857727050781250e+01)(6.5742607116699219e+01 5.9276304244995117e+00 -1.7853626251220703e+01)(6.3129463195800781e+01 6.8934359550476074e+00 -1.7864635467529297e+01)(6.5742607116699219e+01 5.9276304244995117e+00 -1.7853626251220703e+01)(6.3476367950439453e+01 2.5571007427060977e-06 -1.7863056182861328e+01)(6.3476367950439453e+01 2.5571007427060977e-06 -1.7863056182861328e+01)(6.5742607116699219e+01 5.9276304244995117e+00 -1.7853626251220703e+01)(6.5986869812011719e+01 2.5638489660195773e-06 -1.7852104187011719e+01)(6.3476367950439453e+01 2.5571007427060977e-06 -1.7863056182861328e+01)(6.5986869812011719e+01 2.5638489660195773e-06 -1.7852104187011719e+01)(6.3126766204833984e+01 -6.9093775749206543e+00 -1.7864658355712891e+01)(6.3126766204833984e+01 -6.9093775749206543e+00 -1.7864658355712891e+01)(6.5986869812011719e+01 2.5638489660195773e-06 -1.7852104187011719e+01)(6.5748664855957031e+01 -5.8281054496765137e+00 -1.7853183746337891e+01)(6.3126766204833984e+01 -6.9093775749206543e+00 -1.7864658355712891e+01)(6.5748664855957031e+01 -5.8281054496765137e+00 -1.7853183746337891e+01)(6.2091602325439453e+01 -1.3590306282043457e+01 -1.7869125366210938e+01)(6.2091602325439453e+01 -1.3590306282043457e+01 -1.7869125366210938e+01)(6.5748664855957031e+01 -5.8281054496765137e+00 -1.7853183746337891e+01)(6.4680786132812500e+01 -1.3618741035461426e+01 -1.7858516693115234e+01)(7.1062417030334473e+00 6.3863784790039062e+01 -8.6089677810668945e+00)(9.9999350309371948e-01 6.4261009216308594e+01 -8.6356658935546875e+00)(7.6449918746948242e+00 6.3016571044921875e+01 -1.8106716156005859e+01)(7.6449918746948242e+00 6.3016571044921875e+01 -1.8106716156005859e+01)(9.9999350309371948e-01 6.4261009216308594e+01 -8.6356658935546875e+00)(1.0000003576278687e+00 6.3435554504394531e+01 -1.8135702133178711e+01)(7.1062417030334473e+00 6.3863784790039062e+01 -8.6089677810668945e+00)(7.6449918746948242e+00 6.3016571044921875e+01 -1.8106716156005859e+01)(1.3969320297241211e+01 6.2707542419433594e+01 -8.5789756774902344e+00)(1.3969320297241211e+01 6.2707542419433594e+01 -8.5789756774902344e+00)(7.6449918746948242e+00 6.3016571044921875e+01 -1.8106716156005859e+01)(1.4811502456665039e+01 6.1793994903564453e+01 -1.8075508117675781e+01)(1.3969320297241211e+01 6.2707542419433594e+01 -8.5789756774902344e+00)(1.4811502456665039e+01 6.1793994903564453e+01 -1.8075508117675781e+01)(2.1499576568603516e+01 6.0535289764404297e+01 -8.5460624694824219e+00)(2.1499576568603516e+01 6.0535289764404297e+01 -8.5460624694824219e+00)(1.4811502456665039e+01 6.1793994903564453e+01 -1.8075508117675781e+01)(2.1695396423339844e+01 5.9718395233154297e+01 -1.8045320510864258e+01)(2.1499576568603516e+01 6.0535289764404297e+01 -8.5460624694824219e+00)(2.1695396423339844e+01 5.9718395233154297e+01 -1.8045320510864258e+01)(2.7818159103393555e+01 5.7907024383544922e+01 -8.5188140869140625e+00)(2.7818159103393555e+01 5.7907024383544922e+01 -8.5188140869140625e+00)(2.1695396423339844e+01 5.9718395233154297e+01 -1.8045320510864258e+01)(2.8051954269409180e+01 5.7013618469238281e+01 -1.8017747879028320e+01)(2.7818159103393555e+01 5.7907024383544922e+01 -8.5188140869140625e+00)(2.8051954269409180e+01 5.7013618469238281e+01 -1.8017747879028320e+01)(3.4385417938232422e+01 5.4297035217285156e+01 -8.4898719787597656e+00)(3.4385417938232422e+01 5.4297035217285156e+01 -8.4898719787597656e+00)(2.8051954269409180e+01 5.7013618469238281e+01 -1.8017747879028320e+01)(3.4137973785400391e+01 5.3610408782958984e+01 -1.7991184234619141e+01)(6.3476367950439453e+01 2.5571007427060977e-06 -1.7863056182861328e+01)(6.4300399780273438e+01 -4.7577735967934132e-03 -8.3606700897216797e+00)(6.3129463195800781e+01 6.8934359550476074e+00 -1.7864635467529297e+01)(6.3129463195800781e+01 6.8934359550476074e+00 -1.7864635467529297e+01)(6.4300399780273438e+01 -4.7577735967934132e-03 -8.3606700897216797e+00)(6.3913970947265625e+01 6.8909087181091309e+00 -8.3610982894897461e+00)(6.3129463195800781e+01 6.8934359550476074e+00 -1.7864635467529297e+01)(6.3913970947265625e+01 6.8909087181091309e+00 -8.3610982894897461e+00)(6.2081768035888672e+01 1.3623696327209473e+01 -1.7869415283203125e+01)(6.2081768035888672e+01 1.3623696327209473e+01 -1.7869415283203125e+01)(6.3913970947265625e+01 6.8909087181091309e+00 -8.3610982894897461e+00)(6.2774353027343750e+01 1.3709532737731934e+01 -8.3660964965820312e+00)(6.2081768035888672e+01 1.3623696327209473e+01 -1.7869415283203125e+01)(6.2774353027343750e+01 1.3709532737731934e+01 -8.3660964965820312e+00)(6.0198348999023438e+01 2.0608726501464844e+01 -1.7877714157104492e+01)(6.0198348999023438e+01 2.0608726501464844e+01 -1.7877714157104492e+01)(6.2774353027343750e+01 1.3709532737731934e+01 -8.3660964965820312e+00)(6.0782657623291016e+01 2.0827775955200195e+01 -8.3748464584350586e+00)(6.0198348999023438e+01 2.0608726501464844e+01 -1.7877714157104492e+01)(6.0782657623291016e+01 2.0827775955200195e+01 -8.3748464584350586e+00)(5.7429321289062500e+01 2.7380533218383789e+01 -1.7889488220214844e+01)(5.7429321289062500e+01 2.7380533218383789e+01 -1.7889488220214844e+01)(6.0782657623291016e+01 2.0827775955200195e+01 -8.3748464584350586e+00)(5.7952114105224609e+01 2.7670637130737305e+01 -8.3872127532958984e+00)(5.7429321289062500e+01 2.7380533218383789e+01 -1.7889488220214844e+01)(5.7952114105224609e+01 2.7670637130737305e+01 -8.3872127532958984e+00)(5.4182044982910156e+01 3.3344383239746094e+01 -1.7903648376464844e+01)(5.4182044982910156e+01 3.3344383239746094e+01 -1.7903648376464844e+01)(5.7952114105224609e+01 2.7670637130737305e+01 -8.3872127532958984e+00)(5.4608207702636719e+01 3.3792758941650391e+01 -8.4017066955566406e+00)(5.4182044982910156e+01 3.3344383239746094e+01 -1.7903648376464844e+01)(5.4608207702636719e+01 3.3792758941650391e+01 -8.4017066955566406e+00)(5.0019927978515625e+01 3.9330368041992188e+01 -1.7921810150146484e+01)(5.0019927978515625e+01 3.9330368041992188e+01 -1.7921810150146484e+01)(5.4608207702636719e+01 3.3792758941650391e+01 -8.4017066955566406e+00)(5.0414283752441406e+01 3.9824741363525391e+01 -8.4200401306152344e+00)(5.0019927978515625e+01 3.9330368041992188e+01 -1.7921810150146484e+01)(5.0414283752441406e+01 3.9824741363525391e+01 -8.4200401306152344e+00)(4.5102466583251953e+01 4.4824848175048828e+01 -1.7943264007568359e+01)(4.5102466583251953e+01 4.4824848175048828e+01 -1.7943264007568359e+01)(5.0414283752441406e+01 3.9824741363525391e+01 -8.4200401306152344e+00)(4.5525863647460938e+01 4.5309059143066406e+01 -8.4413309097290039e+00)(4.5102466583251953e+01 4.4824848175048828e+01 -1.7943264007568359e+01)(4.5525863647460938e+01 4.5309059143066406e+01 -8.4413309097290039e+00)(3.9989822387695312e+01 4.9418205261230469e+01 -1.7965593338012695e+01)(3.9989822387695312e+01 4.9418205261230469e+01 -1.7965593338012695e+01)(4.5525863647460938e+01 4.5309059143066406e+01 -8.4413309097290039e+00)(4.0404930114746094e+01 4.9936302185058594e+01 -8.4636735916137695e+00)(3.9989822387695312e+01 4.9418205261230469e+01 -1.7965593338012695e+01)(4.0404930114746094e+01 4.9936302185058594e+01 -8.4636735916137695e+00)(3.4137973785400391e+01 5.3610408782958984e+01 -1.7991184234619141e+01)(3.4137973785400391e+01 5.3610408782958984e+01 -1.7991184234619141e+01)(4.0404930114746094e+01 4.9936302185058594e+01 -8.4636735916137695e+00)(3.4385417938232422e+01 5.4297035217285156e+01 -8.4898719787597656e+00)(6.4300399780273438e+01 -4.7577735967934132e-03 -8.3606700897216797e+00)(6.3476367950439453e+01 2.5571007427060977e-06 -1.7863056182861328e+01)(6.3126766204833984e+01 -6.9093775749206543e+00 -1.7864658355712891e+01)(1.0000287294387817e+00 -6.3441745758056641e+01 -1.8135654449462891e+01)(1.0000003576278687e+00 -6.4260398864746094e+01 -8.6356096267700195e+00)(7.0853075981140137e+00 -6.3866348266601562e+01 -8.6090688705444336e+00)(7.5494346618652344e+00 -6.3027606964111328e+01 -1.8107128143310547e+01)(1.0000287294387817e+00 -6.3441745758056641e+01 -1.8135654449462891e+01)(7.0853075981140137e+00 -6.3866348266601562e+01 -8.6090688705444336e+00)(7.5494346618652344e+00 -6.3027606964111328e+01 -1.8107128143310547e+01)(7.0853075981140137e+00 -6.3866348266601562e+01 -8.6090688705444336e+00)(1.4744052886962891e+01 -6.1812564849853516e+01 -1.8075700759887695e+01)(1.4744052886962891e+01 -6.1812564849853516e+01 -1.8075700759887695e+01)(7.0853075981140137e+00 -6.3866348266601562e+01 -8.6090688705444336e+00)(1.3944144248962402e+01 -6.2713691711425781e+01 -8.5791282653808594e+00)(1.4744052886962891e+01 -6.1812564849853516e+01 -1.8075700759887695e+01)(1.3944144248962402e+01 -6.2713691711425781e+01 -8.5791282653808594e+00)(2.1507789611816406e+01 -5.9788661956787109e+01 -1.8046306610107422e+01)(2.1507789611816406e+01 -5.9788661956787109e+01 -1.8046306610107422e+01)(1.3944144248962402e+01 -6.2713691711425781e+01 -8.5791282653808594e+00)(2.1405672073364258e+01 -6.0565391540527344e+01 -8.5462341308593750e+00)(2.1507789611816406e+01 -5.9788661956787109e+01 -1.8046306610107422e+01)(2.1405672073364258e+01 -6.0565391540527344e+01 -8.5462341308593750e+00)(2.7819038391113281e+01 -5.7900482177734375e+01 -8.5183162689208984e+00)(2.1507789611816406e+01 -5.9788661956787109e+01 -1.8046306610107422e+01)(2.7819038391113281e+01 -5.7900482177734375e+01 -8.5183162689208984e+00)(2.7945077896118164e+01 -5.7064189910888672e+01 -1.8018182754516602e+01)(2.7945077896118164e+01 -5.7064189910888672e+01 -1.8018182754516602e+01)(2.7819038391113281e+01 -5.7900482177734375e+01 -8.5183162689208984e+00)(3.4331756591796875e+01 -5.4327938079833984e+01 -8.4897918701171875e+00)(2.7945077896118164e+01 -5.7064189910888672e+01 -1.8018182754516602e+01)(3.4331756591796875e+01 -5.4327938079833984e+01 -8.4897918701171875e+00)(3.4030139923095703e+01 -5.3676788330078125e+01 -1.7991577148437500e+01)(3.4030139923095703e+01 -5.3676788330078125e+01 -1.7991577148437500e+01)(3.4331756591796875e+01 -5.4327938079833984e+01 -8.4897918701171875e+00)(3.9914379119873047e+01 -4.9478378295898438e+01 -1.7965904235839844e+01)(3.9914379119873047e+01 -4.9478378295898438e+01 -1.7965904235839844e+01)(3.4331756591796875e+01 -5.4327938079833984e+01 -8.4897918701171875e+00)(4.0378181457519531e+01 -4.9956771850585938e+01 -8.4637088775634766e+00)(3.9914379119873047e+01 -4.9478378295898438e+01 -1.7965904235839844e+01)(4.0378181457519531e+01 -4.9956771850585938e+01 -8.4637088775634766e+00)(4.5042484283447266e+01 -4.4885139465332031e+01 -1.7943529129028320e+01)(4.5042484283447266e+01 -4.4885139465332031e+01 -1.7943529129028320e+01)(4.0378181457519531e+01 -4.9956771850585938e+01 -8.4637088775634766e+00)(4.5513175964355469e+01 -4.5321830749511719e+01 -8.4413862228393555e+00)(4.5042484283447266e+01 -4.4885139465332031e+01 -1.7943529129028320e+01)(4.5513175964355469e+01 -4.5321830749511719e+01 -8.4413862228393555e+00)(5.0408481597900391e+01 -3.9832935333251953e+01 -8.4200725555419922e+00)(6.3914134979248047e+01 -6.8900966644287109e+00 -8.3611030578613281e+00)(6.4300399780273438e+01 -4.7577735967934132e-03 -8.3606700897216797e+00)(6.3126766204833984e+01 -6.9093775749206543e+00 -1.7864658355712891e+01)(6.3914134979248047e+01 -6.8900966644287109e+00 -8.3611030578613281e+00)(6.3126766204833984e+01 -6.9093775749206543e+00 -1.7864658355712891e+01)(6.2798538208007812e+01 -1.3617753982543945e+01 -8.3662872314453125e+00)(6.2798538208007812e+01 -1.3617753982543945e+01 -8.3662872314453125e+00)(6.3126766204833984e+01 -6.9093775749206543e+00 -1.7864658355712891e+01)(6.2091602325439453e+01 -1.3590306282043457e+01 -1.7869125366210938e+01)(6.2798538208007812e+01 -1.3617753982543945e+01 -8.3662872314453125e+00)(6.2091602325439453e+01 -1.3590306282043457e+01 -1.7869125366210938e+01)(6.0823745727539062e+01 -2.0716703414916992e+01 -8.3750658035278320e+00)(6.0823745727539062e+01 -2.0716703414916992e+01 -8.3750658035278320e+00)(6.2091602325439453e+01 -1.3590306282043457e+01 -1.7869125366210938e+01)(6.0201580047607422e+01 -2.0614946365356445e+01 -1.7877367019653320e+01)(6.0823745727539062e+01 -2.0716703414916992e+01 -8.3750658035278320e+00)(6.0201580047607422e+01 -2.0614946365356445e+01 -1.7877367019653320e+01)(5.7939159393310547e+01 -2.7697084426879883e+01 -8.3872470855712891e+00)(5.7939159393310547e+01 -2.7697084426879883e+01 -8.3872470855712891e+00)(6.0201580047607422e+01 -2.0614946365356445e+01 -1.7877367019653320e+01)(5.7403594970703125e+01 -2.7432899475097656e+01 -1.7889566421508789e+01)(5.7939159393310547e+01 -2.7697084426879883e+01 -8.3872470855712891e+00)(5.7403594970703125e+01 -2.7432899475097656e+01 -1.7889566421508789e+01)(5.4603267669677734e+01 -3.3800804138183594e+01 -8.4017267227172852e+00)(5.4603267669677734e+01 -3.3800804138183594e+01 -8.4017267227172852e+00)(5.7403594970703125e+01 -2.7432899475097656e+01 -1.7889566421508789e+01)(5.4160427093505859e+01 -3.3378852844238281e+01 -1.7903747558593750e+01)(5.4603267669677734e+01 -3.3800804138183594e+01 -8.4017267227172852e+00)(5.4160427093505859e+01 -3.3378852844238281e+01 -1.7903747558593750e+01)(5.0408481597900391e+01 -3.9832935333251953e+01 -8.4200725555419922e+00)(5.0408481597900391e+01 -3.9832935333251953e+01 -8.4200725555419922e+00)(5.4160427093505859e+01 -3.3378852844238281e+01 -1.7903747558593750e+01)(4.9975440979003906e+01 -3.9388179779052734e+01 -1.7922006607055664e+01)(5.0408481597900391e+01 -3.9832935333251953e+01 -8.4200725555419922e+00)(4.9975440979003906e+01 -3.9388179779052734e+01 -1.7922006607055664e+01)(4.5042484283447266e+01 -4.4885139465332031e+01 -1.7943529129028320e+01)(1.9103860855102539e+01 -6.5829467773437500e+01 3.5564758777618408e+00)(1.3461818695068359e+01 -6.7104476928710938e+01 1.0119798183441162e+00)(7.9027981758117676e+00 -6.7235412597656250e+01 -8.6013269424438477e+00)(1.9103860855102539e+01 -6.5829467773437500e+01 3.5564758777618408e+00)(7.9027981758117676e+00 -6.7235412597656250e+01 -8.6013269424438477e+00)(1.3653641700744629e+01 -6.7295593261718750e+01 4.3602819442749023e+00)(2.9858497619628906e+01 -6.1879478454589844e+01 6.1685080528259277e+00)(3.2939674377441406e+01 -6.0046672821044922e+01 2.6728930473327637e+00)(2.7509031295776367e+01 -6.2494998931884766e+01 -7.2563338279724121e-01)(1.3349843978881836e+01 6.8023391723632812e+01 1.4763385772705078e+01)(6.4777331352233887e+00 6.7391334533691406e+01 -8.6116628646850586e+00)(1.2914954185485840e+01 6.7234886169433594e+01 1.2396546602249146e+00)(2.9621749877929688e+01 6.0940574645996094e+01 -8.5099515914916992e+00)(3.2850887298583984e+01 6.0094989776611328e+01 2.6829438209533691e+00)(2.7941843032836914e+01 6.2800212860107422e+01 6.5668382644653320e+00)(2.9621749877929688e+01 6.0940574645996094e+01 -8.5099515914916992e+00)(2.7941843032836914e+01 6.2800212860107422e+01 6.5668382644653320e+00)(2.4673776626586914e+01 6.3914047241210938e+01 2.8644027709960938e+00)(1.2914954185485840e+01 6.7234886169433594e+01 1.2396546602249146e+00)(1.4946026802062988e+01 6.7049705505371094e+01 4.9002923965454102e+00)(1.3349843978881836e+01 6.8023391723632812e+01 1.4763385772705078e+01)(6.9585861206054688e+01 9.1711786808446050e-05 7.4208396911621094e+01)(6.8240577697753906e+01 -1.1260693355552576e-07 9.7988800048828125e+01)(6.8382575988769531e+01 6.5957121849060059e+00 8.9075843811035156e+01)(7.0100593566894531e+01 6.8003297201357782e-05 5.0392402648925781e+01)(6.9798362731933594e+01 8.1923964899033308e-05 6.4376190185546875e+01)(6.9432243347167969e+01 6.6352124214172363e+00 6.4346740722656250e+01)(5.7899551391601562e+01 3.5130428314208984e+01 -8.3863821029663086e+00)(5.9623451232910156e+01 3.1924665451049805e+01 -8.3798160552978516e+00)(6.0754985809326172e+01 3.2341163635253906e+01 1.4812321662902832e+01)(6.8635719299316406e+01 -7.7632772445213050e-05 2.7779872417449951e+00)(6.9220916748046875e+01 -1.0050621494883671e-04 1.4906936645507812e+01)(6.8917961120605469e+01 6.6367573738098145e+00 1.4882841110229492e+01)(1.0000003576278687e+00 7.1160751342773438e+01 1.2197872161865234e+02)(1.0000003576278687e+00 7.1665496826171875e+01 9.1675476074218750e+01)(7.0452971458435059e+00 7.0915985107421875e+01 1.1328210449218750e+02)(1.0000003576278687e+00 7.1295791625976562e+01 5.6141361236572266e+01)(1.0000003576278687e+00 7.0191390991210938e+01 2.7214782714843750e+01)(6.8989005088806152e+00 7.0322647094726562e+01 3.9356216430664062e+01)(3.9306133270263672e+01 5.8743839263916016e+01 6.4137214660644531e+01)(3.6655288696289062e+01 6.0660869598388672e+01 8.5429649353027344e+01)(3.4009853363037109e+01 6.2250938415527344e+01 8.4260360717773438e+01)(3.9306133270263672e+01 5.8743839263916016e+01 6.4137214660644531e+01)(3.4009853363037109e+01 6.2250938415527344e+01 8.4260360717773438e+01)(3.3427818298339844e+01 6.2420520782470703e+01 6.4110755920410156e+01)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(3.5847255706787109e+01 6.1132770538330078e+01 9.0770515441894531e+01)(3.8751789093017578e+01 5.8745052337646484e+01 1.1349653625488281e+02)(2.9670413970947266e+01 6.4513542175292969e+01 9.1752532958984375e+01)(3.2968517303466797e+01 6.2811203002929688e+01 9.1662536621093750e+01)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(3.2968517303466797e+01 6.2811203002929688e+01 9.1662536621093750e+01)(3.5847255706787109e+01 6.1132770538330078e+01 9.0770515441894531e+01)(2.9670413970947266e+01 6.4513542175292969e+01 9.1752532958984375e+01)(2.6449052810668945e+01 6.4931671142578125e+01 1.3807302856445312e+02)(2.6014520645141602e+01 6.6146842956542969e+01 9.1071174621582031e+01)(2.6014520645141602e+01 6.6146842956542969e+01 9.1071174621582031e+01)(2.6449052810668945e+01 6.4931671142578125e+01 1.3807302856445312e+02)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(2.6014520645141602e+01 6.6146842956542969e+01 9.1071174621582031e+01)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(2.3322462081909180e+01 6.7198799133300781e+01 8.9947212219238281e+01)(2.0643627166748047e+01 6.7940895080566406e+01 6.4048294067382812e+01)(2.7179239273071289e+01 6.5484619140625000e+01 6.4080833435058594e+01)(2.7276878356933594e+01 6.5625335693359375e+01 8.4330879211425781e+01)(2.7276878356933594e+01 6.5625335693359375e+01 8.4330879211425781e+01)(2.3591634750366211e+01 6.7122497558593750e+01 8.5536407470703125e+01)(2.0643627166748047e+01 6.7940895080566406e+01 6.4048294067382812e+01)(3.4009853363037109e+01 6.2250938415527344e+01 8.4260360717773438e+01)(3.0966541290283203e+01 6.3892311096191406e+01 8.3911895751953125e+01)(3.3427818298339844e+01 6.2420520782470703e+01 6.4110755920410156e+01)(3.3427818298339844e+01 6.2420520782470703e+01 6.4110755920410156e+01)(3.0966541290283203e+01 6.3892311096191406e+01 8.3911895751953125e+01)(2.7179239273071289e+01 6.5484619140625000e+01 6.4080833435058594e+01)(2.7179239273071289e+01 6.5484619140625000e+01 6.4080833435058594e+01)(3.0966541290283203e+01 6.3892311096191406e+01 8.3911895751953125e+01)(2.7276878356933594e+01 6.5625335693359375e+01 8.4330879211425781e+01)(3.7506385803222656e+01 5.6331001281738281e+01 -8.4763231277465820e+00)(3.2850887298583984e+01 6.0094989776611328e+01 2.6829438209533691e+00)(3.5942501068115234e+01 5.7428878784179688e+01 -8.4831485748291016e+00)(3.5942501068115234e+01 5.7428878784179688e+01 -8.4831485748291016e+00)(3.2850887298583984e+01 6.0094989776611328e+01 2.6829438209533691e+00)(2.9621749877929688e+01 6.0940574645996094e+01 -8.5099515914916992e+00)(3.2850887298583984e+01 6.0094989776611328e+01 2.6829438209533691e+00)(3.8449554443359375e+01 5.7466396331787109e+01 1.4794075012207031e+01)(3.2632617950439453e+01 6.0997444152832031e+01 1.4786668777465820e+01)(3.2850887298583984e+01 6.0094989776611328e+01 2.6829438209533691e+00)(3.2632617950439453e+01 6.0997444152832031e+01 1.4786668777465820e+01)(2.7941843032836914e+01 6.2800212860107422e+01 6.5668382644653320e+00)(2.6472789764404297e+01 6.3941471099853516e+01 1.4778257369995117e+01)(2.4673776626586914e+01 6.3914047241210938e+01 2.8644027709960938e+00)(2.7941843032836914e+01 6.2800212860107422e+01 6.5668382644653320e+00)(2.6472789764404297e+01 6.3941471099853516e+01 1.4778257369995117e+01)(2.7941843032836914e+01 6.2800212860107422e+01 6.5668382644653320e+00)(3.2632617950439453e+01 6.0997444152832031e+01 1.4786668777465820e+01)(2.4673776626586914e+01 6.3914047241210938e+01 2.8644027709960938e+00)(2.6472789764404297e+01 6.3941471099853516e+01 1.4778257369995117e+01)(2.0023941040039062e+01 6.6285507202148438e+01 1.4770121574401855e+01)(2.4673776626586914e+01 6.3914047241210938e+01 2.8644027709960938e+00)(2.0023941040039062e+01 6.6285507202148438e+01 1.4770121574401855e+01)(1.9874570846557617e+01 6.5570724487304688e+01 2.6956732273101807e+00)(1.3349843978881836e+01 6.8023391723632812e+01 1.4763385772705078e+01)(1.4946026802062988e+01 6.7049705505371094e+01 4.9002923965454102e+00)(2.0023941040039062e+01 6.6285507202148438e+01 1.4770121574401855e+01)(2.0023941040039062e+01 6.6285507202148438e+01 1.4770121574401855e+01)(1.4946026802062988e+01 6.7049705505371094e+01 4.9002923965454102e+00)(1.9874570846557617e+01 6.5570724487304688e+01 2.6956732273101807e+00)(6.4777331352233887e+00 6.7391334533691406e+01 -8.6116628646850586e+00)(1.3349843978881836e+01 6.8023391723632812e+01 1.4763385772705078e+01)(6.5984034538269043e+00 6.9112915039062500e+01 1.4757663726806641e+01)(1.2914954185485840e+01 6.7234886169433594e+01 1.2396546602249146e+00)(6.4777331352233887e+00 6.7391334533691406e+01 -8.6116628646850586e+00)(8.1629209518432617e+00 6.7274314880371094e+01 -8.6043615341186523e+00)(1.2914954185485840e+01 6.7234886169433594e+01 1.2396546602249146e+00)(8.1629209518432617e+00 6.7274314880371094e+01 -8.6043615341186523e+00)(1.5642146110534668e+01 6.5928054809570312e+01 -8.5724344253540039e+00)(1.2914954185485840e+01 6.7234886169433594e+01 1.2396546602249146e+00)(1.5642146110534668e+01 6.5928054809570312e+01 -8.5724344253540039e+00)(1.4946026802062988e+01 6.7049705505371094e+01 4.9002923965454102e+00)(1.4946026802062988e+01 6.7049705505371094e+01 4.9002923965454102e+00)(1.5642146110534668e+01 6.5928054809570312e+01 -8.5724344253540039e+00)(1.9874570846557617e+01 6.5570724487304688e+01 2.6956732273101807e+00)(1.9874570846557617e+01 6.5570724487304688e+01 2.6956732273101807e+00)(1.5642146110534668e+01 6.5928054809570312e+01 -8.5724344253540039e+00)(2.4673776626586914e+01 6.3914047241210938e+01 2.8644027709960938e+00)(2.2740085601806641e+01 6.3845439910888672e+01 -8.5407238006591797e+00)(2.4673776626586914e+01 6.3914047241210938e+01 2.8644027709960938e+00)(1.5642146110534668e+01 6.5928054809570312e+01 -8.5724344253540039e+00)(2.2740085601806641e+01 6.3845439910888672e+01 -8.5407238006591797e+00)(2.9621749877929688e+01 6.0940574645996094e+01 -8.5099515914916992e+00)(2.4673776626586914e+01 6.3914047241210938e+01 2.8644027709960938e+00)(2.7500002384185791e+00 6.8594604492187500e+01 2.5237622261047363e+00)(1.0000003576278687e+00 6.7773399353027344e+01 -8.6356096267700195e+00)(6.4777331352233887e+00 6.7391334533691406e+01 -8.6116628646850586e+00)(6.4777331352233887e+00 6.7391334533691406e+01 -8.6116628646850586e+00)(6.5984034538269043e+00 6.9112915039062500e+01 1.4757663726806641e+01)(2.7500002384185791e+00 6.8594604492187500e+01 2.5237622261047363e+00)(1.0000003576278687e+00 6.7773399353027344e+01 -8.6356096267700195e+00)(2.7500002384185791e+00 6.8594604492187500e+01 2.5237622261047363e+00)(1.0000003576278687e+00 6.9643569946289062e+01 1.8014003753662109e+01)(1.0000003576278687e+00 6.9643569946289062e+01 1.8014003753662109e+01)(2.7500002384185791e+00 6.8594604492187500e+01 2.5237622261047363e+00)(6.5984034538269043e+00 6.9112915039062500e+01 1.4757663726806641e+01)(1.0000003576278687e+00 6.9643569946289062e+01 1.8014003753662109e+01)(6.5984034538269043e+00 6.9112915039062500e+01 1.4757663726806641e+01)(1.0000003576278687e+00 7.0191390991210938e+01 2.7214782714843750e+01)(1.0000003576278687e+00 7.1160751342773438e+01 1.2197872161865234e+02)(7.0452971458435059e+00 7.0915985107421875e+01 1.1328210449218750e+02)(1.0000003576278687e+00 7.0517059326171875e+01 1.3788322448730469e+02)(1.0000003576278687e+00 6.9925521850585938e+01 1.5249896240234375e+02)(6.9908781051635742e+00 7.0155990600585938e+01 1.3793684387207031e+02)(1.0000003576278687e+00 6.7977241516113281e+01 1.8323803710937500e+02)(1.0000003576278687e+00 6.7977241516113281e+01 1.8323803710937500e+02)(6.9908781051635742e+00 7.0155990600585938e+01 1.3793684387207031e+02)(6.8059692382812500e+00 6.7575698852539062e+01 1.8244689941406250e+02)(1.0000003576278687e+00 6.7977241516113281e+01 1.8323803710937500e+02)(6.8059692382812500e+00 6.7575698852539062e+01 1.8244689941406250e+02)(9.9911344051361084e-01 6.7824127197265625e+01 1.8603227233886719e+02)(1.3625381469726562e+01 6.9024345397949219e+01 1.3798632812500000e+02)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(1.9372356414794922e+01 6.5636260986328125e+01 1.7439521789550781e+02)(1.9372356414794922e+01 6.5636260986328125e+01 1.7439521789550781e+02)(1.8623224258422852e+01 6.5864440917968750e+01 1.7489173889160156e+02)(1.3625381469726562e+01 6.9024345397949219e+01 1.3798632812500000e+02)(1.3625381469726562e+01 6.9024345397949219e+01 1.3798632812500000e+02)(1.8623224258422852e+01 6.5864440917968750e+01 1.7489173889160156e+02)(1.3115165710449219e+01 6.6911941528320312e+01 1.7846585083007812e+02)(1.3625381469726562e+01 6.9024345397949219e+01 1.3798632812500000e+02)(1.3115165710449219e+01 6.6911941528320312e+01 1.7846585083007812e+02)(6.9908781051635742e+00 7.0155990600585938e+01 1.3793684387207031e+02)(6.9908781051635742e+00 7.0155990600585938e+01 1.3793684387207031e+02)(1.3115165710449219e+01 6.6911941528320312e+01 1.7846585083007812e+02)(1.1683663368225098e+01 6.7184181213378906e+01 1.7939472961425781e+02)(6.9908781051635742e+00 7.0155990600585938e+01 1.3793684387207031e+02)(1.1683663368225098e+01 6.7184181213378906e+01 1.7939472961425781e+02)(6.8059692382812500e+00 6.7575698852539062e+01 1.8244689941406250e+02)(3.5057788848876953e+01 5.8796390533447266e+01 1.6382521057128906e+02)(3.1330608367919922e+01 6.0945446014404297e+01 1.6638533020019531e+02)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(3.1330608367919922e+01 6.0945446014404297e+01 1.6638533020019531e+02)(2.6449052810668945e+01 6.4931671142578125e+01 1.3807302856445312e+02)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(2.6449052810668945e+01 6.4931671142578125e+01 1.3807302856445312e+02)(2.9670413970947266e+01 6.4513542175292969e+01 9.1752532958984375e+01)(3.1330608367919922e+01 6.0945446014404297e+01 1.6638533020019531e+02)(3.0138200759887695e+01 6.1632976531982422e+01 1.6720437622070312e+02)(2.6449052810668945e+01 6.4931671142578125e+01 1.3807302856445312e+02)(2.6449052810668945e+01 6.4931671142578125e+01 1.3807302856445312e+02)(3.0138200759887695e+01 6.1632976531982422e+01 1.6720437622070312e+02)(2.5477504730224609e+01 6.3642070770263672e+01 1.7033851623535156e+02)(2.6449052810668945e+01 6.4931671142578125e+01 1.3807302856445312e+02)(2.5477504730224609e+01 6.3642070770263672e+01 1.7033851623535156e+02)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(2.5477504730224609e+01 6.3642070770263672e+01 1.7033851623535156e+02)(2.4412899017333984e+01 6.4100997924804688e+01 1.7105442810058594e+02)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(2.4412899017333984e+01 6.4100997924804688e+01 1.7105442810058594e+02)(1.9372356414794922e+01 6.5636260986328125e+01 1.7439521789550781e+02)(4.2981632232666016e+01 5.4005496978759766e+01 1.3816641235351562e+02)(4.1784614562988281e+01 5.3385250091552734e+01 1.5900242614746094e+02)(3.7960723876953125e+01 5.8296230316162109e+01 1.3814112854003906e+02)(3.7960723876953125e+01 5.8296230316162109e+01 1.3814112854003906e+02)(4.1784614562988281e+01 5.3385250091552734e+01 1.5900242614746094e+02)(4.0354171752929688e+01 5.4792400360107422e+01 1.6006817626953125e+02)(3.7960723876953125e+01 5.8296230316162109e+01 1.3814112854003906e+02)(4.0354171752929688e+01 5.4792400360107422e+01 1.6006817626953125e+02)(3.6784061431884766e+01 5.7491355895996094e+01 1.6260066223144531e+02)(4.7421855926513672e+01 4.9136474609375000e+01 1.3818638610839844e+02)(5.1253684997558594e+01 4.3790294647216797e+01 1.3820190429687500e+02)(5.0122035980224609e+01 4.3427402496337891e+01 1.5252706909179688e+02)(5.0122035980224609e+01 4.3427402496337891e+01 1.5252706909179688e+02)(4.8911338806152344e+01 4.5326240539550781e+01 1.5353086853027344e+02)(4.7421855926513672e+01 4.9136474609375000e+01 1.3818638610839844e+02)(4.7421855926513672e+01 4.9136474609375000e+01 1.3818638610839844e+02)(4.8911338806152344e+01 4.5326240539550781e+01 1.5353086853027344e+02)(4.6240821838378906e+01 4.8660476684570312e+01 1.5562968444824219e+02)(4.7421855926513672e+01 4.9136474609375000e+01 1.3818638610839844e+02)(4.6240821838378906e+01 4.8660476684570312e+01 1.5562968444824219e+02)(4.2981632232666016e+01 5.4005496978759766e+01 1.3816641235351562e+02)(4.2981632232666016e+01 5.4005496978759766e+01 1.3816641235351562e+02)(4.6240821838378906e+01 4.8660476684570312e+01 1.5562968444824219e+02)(4.4952636718750000e+01 5.0268825531005859e+01 1.5664210510253906e+02)(4.2981632232666016e+01 5.4005496978759766e+01 1.3816641235351562e+02)(4.4952636718750000e+01 5.0268825531005859e+01 1.5664210510253906e+02)(4.1784614562988281e+01 5.3385250091552734e+01 1.5900242614746094e+02)(5.4492465972900391e+01 3.8068096160888672e+01 1.3821479797363281e+02)(5.7192436218261719e+01 3.2058948516845703e+01 1.3822869873046875e+02)(5.5878963470458984e+01 3.2853370666503906e+01 1.4756800842285156e+02)(5.4492465972900391e+01 3.8068096160888672e+01 1.3821479797363281e+02)(5.5878963470458984e+01 3.2853370666503906e+01 1.4756800842285156e+02)(5.2872795104980469e+01 3.8910308837890625e+01 1.5018945312500000e+02)(5.4492465972900391e+01 3.8068096160888672e+01 1.3821479797363281e+02)(5.2872795104980469e+01 3.8910308837890625e+01 1.5018945312500000e+02)(5.1253684997558594e+01 4.3790294647216797e+01 1.3820190429687500e+02)(5.1253684997558594e+01 4.3790294647216797e+01 1.3820190429687500e+02)(5.2872795104980469e+01 3.8910308837890625e+01 1.5018945312500000e+02)(5.0122035980224609e+01 4.3427402496337891e+01 1.5252706909179688e+02)(5.9417770385742188e+01 2.5831638336181641e+01 1.3824728393554688e+02)(6.2683551788330078e+01 1.2963140487670898e+01 1.3831048583984375e+02)(6.2381687164306641e+01 1.2369739532470703e+01 1.4154405212402344e+02)(6.2381687164306641e+01 1.2369739532470703e+01 1.4154405212402344e+02)(6.0721961975097656e+01 1.9179298400878906e+01 1.4310444641113281e+02)(5.9417770385742188e+01 2.5831638336181641e+01 1.3824728393554688e+02)(5.9417770385742188e+01 2.5831638336181641e+01 1.3824728393554688e+02)(6.0721961975097656e+01 1.9179298400878906e+01 1.4310444641113281e+02)(5.8496307373046875e+01 2.6264528274536133e+01 1.4519631958007812e+02)(5.9417770385742188e+01 2.5831638336181641e+01 1.3824728393554688e+02)(5.8496307373046875e+01 2.6264528274536133e+01 1.4519631958007812e+02)(5.7192436218261719e+01 3.2058948516845703e+01 1.3822869873046875e+02)(5.7192436218261719e+01 3.2058948516845703e+01 1.3822869873046875e+02)(5.8496307373046875e+01 2.6264528274536133e+01 1.4519631958007812e+02)(5.5878963470458984e+01 3.2853370666503906e+01 1.4756800842285156e+02)(6.2683551788330078e+01 1.2963140487670898e+01 1.3831048583984375e+02)(6.3354194641113281e+01 6.5848369598388672e+00 1.4066394042968750e+02)(6.2381687164306641e+01 1.2369739532470703e+01 1.4154405212402344e+02)(6.4719261169433594e+01 6.2628316879272461e+00 1.3033198547363281e+02)(6.4620086669921875e+01 1.3350703716278076e+00 1.3392233276367188e+02)(6.3354194641113281e+01 6.5848369598388672e+00 1.4066394042968750e+02)(6.3354194641113281e+01 6.5848369598388672e+00 1.4066394042968750e+02)(6.4620086669921875e+01 1.3350703716278076e+00 1.3392233276367188e+02)(6.3832298278808594e+01 -4.6753421425819397e-01 1.3998258972167969e+02)(6.6615051269531250e+01 8.2978754043579102e+00 1.0943225860595703e+02)(6.5198654174804688e+01 1.1187744140625000e+01 1.1901549530029297e+02)(6.5317718505859375e+01 1.3115251541137695e+01 1.1371453094482422e+02)(6.5198654174804688e+01 1.1187744140625000e+01 1.1901549530029297e+02)(6.4816558837890625e+01 9.1873769760131836e+00 1.2602953338623047e+02)(6.2683551788330078e+01 1.2963140487670898e+01 1.3831048583984375e+02)(6.2683551788330078e+01 1.2963140487670898e+01 1.3831048583984375e+02)(6.4816558837890625e+01 9.1873769760131836e+00 1.2602953338623047e+02)(6.4719261169433594e+01 6.2628316879272461e+00 1.3033198547363281e+02)(6.2683551788330078e+01 1.2963140487670898e+01 1.3831048583984375e+02)(6.4719261169433594e+01 6.2628316879272461e+00 1.3033198547363281e+02)(6.3354194641113281e+01 6.5848369598388672e+00 1.4066394042968750e+02)(6.7799125671386719e+01 1.7834011316299438e+00 1.0333187103271484e+02)(6.7299835205078125e+01 5.6710448265075684e+00 1.0600246429443359e+02)(6.8382575988769531e+01 6.5957121849060059e+00 8.9075843811035156e+01)(6.7799125671386719e+01 1.7834011316299438e+00 1.0333187103271484e+02)(6.8382575988769531e+01 6.5957121849060059e+00 8.9075843811035156e+01)(6.8240577697753906e+01 -1.1260693355552576e-07 9.7988800048828125e+01)(6.6615051269531250e+01 8.2978754043579102e+00 1.0943225860595703e+02)(6.7145034790039062e+01 1.3219987869262695e+01 8.9036567687988281e+01)(6.7299835205078125e+01 5.6710448265075684e+00 1.0600246429443359e+02)(6.7299835205078125e+01 5.6710448265075684e+00 1.0600246429443359e+02)(6.7145034790039062e+01 1.3219987869262695e+01 8.9036567687988281e+01)(6.8382575988769531e+01 6.5957121849060059e+00 8.9075843811035156e+01)(6.7813056945800781e+01 4.0085615182761103e-06 -8.3440685272216797e+00)(6.8635719299316406e+01 -7.7632772445213050e-05 2.7779872417449951e+00)(6.7495117187500000e+01 6.4221358299255371e+00 -8.3456344604492188e+00)(6.7495117187500000e+01 6.4221358299255371e+00 -8.3456344604492188e+00)(6.8635719299316406e+01 -7.7632772445213050e-05 2.7779872417449951e+00)(6.8917961120605469e+01 6.6367573738098145e+00 1.4882841110229492e+01)(6.7495117187500000e+01 6.4221358299255371e+00 -8.3456344604492188e+00)(6.8917961120605469e+01 6.6367573738098145e+00 1.4882841110229492e+01)(6.7767845153808594e+01 1.3268874168395996e+01 1.4857748031616211e+01)(6.7495117187500000e+01 6.4221358299255371e+00 -8.3456344604492188e+00)(6.7767845153808594e+01 1.3268874168395996e+01 1.4857748031616211e+01)(6.6347900390625000e+01 1.3962627410888672e+01 -8.3504686355590820e+00)(6.5982574462890625e+01 1.9823242187500000e+01 1.4835559844970703e+01)(6.4265731811523438e+01 2.1418252944946289e+01 -8.3598585128784180e+00)(6.7767845153808594e+01 1.3268874168395996e+01 1.4857748031616211e+01)(6.7767845153808594e+01 1.3268874168395996e+01 1.4857748031616211e+01)(6.4265731811523438e+01 2.1418252944946289e+01 -8.3598585128784180e+00)(6.6347900390625000e+01 1.3962627410888672e+01 -8.3504686355590820e+00)(6.0754985809326172e+01 3.2341163635253906e+01 1.4812321662902832e+01)(5.9623451232910156e+01 3.1924665451049805e+01 -8.3798160552978516e+00)(6.3642597198486328e+01 2.6202623367309570e+01 1.4820852279663086e+01)(5.9623451232910156e+01 3.1924665451049805e+01 -8.3798160552978516e+00)(6.1780105590820312e+01 2.7777671813964844e+01 -8.3715267181396484e+00)(6.3642597198486328e+01 2.6202623367309570e+01 1.4820852279663086e+01)(6.3642597198486328e+01 2.6202623367309570e+01 1.4820852279663086e+01)(6.1780105590820312e+01 2.7777671813964844e+01 -8.3715267181396484e+00)(6.5982574462890625e+01 1.9823242187500000e+01 1.4835559844970703e+01)(6.5982574462890625e+01 1.9823242187500000e+01 1.4835559844970703e+01)(6.1780105590820312e+01 2.7777671813964844e+01 -8.3715267181396484e+00)(6.4265731811523438e+01 2.1418252944946289e+01 -8.3598585128784180e+00)(5.7899551391601562e+01 3.5130428314208984e+01 -8.3863821029663086e+00)(6.0754985809326172e+01 3.2341163635253906e+01 1.4812321662902832e+01)(5.7322940826416016e+01 3.8183147430419922e+01 1.4807918548583984e+01)(5.7899551391601562e+01 3.5130428314208984e+01 -8.3863821029663086e+00)(5.7322940826416016e+01 3.8183147430419922e+01 1.4807918548583984e+01)(5.3451618194580078e+01 4.1597854614257812e+01 -8.4067478179931641e+00)(5.3451618194580078e+01 4.1597854614257812e+01 -8.4067478179931641e+00)(5.7322940826416016e+01 3.8183147430419922e+01 1.4807918548583984e+01)(5.3352146148681641e+01 4.3673282623291016e+01 1.4805556297302246e+01)(5.3451618194580078e+01 4.1597854614257812e+01 -8.4067478179931641e+00)(5.3352146148681641e+01 4.3673282623291016e+01 1.4805556297302246e+01)(4.8805755615234375e+01 4.6971714019775391e+01 -8.4270229339599609e+00)(4.8805755615234375e+01 4.6971714019775391e+01 -8.4270229339599609e+00)(5.3352146148681641e+01 4.3673282623291016e+01 1.4805556297302246e+01)(4.8857063293457031e+01 4.8756134033203125e+01 1.4803224563598633e+01)(4.8805755615234375e+01 4.6971714019775391e+01 -8.4270229339599609e+00)(4.8857063293457031e+01 4.8756134033203125e+01 1.4803224563598633e+01)(4.2719848632812500e+01 5.2660629272460938e+01 -8.4535255432128906e+00)(4.2719848632812500e+01 5.2660629272460938e+01 -8.4535255432128906e+00)(4.8857063293457031e+01 4.8756134033203125e+01 1.4803224563598633e+01)(4.3872608184814453e+01 5.3372661590576172e+01 1.4799640655517578e+01)(3.8449554443359375e+01 5.7466396331787109e+01 1.4794075012207031e+01)(3.2850887298583984e+01 6.0094989776611328e+01 2.6829438209533691e+00)(3.7506385803222656e+01 5.6331001281738281e+01 -8.4763231277465820e+00)(3.8449554443359375e+01 5.7466396331787109e+01 1.4794075012207031e+01)(3.7506385803222656e+01 5.6331001281738281e+01 -8.4763231277465820e+00)(4.3872608184814453e+01 5.3372661590576172e+01 1.4799640655517578e+01)(4.3872608184814453e+01 5.3372661590576172e+01 1.4799640655517578e+01)(3.7506385803222656e+01 5.6331001281738281e+01 -8.4763231277465820e+00)(4.2719848632812500e+01 5.2660629272460938e+01 -8.4535255432128906e+00)(7.0452971458435059e+00 7.0915985107421875e+01 1.1328210449218750e+02)(1.0000003576278687e+00 7.1665496826171875e+01 9.1675476074218750e+01)(7.0796666145324707e+00 7.1208076477050781e+01 8.8625549316406250e+01)(7.0452971458435059e+00 7.0915985107421875e+01 1.1328210449218750e+02)(7.0796666145324707e+00 7.1208076477050781e+01 8.8625549316406250e+01)(1.3812897682189941e+01 6.9723304748535156e+01 1.1333154296875000e+02)(1.3812897682189941e+01 6.9723304748535156e+01 1.1333154296875000e+02)(7.0796666145324707e+00 7.1208076477050781e+01 8.8625549316406250e+01)(1.3916550636291504e+01 6.9988410949707031e+01 8.8669258117675781e+01)(1.3812897682189941e+01 6.9723304748535156e+01 1.1333154296875000e+02)(1.3916550636291504e+01 6.9988410949707031e+01 8.8669258117675781e+01)(2.0647254943847656e+01 6.8124237060546875e+01 8.8712272644042969e+01)(2.3591634750366211e+01 6.7122497558593750e+01 8.5536407470703125e+01)(2.3322462081909180e+01 6.7198799133300781e+01 8.9947212219238281e+01)(2.0647254943847656e+01 6.8124237060546875e+01 8.8712272644042969e+01)(2.0647254943847656e+01 6.8124237060546875e+01 8.8712272644042969e+01)(2.3322462081909180e+01 6.7198799133300781e+01 8.9947212219238281e+01)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(2.0647254943847656e+01 6.8124237060546875e+01 8.8712272644042969e+01)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(1.3812897682189941e+01 6.9723304748535156e+01 1.1333154296875000e+02)(1.3812897682189941e+01 6.9723304748535156e+01 1.1333154296875000e+02)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(1.3625381469726562e+01 6.9024345397949219e+01 1.3798632812500000e+02)(1.3812897682189941e+01 6.9723304748535156e+01 1.1333154296875000e+02)(1.3625381469726562e+01 6.9024345397949219e+01 1.3798632812500000e+02)(7.0452971458435059e+00 7.0915985107421875e+01 1.1328210449218750e+02)(7.0452971458435059e+00 7.0915985107421875e+01 1.1328210449218750e+02)(1.3625381469726562e+01 6.9024345397949219e+01 1.3798632812500000e+02)(6.9908781051635742e+00 7.0155990600585938e+01 1.3793684387207031e+02)(7.0452971458435059e+00 7.0915985107421875e+01 1.1328210449218750e+02)(6.9908781051635742e+00 7.0155990600585938e+01 1.3793684387207031e+02)(1.0000003576278687e+00 7.0517059326171875e+01 1.3788322448730469e+02)(1.0000003576278687e+00 7.0517059326171875e+01 1.3788322448730469e+02)(6.9908781051635742e+00 7.0155990600585938e+01 1.3793684387207031e+02)(1.0000003576278687e+00 6.9925521850585938e+01 1.5249896240234375e+02)(3.8751789093017578e+01 5.8745052337646484e+01 1.1349653625488281e+02)(3.5847255706787109e+01 6.1132770538330078e+01 9.0770515441894531e+01)(3.9202266693115234e+01 5.8898197174072266e+01 8.8823059082031250e+01)(3.8751789093017578e+01 5.8745052337646484e+01 1.1349653625488281e+02)(3.9202266693115234e+01 5.8898197174072266e+01 8.8823059082031250e+01)(4.3964355468750000e+01 5.4430297851562500e+01 1.1352643585205078e+02)(4.3964355468750000e+01 5.4430297851562500e+01 1.1352643585205078e+02)(3.9202266693115234e+01 5.8898197174072266e+01 8.8823059082031250e+01)(4.4551967620849609e+01 5.4590045928955078e+01 8.8851470947265625e+01)(4.3964355468750000e+01 5.4430297851562500e+01 1.1352643585205078e+02)(4.4551967620849609e+01 5.4590045928955078e+01 8.8851470947265625e+01)(4.8622100830078125e+01 4.9547157287597656e+01 1.1355181884765625e+02)(4.8622100830078125e+01 4.9547157287597656e+01 1.1355181884765625e+02)(4.4551967620849609e+01 5.4590045928955078e+01 8.8851470947265625e+01)(4.9371891021728516e+01 4.9724014282226562e+01 8.8876197814941406e+01)(4.8622100830078125e+01 4.9547157287597656e+01 1.1355181884765625e+02)(4.9371891021728516e+01 4.9724014282226562e+01 8.8876197814941406e+01)(5.2692039489746094e+01 4.4188442230224609e+01 1.1357332611083984e+02)(5.2692039489746094e+01 4.4188442230224609e+01 1.1357332611083984e+02)(4.9371891021728516e+01 4.9724014282226562e+01 8.8876197814941406e+01)(5.3625404357910156e+01 4.4383911132812500e+01 8.8897918701171875e+01)(5.2692039489746094e+01 4.4188442230224609e+01 1.1357332611083984e+02)(5.3625404357910156e+01 4.4383911132812500e+01 8.8897918701171875e+01)(5.6180664062500000e+01 3.8447490692138672e+01 1.1359252166748047e+02)(5.6180664062500000e+01 3.8447490692138672e+01 1.1359252166748047e+02)(5.3625404357910156e+01 4.4383911132812500e+01 8.8897918701171875e+01)(5.7310729980468750e+01 3.8655269622802734e+01 8.8917945861816406e+01)(5.6180664062500000e+01 3.8447490692138672e+01 1.1359252166748047e+02)(5.7310729980468750e+01 3.8655269622802734e+01 8.8917945861816406e+01)(5.9133716583251953e+01 3.2405990600585938e+01 1.1361291503906250e+02)(5.9133716583251953e+01 3.2405990600585938e+01 1.1361291503906250e+02)(5.7310729980468750e+01 3.8655269622802734e+01 8.8917945861816406e+01)(6.0462562561035156e+01 3.2612880706787109e+01 8.8939125061035156e+01)(5.9133716583251953e+01 3.2405990600585938e+01 1.1361291503906250e+02)(6.0462562561035156e+01 3.2612880706787109e+01 8.8939125061035156e+01)(6.1606884002685547e+01 2.6129745483398438e+01 1.1363809967041016e+02)(6.7145034790039062e+01 1.3219987869262695e+01 8.9036567687988281e+01)(6.6615051269531250e+01 8.2978754043579102e+00 1.0943225860595703e+02)(6.5317718505859375e+01 1.3115251541137695e+01 1.1371453094482422e+02)(6.7145034790039062e+01 1.3219987869262695e+01 8.9036567687988281e+01)(6.5317718505859375e+01 1.3115251541137695e+01 1.1371453094482422e+02)(6.5344711303710938e+01 1.9831989288330078e+01 8.8996360778808594e+01)(6.5344711303710938e+01 1.9831989288330078e+01 8.8996360778808594e+01)(6.5317718505859375e+01 1.3115251541137695e+01 1.1371453094482422e+02)(6.1606884002685547e+01 2.6129745483398438e+01 1.1363809967041016e+02)(6.5344711303710938e+01 1.9831989288330078e+01 8.8996360778808594e+01)(6.1606884002685547e+01 2.6129745483398438e+01 1.1363809967041016e+02)(6.3125377655029297e+01 2.6319374084472656e+01 8.8964332580566406e+01)(6.3125377655029297e+01 2.6319374084472656e+01 8.8964332580566406e+01)(6.1606884002685547e+01 2.6129745483398438e+01 1.1363809967041016e+02)(6.0462562561035156e+01 3.2612880706787109e+01 8.8939125061035156e+01)(6.5317718505859375e+01 1.3115251541137695e+01 1.1371453094482422e+02)(6.5198654174804688e+01 1.1187744140625000e+01 1.1901549530029297e+02)(6.2683551788330078e+01 1.2963140487670898e+01 1.3831048583984375e+02)(6.5317718505859375e+01 1.3115251541137695e+01 1.1371453094482422e+02)(6.2683551788330078e+01 1.2963140487670898e+01 1.3831048583984375e+02)(6.1606884002685547e+01 2.6129745483398438e+01 1.1363809967041016e+02)(6.1606884002685547e+01 2.6129745483398438e+01 1.1363809967041016e+02)(6.2683551788330078e+01 1.2963140487670898e+01 1.3831048583984375e+02)(5.9417770385742188e+01 2.5831638336181641e+01 1.3824728393554688e+02)(6.1606884002685547e+01 2.6129745483398438e+01 1.1363809967041016e+02)(5.9417770385742188e+01 2.5831638336181641e+01 1.3824728393554688e+02)(5.9133716583251953e+01 3.2405990600585938e+01 1.1361291503906250e+02)(5.9133716583251953e+01 3.2405990600585938e+01 1.1361291503906250e+02)(5.9417770385742188e+01 2.5831638336181641e+01 1.3824728393554688e+02)(5.7192436218261719e+01 3.2058948516845703e+01 1.3822869873046875e+02)(5.9133716583251953e+01 3.2405990600585938e+01 1.1361291503906250e+02)(5.7192436218261719e+01 3.2058948516845703e+01 1.3822869873046875e+02)(5.6180664062500000e+01 3.8447490692138672e+01 1.1359252166748047e+02)(5.6180664062500000e+01 3.8447490692138672e+01 1.1359252166748047e+02)(5.7192436218261719e+01 3.2058948516845703e+01 1.3822869873046875e+02)(5.4492465972900391e+01 3.8068096160888672e+01 1.3821479797363281e+02)(5.6180664062500000e+01 3.8447490692138672e+01 1.1359252166748047e+02)(5.4492465972900391e+01 3.8068096160888672e+01 1.3821479797363281e+02)(5.2692039489746094e+01 4.4188442230224609e+01 1.1357332611083984e+02)(5.2692039489746094e+01 4.4188442230224609e+01 1.1357332611083984e+02)(5.4492465972900391e+01 3.8068096160888672e+01 1.3821479797363281e+02)(5.1253684997558594e+01 4.3790294647216797e+01 1.3820190429687500e+02)(5.2692039489746094e+01 4.4188442230224609e+01 1.1357332611083984e+02)(5.1253684997558594e+01 4.3790294647216797e+01 1.3820190429687500e+02)(4.8622100830078125e+01 4.9547157287597656e+01 1.1355181884765625e+02)(4.8622100830078125e+01 4.9547157287597656e+01 1.1355181884765625e+02)(5.1253684997558594e+01 4.3790294647216797e+01 1.3820190429687500e+02)(4.7421855926513672e+01 4.9136474609375000e+01 1.3818638610839844e+02)(4.8622100830078125e+01 4.9547157287597656e+01 1.1355181884765625e+02)(4.7421855926513672e+01 4.9136474609375000e+01 1.3818638610839844e+02)(4.3964355468750000e+01 5.4430297851562500e+01 1.1352643585205078e+02)(4.3964355468750000e+01 5.4430297851562500e+01 1.1352643585205078e+02)(4.7421855926513672e+01 4.9136474609375000e+01 1.3818638610839844e+02)(4.2981632232666016e+01 5.4005496978759766e+01 1.3816641235351562e+02)(4.3964355468750000e+01 5.4430297851562500e+01 1.1352643585205078e+02)(4.2981632232666016e+01 5.4005496978759766e+01 1.3816641235351562e+02)(3.8751789093017578e+01 5.8745052337646484e+01 1.1349653625488281e+02)(3.8751789093017578e+01 5.8745052337646484e+01 1.1349653625488281e+02)(4.2981632232666016e+01 5.4005496978759766e+01 1.3816641235351562e+02)(3.7960723876953125e+01 5.8296230316162109e+01 1.3814112854003906e+02)(3.8751789093017578e+01 5.8745052337646484e+01 1.1349653625488281e+02)(3.7960723876953125e+01 5.8296230316162109e+01 1.3814112854003906e+02)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(3.7960723876953125e+01 5.8296230316162109e+01 1.3814112854003906e+02)(3.6784061431884766e+01 5.7491355895996094e+01 1.6260066223144531e+02)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(3.6784061431884766e+01 5.7491355895996094e+01 1.6260066223144531e+02)(3.5057788848876953e+01 5.8796390533447266e+01 1.6382521057128906e+02)(2.0643627166748047e+01 6.7940895080566406e+01 6.4048294067382812e+01)(2.3591634750366211e+01 6.7122497558593750e+01 8.5536407470703125e+01)(2.0647254943847656e+01 6.8124237060546875e+01 8.8712272644042969e+01)(2.0643627166748047e+01 6.7940895080566406e+01 6.4048294067382812e+01)(2.0647254943847656e+01 6.8124237060546875e+01 8.8712272644042969e+01)(1.3909025192260742e+01 6.9803703308105469e+01 6.4014259338378906e+01)(1.3909025192260742e+01 6.9803703308105469e+01 6.4014259338378906e+01)(2.0647254943847656e+01 6.8124237060546875e+01 8.8712272644042969e+01)(1.3916550636291504e+01 6.9988410949707031e+01 8.8669258117675781e+01)(1.3909025192260742e+01 6.9803703308105469e+01 6.4014259338378906e+01)(1.3916550636291504e+01 6.9988410949707031e+01 8.8669258117675781e+01)(7.0607495307922363e+00 7.1015373229980469e+01 6.3980659484863281e+01)(7.0607495307922363e+00 7.1015373229980469e+01 6.3980659484863281e+01)(1.3916550636291504e+01 6.9988410949707031e+01 8.8669258117675781e+01)(7.0796666145324707e+00 7.1208076477050781e+01 8.8625549316406250e+01)(7.0607495307922363e+00 7.1015373229980469e+01 6.3980659484863281e+01)(7.0796666145324707e+00 7.1208076477050781e+01 8.8625549316406250e+01)(1.0000003576278687e+00 7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 7.1676971435546875e+01 8.5275939941406250e+01)(7.0796666145324707e+00 7.1208076477050781e+01 8.8625549316406250e+01)(1.0000003576278687e+00 7.1665496826171875e+01 9.1675476074218750e+01)(6.9783660888671875e+01 -1.2250125291757286e-04 2.6570114135742188e+01)(7.0100593566894531e+01 6.8003297201357782e-05 5.0392402648925781e+01)(6.9610458374023438e+01 6.6503558158874512e+00 3.9604560852050781e+01)(6.9610458374023438e+01 6.6503558158874512e+00 3.9604560852050781e+01)(7.0100593566894531e+01 6.8003297201357782e-05 5.0392402648925781e+01)(6.9432243347167969e+01 6.6352124214172363e+00 6.4346740722656250e+01)(6.9610458374023438e+01 6.6503558158874512e+00 3.9604560852050781e+01)(6.9432243347167969e+01 6.6352124214172363e+00 6.4346740722656250e+01)(6.8369712829589844e+01 1.3305098533630371e+01 3.9574668884277344e+01)(6.8369712829589844e+01 1.3305098533630371e+01 3.9574668884277344e+01)(6.9432243347167969e+01 6.6352124214172363e+00 6.4346740722656250e+01)(6.8162528991699219e+01 1.3287557601928711e+01 6.4311325073242188e+01)(6.8369712829589844e+01 1.3305098533630371e+01 3.9574668884277344e+01)(6.8162528991699219e+01 1.3287557601928711e+01 6.4311325073242188e+01)(6.6507560729980469e+01 1.9909891128540039e+01 3.9548976898193359e+01)(6.6507560729980469e+01 1.9909891128540039e+01 3.9548976898193359e+01)(6.8162528991699219e+01 1.3287557601928711e+01 6.4311325073242188e+01)(6.6295257568359375e+01 1.9911870956420898e+01 6.4278663635253906e+01)(6.6507560729980469e+01 1.9909891128540039e+01 3.9548976898193359e+01)(6.6295257568359375e+01 1.9911870956420898e+01 6.4278663635253906e+01)(6.4143577575683594e+01 2.6359634399414062e+01 3.9529277801513672e+01)(6.4143577575683594e+01 2.6359634399414062e+01 3.9529277801513672e+01)(6.6295257568359375e+01 1.9911870956420898e+01 6.4278663635253906e+01)(6.3971260070800781e+01 2.6397506713867188e+01 6.4252464294433594e+01)(6.4143577575683594e+01 2.6359634399414062e+01 3.9529277801513672e+01)(6.3971260070800781e+01 2.6397506713867188e+01 6.4252464294433594e+01)(6.1274200439453125e+01 3.2584999084472656e+01 3.9514453887939453e+01)(6.1274200439453125e+01 3.2584999084472656e+01 3.9514453887939453e+01)(6.3971260070800781e+01 2.6397506713867188e+01 6.4252464294433594e+01)(6.1176502227783203e+01 3.2674148559570312e+01 6.4231498718261719e+01)(6.1274200439453125e+01 3.2584999084472656e+01 3.9514453887939453e+01)(6.1176502227783203e+01 3.2674148559570312e+01 6.4231498718261719e+01)(5.7883895874023438e+01 3.8529361724853516e+01 3.9502872467041016e+01)(5.7883895874023438e+01 3.8529361724853516e+01 3.9502872467041016e+01)(6.1176502227783203e+01 3.2674148559570312e+01 6.4231498718261719e+01)(5.7879238128662109e+01 3.8684776306152344e+01 6.4213783264160156e+01)(5.7883895874023438e+01 3.8529361724853516e+01 3.9502872467041016e+01)(5.7879238128662109e+01 3.8684776306152344e+01 6.4213783264160156e+01)(5.3958995819091797e+01 4.4134544372558594e+01 3.9492832183837891e+01)(5.3958995819091797e+01 4.4134544372558594e+01 3.9492832183837891e+01)(5.7879238128662109e+01 3.8684776306152344e+01 6.4213783264160156e+01)(5.4049148559570312e+01 4.4368896484375000e+01 6.4197235107421875e+01)(5.3958995819091797e+01 4.4134544372558594e+01 3.9492832183837891e+01)(5.4049148559570312e+01 4.4368896484375000e+01 6.4197235107421875e+01)(4.9494861602783203e+01 4.9338123321533203e+01 3.9482482910156250e+01)(4.9494861602783203e+01 4.9338123321533203e+01 3.9482482910156250e+01)(5.4049148559570312e+01 4.4368896484375000e+01 6.4197235107421875e+01)(4.9665256500244141e+01 4.9657707214355469e+01 6.4179740905761719e+01)(4.9494861602783203e+01 4.9338123321533203e+01 3.9482482910156250e+01)(4.9665256500244141e+01 4.9657707214355469e+01 6.4179740905761719e+01)(4.4512695312500000e+01 5.4071765899658203e+01 3.9470344543457031e+01)(4.4512695312500000e+01 5.4071765899658203e+01 3.9470344543457031e+01)(4.9665256500244141e+01 4.9657707214355469e+01 6.4179740905761719e+01)(4.4737735748291016e+01 5.4474044799804688e+01 6.4160026550292969e+01)(4.4512695312500000e+01 5.4071765899658203e+01 3.9470344543457031e+01)(4.4737735748291016e+01 5.4474044799804688e+01 6.4160026550292969e+01)(3.9056785583496094e+01 5.8270488739013672e+01 3.9455482482910156e+01)(3.9056785583496094e+01 5.8270488739013672e+01 3.9455482482910156e+01)(4.4737735748291016e+01 5.4474044799804688e+01 6.4160026550292969e+01)(3.9306133270263672e+01 5.8743839263916016e+01 6.4137214660644531e+01)(3.9056785583496094e+01 5.8270488739013672e+01 3.9455482482910156e+01)(3.9306133270263672e+01 5.8743839263916016e+01 6.4137214660644531e+01)(3.3180133819580078e+01 6.1891555786132812e+01 3.9437988281250000e+01)(3.3180133819580078e+01 6.1891555786132812e+01 3.9437988281250000e+01)(3.9306133270263672e+01 5.8743839263916016e+01 6.4137214660644531e+01)(3.3427818298339844e+01 6.2420520782470703e+01 6.4110755920410156e+01)(3.3180133819580078e+01 6.1891555786132812e+01 3.9437988281250000e+01)(3.3427818298339844e+01 6.2420520782470703e+01 6.4110755920410156e+01)(2.6949434280395508e+01 6.4913520812988281e+01 3.9418502807617188e+01)(2.6949434280395508e+01 6.4913520812988281e+01 3.9418502807617188e+01)(3.3427818298339844e+01 6.2420520782470703e+01 6.4110755920410156e+01)(2.7179239273071289e+01 6.5484619140625000e+01 6.4080833435058594e+01)(2.6949434280395508e+01 6.4913520812988281e+01 3.9418502807617188e+01)(2.7179239273071289e+01 6.5484619140625000e+01 6.4080833435058594e+01)(2.0436374664306641e+01 6.7332885742187500e+01 3.9397983551025391e+01)(2.0436374664306641e+01 6.7332885742187500e+01 3.9397983551025391e+01)(2.7179239273071289e+01 6.5484619140625000e+01 6.4080833435058594e+01)(2.0643627166748047e+01 6.7940895080566406e+01 6.4048294067382812e+01)(2.0436374664306641e+01 6.7332885742187500e+01 3.9397983551025391e+01)(2.0643627166748047e+01 6.7940895080566406e+01 6.4048294067382812e+01)(1.3719482421875000e+01 6.9153953552246094e+01 3.9377159118652344e+01)(1.3719482421875000e+01 6.9153953552246094e+01 3.9377159118652344e+01)(2.0643627166748047e+01 6.7940895080566406e+01 6.4048294067382812e+01)(1.3909025192260742e+01 6.9803703308105469e+01 6.4014259338378906e+01)(1.3719482421875000e+01 6.9153953552246094e+01 3.9377159118652344e+01)(1.3909025192260742e+01 6.9803703308105469e+01 6.4014259338378906e+01)(6.8989005088806152e+00 7.0322647094726562e+01 3.9356216430664062e+01)(6.8989005088806152e+00 7.0322647094726562e+01 3.9356216430664062e+01)(1.3909025192260742e+01 6.9803703308105469e+01 6.4014259338378906e+01)(7.0607495307922363e+00 7.1015373229980469e+01 6.3980659484863281e+01)(6.8989005088806152e+00 7.0322647094726562e+01 3.9356216430664062e+01)(7.0607495307922363e+00 7.1015373229980469e+01 6.3980659484863281e+01)(1.0000003576278687e+00 7.1295791625976562e+01 5.6141361236572266e+01)(1.0000003576278687e+00 7.1295791625976562e+01 5.6141361236572266e+01)(7.0607495307922363e+00 7.1015373229980469e+01 6.3980659484863281e+01)(1.0000003576278687e+00 7.1676971435546875e+01 8.5275939941406250e+01)(6.9220916748046875e+01 -1.0050621494883671e-04 1.4906936645507812e+01)(6.9783660888671875e+01 -1.2250125291757286e-04 2.6570114135742188e+01)(6.8917961120605469e+01 6.6367573738098145e+00 1.4882841110229492e+01)(6.8917961120605469e+01 6.6367573738098145e+00 1.4882841110229492e+01)(6.9783660888671875e+01 -1.2250125291757286e-04 2.6570114135742188e+01)(6.9610458374023438e+01 6.6503558158874512e+00 3.9604560852050781e+01)(6.8917961120605469e+01 6.6367573738098145e+00 1.4882841110229492e+01)(6.9610458374023438e+01 6.6503558158874512e+00 3.9604560852050781e+01)(6.7767845153808594e+01 1.3268874168395996e+01 1.4857748031616211e+01)(6.7767845153808594e+01 1.3268874168395996e+01 1.4857748031616211e+01)(6.9610458374023438e+01 6.6503558158874512e+00 3.9604560852050781e+01)(6.8369712829589844e+01 1.3305098533630371e+01 3.9574668884277344e+01)(6.7767845153808594e+01 1.3268874168395996e+01 1.4857748031616211e+01)(6.8369712829589844e+01 1.3305098533630371e+01 3.9574668884277344e+01)(6.5982574462890625e+01 1.9823242187500000e+01 1.4835559844970703e+01)(6.5982574462890625e+01 1.9823242187500000e+01 1.4835559844970703e+01)(6.8369712829589844e+01 1.3305098533630371e+01 3.9574668884277344e+01)(6.6507560729980469e+01 1.9909891128540039e+01 3.9548976898193359e+01)(6.5982574462890625e+01 1.9823242187500000e+01 1.4835559844970703e+01)(6.6507560729980469e+01 1.9909891128540039e+01 3.9548976898193359e+01)(6.3642597198486328e+01 2.6202623367309570e+01 1.4820852279663086e+01)(6.3642597198486328e+01 2.6202623367309570e+01 1.4820852279663086e+01)(6.6507560729980469e+01 1.9909891128540039e+01 3.9548976898193359e+01)(6.4143577575683594e+01 2.6359634399414062e+01 3.9529277801513672e+01)(6.3642597198486328e+01 2.6202623367309570e+01 1.4820852279663086e+01)(6.4143577575683594e+01 2.6359634399414062e+01 3.9529277801513672e+01)(6.0754985809326172e+01 3.2341163635253906e+01 1.4812321662902832e+01)(6.0754985809326172e+01 3.2341163635253906e+01 1.4812321662902832e+01)(6.4143577575683594e+01 2.6359634399414062e+01 3.9529277801513672e+01)(6.1274200439453125e+01 3.2584999084472656e+01 3.9514453887939453e+01)(6.0754985809326172e+01 3.2341163635253906e+01 1.4812321662902832e+01)(6.1274200439453125e+01 3.2584999084472656e+01 3.9514453887939453e+01)(5.7322940826416016e+01 3.8183147430419922e+01 1.4807918548583984e+01)(5.7322940826416016e+01 3.8183147430419922e+01 1.4807918548583984e+01)(6.1274200439453125e+01 3.2584999084472656e+01 3.9514453887939453e+01)(5.7883895874023438e+01 3.8529361724853516e+01 3.9502872467041016e+01)(5.7322940826416016e+01 3.8183147430419922e+01 1.4807918548583984e+01)(5.7883895874023438e+01 3.8529361724853516e+01 3.9502872467041016e+01)(5.3352146148681641e+01 4.3673282623291016e+01 1.4805556297302246e+01)(5.3352146148681641e+01 4.3673282623291016e+01 1.4805556297302246e+01)(5.7883895874023438e+01 3.8529361724853516e+01 3.9502872467041016e+01)(5.3958995819091797e+01 4.4134544372558594e+01 3.9492832183837891e+01)(5.3352146148681641e+01 4.3673282623291016e+01 1.4805556297302246e+01)(5.3958995819091797e+01 4.4134544372558594e+01 3.9492832183837891e+01)(4.8857063293457031e+01 4.8756134033203125e+01 1.4803224563598633e+01)(4.8857063293457031e+01 4.8756134033203125e+01 1.4803224563598633e+01)(5.3958995819091797e+01 4.4134544372558594e+01 3.9492832183837891e+01)(4.9494861602783203e+01 4.9338123321533203e+01 3.9482482910156250e+01)(4.8857063293457031e+01 4.8756134033203125e+01 1.4803224563598633e+01)(4.9494861602783203e+01 4.9338123321533203e+01 3.9482482910156250e+01)(4.3872608184814453e+01 5.3372661590576172e+01 1.4799640655517578e+01)(4.3872608184814453e+01 5.3372661590576172e+01 1.4799640655517578e+01)(4.9494861602783203e+01 4.9338123321533203e+01 3.9482482910156250e+01)(4.4512695312500000e+01 5.4071765899658203e+01 3.9470344543457031e+01)(4.3872608184814453e+01 5.3372661590576172e+01 1.4799640655517578e+01)(4.4512695312500000e+01 5.4071765899658203e+01 3.9470344543457031e+01)(3.8449554443359375e+01 5.7466396331787109e+01 1.4794075012207031e+01)(3.8449554443359375e+01 5.7466396331787109e+01 1.4794075012207031e+01)(4.4512695312500000e+01 5.4071765899658203e+01 3.9470344543457031e+01)(3.9056785583496094e+01 5.8270488739013672e+01 3.9455482482910156e+01)(3.8449554443359375e+01 5.7466396331787109e+01 1.4794075012207031e+01)(3.9056785583496094e+01 5.8270488739013672e+01 3.9455482482910156e+01)(3.2632617950439453e+01 6.0997444152832031e+01 1.4786668777465820e+01)(3.2632617950439453e+01 6.0997444152832031e+01 1.4786668777465820e+01)(3.9056785583496094e+01 5.8270488739013672e+01 3.9455482482910156e+01)(3.3180133819580078e+01 6.1891555786132812e+01 3.9437988281250000e+01)(3.2632617950439453e+01 6.0997444152832031e+01 1.4786668777465820e+01)(3.3180133819580078e+01 6.1891555786132812e+01 3.9437988281250000e+01)(2.6472789764404297e+01 6.3941471099853516e+01 1.4778257369995117e+01)(2.6472789764404297e+01 6.3941471099853516e+01 1.4778257369995117e+01)(3.3180133819580078e+01 6.1891555786132812e+01 3.9437988281250000e+01)(2.6949434280395508e+01 6.4913520812988281e+01 3.9418502807617188e+01)(2.6472789764404297e+01 6.3941471099853516e+01 1.4778257369995117e+01)(2.6949434280395508e+01 6.4913520812988281e+01 3.9418502807617188e+01)(2.0023941040039062e+01 6.6285507202148438e+01 1.4770121574401855e+01)(2.0023941040039062e+01 6.6285507202148438e+01 1.4770121574401855e+01)(2.6949434280395508e+01 6.4913520812988281e+01 3.9418502807617188e+01)(2.0436374664306641e+01 6.7332885742187500e+01 3.9397983551025391e+01)(2.0023941040039062e+01 6.6285507202148438e+01 1.4770121574401855e+01)(2.0436374664306641e+01 6.7332885742187500e+01 3.9397983551025391e+01)(1.3349843978881836e+01 6.8023391723632812e+01 1.4763385772705078e+01)(1.3349843978881836e+01 6.8023391723632812e+01 1.4763385772705078e+01)(2.0436374664306641e+01 6.7332885742187500e+01 3.9397983551025391e+01)(1.3719482421875000e+01 6.9153953552246094e+01 3.9377159118652344e+01)(1.3349843978881836e+01 6.8023391723632812e+01 1.4763385772705078e+01)(1.3719482421875000e+01 6.9153953552246094e+01 3.9377159118652344e+01)(6.5984034538269043e+00 6.9112915039062500e+01 1.4757663726806641e+01)(6.5984034538269043e+00 6.9112915039062500e+01 1.4757663726806641e+01)(1.3719482421875000e+01 6.9153953552246094e+01 3.9377159118652344e+01)(6.8989005088806152e+00 7.0322647094726562e+01 3.9356216430664062e+01)(6.5984034538269043e+00 6.9112915039062500e+01 1.4757663726806641e+01)(6.8989005088806152e+00 7.0322647094726562e+01 3.9356216430664062e+01)(1.0000003576278687e+00 7.0191390991210938e+01 2.7214782714843750e+01)(6.9798362731933594e+01 8.1923964899033308e-05 6.4376190185546875e+01)(6.9585861206054688e+01 9.1711786808446050e-05 7.4208396911621094e+01)(6.9432243347167969e+01 6.6352124214172363e+00 6.4346740722656250e+01)(6.9432243347167969e+01 6.6352124214172363e+00 6.4346740722656250e+01)(6.9585861206054688e+01 9.1711786808446050e-05 7.4208396911621094e+01)(6.8382575988769531e+01 6.5957121849060059e+00 8.9075843811035156e+01)(6.9432243347167969e+01 6.6352124214172363e+00 6.4346740722656250e+01)(6.8382575988769531e+01 6.5957121849060059e+00 8.9075843811035156e+01)(6.8162528991699219e+01 1.3287557601928711e+01 6.4311325073242188e+01)(6.8162528991699219e+01 1.3287557601928711e+01 6.4311325073242188e+01)(6.8382575988769531e+01 6.5957121849060059e+00 8.9075843811035156e+01)(6.7145034790039062e+01 1.3219987869262695e+01 8.9036567687988281e+01)(6.8162528991699219e+01 1.3287557601928711e+01 6.4311325073242188e+01)(6.7145034790039062e+01 1.3219987869262695e+01 8.9036567687988281e+01)(6.6295257568359375e+01 1.9911870956420898e+01 6.4278663635253906e+01)(6.6295257568359375e+01 1.9911870956420898e+01 6.4278663635253906e+01)(6.7145034790039062e+01 1.3219987869262695e+01 8.9036567687988281e+01)(6.5344711303710938e+01 1.9831989288330078e+01 8.8996360778808594e+01)(6.6295257568359375e+01 1.9911870956420898e+01 6.4278663635253906e+01)(6.5344711303710938e+01 1.9831989288330078e+01 8.8996360778808594e+01)(6.3971260070800781e+01 2.6397506713867188e+01 6.4252464294433594e+01)(6.3971260070800781e+01 2.6397506713867188e+01 6.4252464294433594e+01)(6.5344711303710938e+01 1.9831989288330078e+01 8.8996360778808594e+01)(6.3125377655029297e+01 2.6319374084472656e+01 8.8964332580566406e+01)(6.3971260070800781e+01 2.6397506713867188e+01 6.4252464294433594e+01)(6.3125377655029297e+01 2.6319374084472656e+01 8.8964332580566406e+01)(6.1176502227783203e+01 3.2674148559570312e+01 6.4231498718261719e+01)(6.1176502227783203e+01 3.2674148559570312e+01 6.4231498718261719e+01)(6.3125377655029297e+01 2.6319374084472656e+01 8.8964332580566406e+01)(6.0462562561035156e+01 3.2612880706787109e+01 8.8939125061035156e+01)(6.1176502227783203e+01 3.2674148559570312e+01 6.4231498718261719e+01)(6.0462562561035156e+01 3.2612880706787109e+01 8.8939125061035156e+01)(5.7879238128662109e+01 3.8684776306152344e+01 6.4213783264160156e+01)(5.7879238128662109e+01 3.8684776306152344e+01 6.4213783264160156e+01)(6.0462562561035156e+01 3.2612880706787109e+01 8.8939125061035156e+01)(5.7310729980468750e+01 3.8655269622802734e+01 8.8917945861816406e+01)(5.7879238128662109e+01 3.8684776306152344e+01 6.4213783264160156e+01)(5.7310729980468750e+01 3.8655269622802734e+01 8.8917945861816406e+01)(5.4049148559570312e+01 4.4368896484375000e+01 6.4197235107421875e+01)(5.4049148559570312e+01 4.4368896484375000e+01 6.4197235107421875e+01)(5.7310729980468750e+01 3.8655269622802734e+01 8.8917945861816406e+01)(5.3625404357910156e+01 4.4383911132812500e+01 8.8897918701171875e+01)(5.4049148559570312e+01 4.4368896484375000e+01 6.4197235107421875e+01)(5.3625404357910156e+01 4.4383911132812500e+01 8.8897918701171875e+01)(4.9665256500244141e+01 4.9657707214355469e+01 6.4179740905761719e+01)(4.9665256500244141e+01 4.9657707214355469e+01 6.4179740905761719e+01)(5.3625404357910156e+01 4.4383911132812500e+01 8.8897918701171875e+01)(4.9371891021728516e+01 4.9724014282226562e+01 8.8876197814941406e+01)(4.9665256500244141e+01 4.9657707214355469e+01 6.4179740905761719e+01)(4.9371891021728516e+01 4.9724014282226562e+01 8.8876197814941406e+01)(4.4737735748291016e+01 5.4474044799804688e+01 6.4160026550292969e+01)(4.4737735748291016e+01 5.4474044799804688e+01 6.4160026550292969e+01)(4.9371891021728516e+01 4.9724014282226562e+01 8.8876197814941406e+01)(4.4551967620849609e+01 5.4590045928955078e+01 8.8851470947265625e+01)(4.4737735748291016e+01 5.4474044799804688e+01 6.4160026550292969e+01)(4.4551967620849609e+01 5.4590045928955078e+01 8.8851470947265625e+01)(3.9306133270263672e+01 5.8743839263916016e+01 6.4137214660644531e+01)(3.9306133270263672e+01 5.8743839263916016e+01 6.4137214660644531e+01)(4.4551967620849609e+01 5.4590045928955078e+01 8.8851470947265625e+01)(3.9202266693115234e+01 5.8898197174072266e+01 8.8823059082031250e+01)(3.9306133270263672e+01 5.8743839263916016e+01 6.4137214660644531e+01)(3.9202266693115234e+01 5.8898197174072266e+01 8.8823059082031250e+01)(3.6655288696289062e+01 6.0660869598388672e+01 8.5429649353027344e+01)(3.6655288696289062e+01 6.0660869598388672e+01 8.5429649353027344e+01)(3.9202266693115234e+01 5.8898197174072266e+01 8.8823059082031250e+01)(3.5847255706787109e+01 6.1132770538330078e+01 9.0770515441894531e+01)(1.0000003576278687e+00 -7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 -7.1665664672851562e+01 9.1637458801269531e+01)(7.1206521987915039e+00 -7.1202896118164062e+01 8.8625808715820312e+01)(2.2985046386718750e+01 -6.4536735534667969e+01 2.7876858711242676e+00)(1.9103860855102539e+01 -6.5829467773437500e+01 3.5564758777618408e+00)(2.0141555786132812e+01 -6.6248855590820312e+01 1.4770255088806152e+01)(1.3430295944213867e+01 -6.8006355285644531e+01 1.4763460159301758e+01)(1.3653641700744629e+01 -6.7295593261718750e+01 4.3602819442749023e+00)(6.6385173797607422e+00 -6.9108459472656250e+01 1.4757700920104980e+01)(6.6385173797607422e+00 -6.9108459472656250e+01 1.4757700920104980e+01)(1.3653641700744629e+01 -6.7295593261718750e+01 4.3602819442749023e+00)(7.9027981758117676e+00 -6.7235412597656250e+01 -8.6013269424438477e+00)(7.9027981758117676e+00 -6.7235412597656250e+01 -8.6013269424438477e+00)(1.3461818695068359e+01 -6.7104476928710938e+01 1.0119798183441162e+00)(1.5198576927185059e+01 -6.6026496887207031e+01 -8.5735120773315430e+00)(2.0141555786132812e+01 -6.6248855590820312e+01 1.4770255088806152e+01)(1.9103860855102539e+01 -6.5829467773437500e+01 3.5564758777618408e+00)(1.3430295944213867e+01 -6.8006355285644531e+01 1.4763460159301758e+01)(1.3430295944213867e+01 -6.8006355285644531e+01 1.4763460159301758e+01)(1.9103860855102539e+01 -6.5829467773437500e+01 3.5564758777618408e+00)(1.3653641700744629e+01 -6.7295593261718750e+01 4.3602819442749023e+00)(2.2985046386718750e+01 -6.4536735534667969e+01 2.7876858711242676e+00)(2.0141555786132812e+01 -6.6248855590820312e+01 1.4770255088806152e+01)(2.6623321533203125e+01 -6.3878200531005859e+01 1.4778458595275879e+01)(2.2985046386718750e+01 -6.4536735534667969e+01 2.7876858711242676e+00)(2.6623321533203125e+01 -6.3878200531005859e+01 1.4778458595275879e+01)(2.7509031295776367e+01 -6.2494998931884766e+01 -7.2563338279724121e-01)(3.2939674377441406e+01 -6.0046672821044922e+01 2.6728930473327637e+00)(2.9858497619628906e+01 -6.1879478454589844e+01 6.1685080528259277e+00)(3.2811313629150391e+01 -6.0900543212890625e+01 1.4786907196044922e+01)(3.2811313629150391e+01 -6.0900543212890625e+01 1.4786907196044922e+01)(2.9858497619628906e+01 -6.1879478454589844e+01 6.1685080528259277e+00)(2.6623321533203125e+01 -6.3878200531005859e+01 1.4778458595275879e+01)(2.6623321533203125e+01 -6.3878200531005859e+01 1.4778458595275879e+01)(2.9858497619628906e+01 -6.1879478454589844e+01 6.1685080528259277e+00)(2.7509031295776367e+01 -6.2494998931884766e+01 -7.2563338279724121e-01)(3.1968652725219727e+01 -5.9636016845703125e+01 -8.5004854202270508e+00)(3.2939674377441406e+01 -6.0046672821044922e+01 2.6728930473327637e+00)(3.5941078186035156e+01 -5.7429767608642578e+01 -8.4831552505493164e+00)(3.5941078186035156e+01 -5.7429767608642578e+01 -8.4831552505493164e+00)(3.2939674377441406e+01 -6.0046672821044922e+01 2.6728930473327637e+00)(3.7701301574707031e+01 -5.6194126129150391e+01 -8.4754743576049805e+00)(3.2939674377441406e+01 -6.0046672821044922e+01 2.6728930473327637e+00)(3.2811313629150391e+01 -6.0900543212890625e+01 1.4786907196044922e+01)(3.8650684356689453e+01 -5.7329437255859375e+01 1.4794305801391602e+01)(1.5198576927185059e+01 -6.6026496887207031e+01 -8.5735120773315430e+00)(1.3461818695068359e+01 -6.7104476928710938e+01 1.0119798183441162e+00)(1.9103860855102539e+01 -6.5829467773437500e+01 3.5564758777618408e+00)(1.5198576927185059e+01 -6.6026496887207031e+01 -8.5735120773315430e+00)(1.9103860855102539e+01 -6.5829467773437500e+01 3.5564758777618408e+00)(2.2571195602416992e+01 -6.3903072357177734e+01 -8.5408096313476562e+00)(2.2571195602416992e+01 -6.3903072357177734e+01 -8.5408096313476562e+00)(1.9103860855102539e+01 -6.5829467773437500e+01 3.5564758777618408e+00)(2.2985046386718750e+01 -6.4536735534667969e+01 2.7876858711242676e+00)(2.2571195602416992e+01 -6.3903072357177734e+01 -8.5408096313476562e+00)(2.2985046386718750e+01 -6.4536735534667969e+01 2.7876858711242676e+00)(2.7509031295776367e+01 -6.2494998931884766e+01 -7.2563338279724121e-01)(2.2571195602416992e+01 -6.3903072357177734e+01 -8.5408096313476562e+00)(2.7509031295776367e+01 -6.2494998931884766e+01 -7.2563338279724121e-01)(2.9742246627807617e+01 -6.0872539520263672e+01 -8.5102014541625977e+00)(2.9742246627807617e+01 -6.0872539520263672e+01 -8.5102014541625977e+00)(2.7509031295776367e+01 -6.2494998931884766e+01 -7.2563338279724121e-01)(3.1968652725219727e+01 -5.9636016845703125e+01 -8.5004854202270508e+00)(3.1968652725219727e+01 -5.9636016845703125e+01 -8.5004854202270508e+00)(2.7509031295776367e+01 -6.2494998931884766e+01 -7.2563338279724121e-01)(3.2939674377441406e+01 -6.0046672821044922e+01 2.6728930473327637e+00)(3.9508602142333984e+01 -5.8601097106933594e+01 6.4138092041015625e+01)(3.3608875274658203e+01 -6.2319709777832031e+01 6.4111595153808594e+01)(3.3987117767333984e+01 -6.2232463836669922e+01 8.4258262634277344e+01)(3.9508602142333984e+01 -5.8601097106933594e+01 6.4138092041015625e+01)(3.3987117767333984e+01 -6.2232463836669922e+01 8.4258262634277344e+01)(3.6467746734619141e+01 -6.0781700134277344e+01 8.5375007629394531e+01)(2.7331975936889648e+01 -6.5418670654296875e+01 6.4081581115722656e+01)(2.8129037857055664e+01 -6.5247291564941406e+01 8.4165496826171875e+01)(3.3608875274658203e+01 -6.2319709777832031e+01 6.4111595153808594e+01)(3.3608875274658203e+01 -6.2319709777832031e+01 6.4111595153808594e+01)(2.8129037857055664e+01 -6.5247291564941406e+01 8.4165496826171875e+01)(3.1224346160888672e+01 -6.3761146545410156e+01 8.3913833618164062e+01)(3.3608875274658203e+01 -6.2319709777832031e+01 6.4111595153808594e+01)(3.1224346160888672e+01 -6.3761146545410156e+01 8.3913833618164062e+01)(3.3987117767333984e+01 -6.2232463836669922e+01 8.4258262634277344e+01)(2.0762620925903320e+01 -6.7902168273925781e+01 6.4048896789550781e+01)(2.2654453277587891e+01 -6.7448364257812500e+01 8.6212661743164062e+01)(2.4856639862060547e+01 -6.6622459411621094e+01 8.5051811218261719e+01)(2.0762620925903320e+01 -6.7902168273925781e+01 6.4048896789550781e+01)(2.4856639862060547e+01 -6.6622459411621094e+01 8.5051811218261719e+01)(2.7331975936889648e+01 -6.5418670654296875e+01 6.4081581115722656e+01)(2.7331975936889648e+01 -6.5418670654296875e+01 6.4081581115722656e+01)(2.4856639862060547e+01 -6.6622459411621094e+01 8.5051811218261719e+01)(2.8129037857055664e+01 -6.5247291564941406e+01 8.4165496826171875e+01)(2.6595695495605469e+01 -6.4868034362792969e+01 1.3807395935058594e+02)(3.2591655731201172e+01 -6.1845771789550781e+01 1.3811096191406250e+02)(3.3339778900146484e+01 -6.2606765747070312e+01 9.1602333068847656e+01)(3.3339778900146484e+01 -6.2606765747070312e+01 9.1602333068847656e+01)(2.9927721023559570e+01 -6.4388900756835938e+01 9.1771705627441406e+01)(2.6595695495605469e+01 -6.4868034362792969e+01 1.3807395935058594e+02)(2.6595695495605469e+01 -6.4868034362792969e+01 1.3807395935058594e+02)(2.9927721023559570e+01 -6.4388900756835938e+01 9.1771705627441406e+01)(2.7297718048095703e+01 -6.5588951110839844e+01 9.1359580993652344e+01)(2.6595695495605469e+01 -6.4868034362792969e+01 1.3807395935058594e+02)(2.7297718048095703e+01 -6.5588951110839844e+01 9.1359580993652344e+01)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(2.7297718048095703e+01 -6.5588951110839844e+01 9.1359580993652344e+01)(2.6772951126098633e+01 -6.5828399658203125e+01 9.1277343750000000e+01)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(2.6772951126098633e+01 -6.5828399658203125e+01 9.1277343750000000e+01)(2.3830780029296875e+01 -6.7012374877929688e+01 9.0222229003906250e+01)(3.8947315216064453e+01 -5.8601238250732422e+01 1.1349768829345703e+02)(3.7096252441406250e+01 -6.0336566925048828e+01 8.9600402832031250e+01)(3.5564228057861328e+01 -6.1301208496093750e+01 9.0851882934570312e+01)(3.8947315216064453e+01 -5.8601238250732422e+01 1.1349768829345703e+02)(3.5564228057861328e+01 -6.1301208496093750e+01 9.0851882934570312e+01)(3.3339778900146484e+01 -6.2606765747070312e+01 9.1602333068847656e+01)(6.8743751525878906e+01 3.4302967833355069e-05 8.9094215393066406e+01)(6.8425857543945312e+01 -2.9477276802062988e+00 9.3804275512695312e+01)(6.8240577697753906e+01 -1.1260693355552576e-07 9.7988800048828125e+01)(6.6290405273437500e+01 -1.2285490989685059e+01 1.0461732482910156e+02)(6.6918159484863281e+01 -9.6549119949340820e+00 1.0318232727050781e+02)(6.7272979736328125e+01 -1.2666557312011719e+01 8.9040084838867188e+01)(6.6918159484863281e+01 -9.6549119949340820e+00 1.0318232727050781e+02)(6.7631591796875000e+01 -7.6603088378906250e+00 9.7919708251953125e+01)(6.7272979736328125e+01 -1.2666557312011719e+01 8.9040084838867188e+01)(6.7272979736328125e+01 -1.2666557312011719e+01 8.9040084838867188e+01)(6.7631591796875000e+01 -7.6603088378906250e+00 9.7919708251953125e+01)(6.8458435058593750e+01 -6.0040311813354492e+00 8.9078811645507812e+01)(6.8458435058593750e+01 -6.0040311813354492e+00 8.9078811645507812e+01)(6.7631591796875000e+01 -7.6603088378906250e+00 9.7919708251953125e+01)(6.8425857543945312e+01 -2.9477276802062988e+00 9.3804275512695312e+01)(6.5499542236328125e+01 -1.9322311401367188e+01 8.8999198913574219e+01)(6.4306144714355469e+01 -1.7895164489746094e+01 1.1183013153076172e+02)(6.5215255737304688e+01 -1.5718981742858887e+01 1.0787270355224609e+02)(6.5499542236328125e+01 -1.9322311401367188e+01 8.8999198913574219e+01)(6.5215255737304688e+01 -1.5718981742858887e+01 1.0787270355224609e+02)(6.6290405273437500e+01 -1.2285490989685059e+01 1.0461732482910156e+02)(6.5499542236328125e+01 -1.9322311401367188e+01 8.8999198913574219e+01)(6.6290405273437500e+01 -1.2285490989685059e+01 1.0461732482910156e+02)(6.7272979736328125e+01 -1.2666557312011719e+01 8.9040084838867188e+01)(5.9560611724853516e+01 -2.5379171371459961e+01 1.3824888610839844e+02)(6.3514820098876953e+01 -1.2413254737854004e+01 1.3235134887695312e+02)(6.3118831634521484e+01 -1.6797706604003906e+01 1.2732324218750000e+02)(6.1767021179199219e+01 -2.5673110961914062e+01 1.1364019012451172e+02)(6.3144268035888672e+01 -1.8729202270507812e+01 1.2212929534912109e+02)(6.4306144714355469e+01 -1.7895164489746094e+01 1.1183013153076172e+02)(6.2786087036132812e+01 -1.2421031951904297e+01 1.3831362915039062e+02)(6.3323028564453125e+01 -8.1488103866577148e+00 1.4052140808105469e+02)(6.3514820098876953e+01 -1.2413254737854004e+01 1.3235134887695312e+02)(6.3323028564453125e+01 -8.1488103866577148e+00 1.4052140808105469e+02)(6.2786087036132812e+01 -1.2421031951904297e+01 1.3831362915039062e+02)(6.0468353271484375e+01 -2.0082187652587891e+01 1.4334756469726562e+02)(5.9560611724853516e+01 -2.5379171371459961e+01 1.3824888610839844e+02)(6.0468353271484375e+01 -2.0082187652587891e+01 1.4334756469726562e+02)(6.2786087036132812e+01 -1.2421031951904297e+01 1.3831362915039062e+02)(5.9560611724853516e+01 -2.5379171371459961e+01 1.3824888610839844e+02)(6.2786087036132812e+01 -1.2421031951904297e+01 1.3831362915039062e+02)(6.3514820098876953e+01 -1.2413254737854004e+01 1.3235134887695312e+02)(6.0468353271484375e+01 -2.0082187652587891e+01 1.4334756469726562e+02)(5.9560611724853516e+01 -2.5379171371459961e+01 1.3824888610839844e+02)(5.5966106414794922e+01 -3.2819404602050781e+01 1.4755172729492188e+02)(5.5966106414794922e+01 -3.2819404602050781e+01 1.4755172729492188e+02)(5.9560611724853516e+01 -2.5379171371459961e+01 1.3824888610839844e+02)(5.7352260589599609e+01 -3.1656425476074219e+01 1.3822973632812500e+02)(5.5966106414794922e+01 -3.2819404602050781e+01 1.4755172729492188e+02)(5.7352260589599609e+01 -3.1656425476074219e+01 1.3822973632812500e+02)(5.4668018341064453e+01 -3.7716888427734375e+01 1.3821556091308594e+02)(5.5966106414794922e+01 -3.2819404602050781e+01 1.4755172729492188e+02)(5.4668018341064453e+01 -3.7716888427734375e+01 1.3821556091308594e+02)(5.1770843505859375e+01 -4.0943077087402344e+01 1.5117218017578125e+02)(5.1770843505859375e+01 -4.0943077087402344e+01 1.5117218017578125e+02)(5.4668018341064453e+01 -3.7716888427734375e+01 1.3821556091308594e+02)(5.1442234039306641e+01 -4.3491889953613281e+01 1.3820263671875000e+02)(5.1770843505859375e+01 -4.0943077087402344e+01 1.5117218017578125e+02)(5.1442234039306641e+01 -4.3491889953613281e+01 1.3820263671875000e+02)(4.8141605377197266e+01 -4.6378925323486328e+01 1.5414889526367188e+02)(4.8141605377197266e+01 -4.6378925323486328e+01 1.5414889526367188e+02)(5.1442234039306641e+01 -4.3491889953613281e+01 1.3820263671875000e+02)(4.7618583679199219e+01 -4.8891372680664062e+01 1.3818721008300781e+02)(4.8141605377197266e+01 -4.6378925323486328e+01 1.5414889526367188e+02)(4.7618583679199219e+01 -4.8891372680664062e+01 1.3818721008300781e+02)(4.3901027679443359e+01 -5.1405509948730469e+01 1.5744255065917969e+02)(4.3901027679443359e+01 -5.1405509948730469e+01 1.5744255065917969e+02)(4.7618583679199219e+01 -4.8891372680664062e+01 1.3818721008300781e+02)(4.3178916931152344e+01 -5.3813224792480469e+01 1.3816735839843750e+02)(4.3901027679443359e+01 -5.1405509948730469e+01 1.5744255065917969e+02)(4.3178916931152344e+01 -5.3813224792480469e+01 1.3816735839843750e+02)(3.9342918395996094e+01 -5.5645862579345703e+01 1.6079847717285156e+02)(3.9342918395996094e+01 -5.5645862579345703e+01 1.6079847717285156e+02)(4.3178916931152344e+01 -5.3813224792480469e+01 1.3816735839843750e+02)(3.8149810791015625e+01 -5.8153533935546875e+01 1.3814213562011719e+02)(3.9342918395996094e+01 -5.5645862579345703e+01 1.6079847717285156e+02)(3.8149810791015625e+01 -5.8153533935546875e+01 1.3814213562011719e+02)(3.4469955444335938e+01 -5.9175697326660156e+01 1.6423330688476562e+02)(3.4469955444335938e+01 -5.9175697326660156e+01 1.6423330688476562e+02)(3.8149810791015625e+01 -5.8153533935546875e+01 1.3814213562011719e+02)(3.2591655731201172e+01 -6.1845771789550781e+01 1.3811096191406250e+02)(3.4469955444335938e+01 -5.9175697326660156e+01 1.6423330688476562e+02)(3.2591655731201172e+01 -6.1845771789550781e+01 1.3811096191406250e+02)(2.8917556762695312e+01 -6.2227661132812500e+01 1.6803114318847656e+02)(2.8917556762695312e+01 -6.2227661132812500e+01 1.6803114318847656e+02)(3.2591655731201172e+01 -6.1845771789550781e+01 1.3811096191406250e+02)(2.6595695495605469e+01 -6.4868034362792969e+01 1.3807395935058594e+02)(2.8917556762695312e+01 -6.2227661132812500e+01 1.6803114318847656e+02)(2.6595695495605469e+01 -6.4868034362792969e+01 1.3807395935058594e+02)(2.2446746826171875e+01 -6.4774925231933594e+01 1.7236405944824219e+02)(2.2446746826171875e+01 -6.4774925231933594e+01 1.7236405944824219e+02)(2.6595695495605469e+01 -6.4868034362792969e+01 1.3807395935058594e+02)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(1.0000003576278687e+00 -7.1161849975585938e+01 1.2194043731689453e+02)(1.0000003576278687e+00 -6.9927528381347656e+01 1.5246041870117188e+02)(7.0306191444396973e+00 -7.0151168823242188e+01 1.3793716430664062e+02)(1.5744887351989746e+01 -6.6509239196777344e+01 1.7677593994140625e+02)(1.3704037666320801e+01 -6.9007026672363281e+01 1.3798689270019531e+02)(9.0334396362304688e+00 -6.7483291625976562e+01 1.8107360839843750e+02)(9.0334396362304688e+00 -6.7483291625976562e+01 1.8107360839843750e+02)(1.3704037666320801e+01 -6.9007026672363281e+01 1.3798689270019531e+02)(7.0306191444396973e+00 -7.0151168823242188e+01 1.3793716430664062e+02)(9.0334396362304688e+00 -6.7483291625976562e+01 1.8107360839843750e+02)(7.0306191444396973e+00 -7.0151168823242188e+01 1.3793716430664062e+02)(6.8416500091552734e+00 -6.7560852050781250e+01 1.8242166137695312e+02)(6.8416500091552734e+00 -6.7560852050781250e+01 1.8242166137695312e+02)(7.0306191444396973e+00 -7.0151168823242188e+01 1.3793716430664062e+02)(1.0000003576278687e+00 -6.9927528381347656e+01 1.5246041870117188e+02)(6.8416500091552734e+00 -6.7560852050781250e+01 1.8242166137695312e+02)(1.0000003576278687e+00 -6.9927528381347656e+01 1.5246041870117188e+02)(1.0000072717666626e+00 -6.7801170349121094e+01 1.8601528930664062e+02)(1.0000003576278687e+00 -7.1295791625976562e+01 5.6141361236572266e+01)(7.1018838882446289e+00 -7.1010261535644531e+01 6.3980861663818359e+01)(1.0000003576278687e+00 -7.0654457092285156e+01 3.9343528747558594e+01)(1.0000003576278687e+00 -6.9415115356445312e+01 1.4758543014526367e+01)(2.7500002384185791e+00 -6.8594604492187500e+01 2.5237622261047363e+00)(1.0000003576278687e+00 -6.7773399353027344e+01 -8.6356096267700195e+00)(1.0000003576278687e+00 -6.7773399353027344e+01 -8.6356096267700195e+00)(2.7500002384185791e+00 -6.8594604492187500e+01 2.5237622261047363e+00)(7.9027981758117676e+00 -6.7235412597656250e+01 -8.6013269424438477e+00)(7.9027981758117676e+00 -6.7235412597656250e+01 -8.6013269424438477e+00)(2.7500002384185791e+00 -6.8594604492187500e+01 2.5237622261047363e+00)(6.6385173797607422e+00 -6.9108459472656250e+01 1.4757700920104980e+01)(6.6385173797607422e+00 -6.9108459472656250e+01 1.4757700920104980e+01)(2.7500002384185791e+00 -6.8594604492187500e+01 2.5237622261047363e+00)(1.0000003576278687e+00 -6.9415115356445312e+01 1.4758543014526367e+01)(3.7701301574707031e+01 -5.6194126129150391e+01 -8.4754743576049805e+00)(3.2939674377441406e+01 -6.0046672821044922e+01 2.6728930473327637e+00)(3.8650684356689453e+01 -5.7329437255859375e+01 1.4794305801391602e+01)(3.7701301574707031e+01 -5.6194126129150391e+01 -8.4754743576049805e+00)(3.8650684356689453e+01 -5.7329437255859375e+01 1.4794305801391602e+01)(4.2818641662597656e+01 -5.2560714721679688e+01 -8.4527025222778320e+00)(4.2818641662597656e+01 -5.2560714721679688e+01 -8.4527025222778320e+00)(3.8650684356689453e+01 -5.7329437255859375e+01 1.4794305801391602e+01)(4.4089824676513672e+01 -5.3190029144287109e+01 1.4799826622009277e+01)(4.9083015441894531e+01 -4.8523746490478516e+01 1.4803358078002930e+01)(4.8799770355224609e+01 -4.6978363037109375e+01 -8.4270677566528320e+00)(4.4089824676513672e+01 -5.3190029144287109e+01 1.4799826622009277e+01)(4.4089824676513672e+01 -5.3190029144287109e+01 1.4799826622009277e+01)(4.8799770355224609e+01 -4.6978363037109375e+01 -8.4270677566528320e+00)(4.2818641662597656e+01 -5.2560714721679688e+01 -8.4527025222778320e+00)(5.7542823791503906e+01 -3.7844047546386719e+01 1.4808096885681152e+01)(5.7797477722167969e+01 -3.5383872985839844e+01 -8.3884954452514648e+00)(5.3578807830810547e+01 -4.3388423919677734e+01 1.4805667877197266e+01)(5.7797477722167969e+01 -3.5383872985839844e+01 -8.3884954452514648e+00)(5.3419013977050781e+01 -4.1643703460693359e+01 -8.4070606231689453e+00)(5.3578807830810547e+01 -4.3388423919677734e+01 1.4805667877197266e+01)(5.3578807830810547e+01 -4.3388423919677734e+01 1.4805667877197266e+01)(5.3419013977050781e+01 -4.1643703460693359e+01 -8.4070606231689453e+00)(4.9083015441894531e+01 -4.8523746490478516e+01 1.4803358078002930e+01)(4.9083015441894531e+01 -4.8523746490478516e+01 1.4803358078002930e+01)(5.3419013977050781e+01 -4.1643703460693359e+01 -8.4070606231689453e+00)(4.8799770355224609e+01 -4.6978363037109375e+01 -8.4270677566528320e+00)(6.3828266143798828e+01 -2.5753406524658203e+01 1.4821679115295410e+01)(6.1592128753662109e+01 -2.8163589477539062e+01 -8.3712253570556641e+00)(6.0961170196533203e+01 -3.1946905136108398e+01 1.4812730789184570e+01)(6.0961170196533203e+01 -3.1946905136108398e+01 1.4812730789184570e+01)(6.1592128753662109e+01 -2.8163589477539062e+01 -8.3712253570556641e+00)(5.9826225280761719e+01 -3.1537223815917969e+01 -8.3789367675781250e+00)(6.0961170196533203e+01 -3.1946905136108398e+01 1.4812730789184570e+01)(5.9826225280761719e+01 -3.1537223815917969e+01 -8.3789367675781250e+00)(5.7542823791503906e+01 -3.7844047546386719e+01 1.4808096885681152e+01)(5.7542823791503906e+01 -3.7844047546386719e+01 1.4808096885681152e+01)(5.9826225280761719e+01 -3.1537223815917969e+01 -8.3789367675781250e+00)(5.7797477722167969e+01 -3.5383872985839844e+01 -8.3884954452514648e+00)(6.6141174316406250e+01 -1.9320131301879883e+01 1.4837012290954590e+01)(6.4231803894042969e+01 -2.1506860733032227e+01 -8.3597078323364258e+00)(6.3828266143798828e+01 -2.5753406524658203e+01 1.4821679115295410e+01)(6.3828266143798828e+01 -2.5753406524658203e+01 1.4821679115295410e+01)(6.4231803894042969e+01 -2.1506860733032227e+01 -8.3597078323364258e+00)(6.1592128753662109e+01 -2.8163589477539062e+01 -8.3712253570556641e+00)(6.7889732360839844e+01 -1.2717016220092773e+01 1.4859855651855469e+01)(6.6352905273437500e+01 -1.3925352096557617e+01 -8.3503723144531250e+00)(6.6141174316406250e+01 -1.9320131301879883e+01 1.4837012290954590e+01)(6.6141174316406250e+01 -1.9320131301879883e+01 1.4837012290954590e+01)(6.6352905273437500e+01 -1.3925352096557617e+01 -8.3503723144531250e+00)(6.4231803894042969e+01 -2.1506860733032227e+01 -8.3597078323364258e+00)(6.6352905273437500e+01 -1.3925352096557617e+01 -8.3503723144531250e+00)(6.7889732360839844e+01 -1.2717016220092773e+01 1.4859855651855469e+01)(6.7499366760253906e+01 -6.3732447624206543e+00 -8.3456020355224609e+00)(6.7499366760253906e+01 -6.3732447624206543e+00 -8.3456020355224609e+00)(6.7889732360839844e+01 -1.2717016220092773e+01 1.4859855651855469e+01)(6.8986190795898438e+01 -6.0421528816223145e+00 1.4884927749633789e+01)(6.9957496643066406e+01 -1.8012049622484483e-05 3.9636322021484375e+01)(6.9783660888671875e+01 -1.2250125291757286e-04 2.6570114135742188e+01)(6.8986190795898438e+01 -6.0421528816223145e+00 1.4884927749633789e+01)(6.8986190795898438e+01 -6.0421528816223145e+00 1.4884927749633789e+01)(6.9783660888671875e+01 -1.2250125291757286e-04 2.6570114135742188e+01)(6.9220916748046875e+01 -1.0050621494883671e-04 1.4906936645507812e+01)(6.8986190795898438e+01 -6.0421528816223145e+00 1.4884927749633789e+01)(6.9220916748046875e+01 -1.0050621494883671e-04 1.4906936645507812e+01)(6.7499366760253906e+01 -6.3732447624206543e+00 -8.3456020355224609e+00)(6.7499366760253906e+01 -6.3732447624206543e+00 -8.3456020355224609e+00)(6.9220916748046875e+01 -1.0050621494883671e-04 1.4906936645507812e+01)(6.8635719299316406e+01 -7.7632772445213050e-05 2.7779872417449951e+00)(6.7499366760253906e+01 -6.3732447624206543e+00 -8.3456020355224609e+00)(6.8635719299316406e+01 -7.7632772445213050e-05 2.7779872417449951e+00)(6.7813056945800781e+01 4.0085615182761103e-06 -8.3440685272216797e+00)(6.9798362731933594e+01 8.1923964899033308e-05 6.4376190185546875e+01)(7.0100593566894531e+01 6.8003297201357782e-05 5.0392402648925781e+01)(6.9685371398925781e+01 -6.0545105934143066e+00 3.9607315063476562e+01)(6.8743751525878906e+01 3.4302967833355069e-05 8.9094215393066406e+01)(6.9585861206054688e+01 9.1711786808446050e-05 7.4208396911621094e+01)(6.9509666442871094e+01 -6.0403771400451660e+00 6.4349822998046875e+01)(7.1206521987915039e+00 -7.1202896118164062e+01 8.8625808715820312e+01)(1.0000003576278687e+00 -7.1665664672851562e+01 9.1637458801269531e+01)(7.0857982635498047e+00 -7.0910911560058594e+01 1.1328241729736328e+02)(7.1206521987915039e+00 -7.1202896118164062e+01 8.8625808715820312e+01)(7.0857982635498047e+00 -7.0910911560058594e+01 1.1328241729736328e+02)(1.3997597694396973e+01 -6.9969787597656250e+01 8.8669776916503906e+01)(1.3997597694396973e+01 -6.9969787597656250e+01 8.8669776916503906e+01)(7.0857982635498047e+00 -7.0910911560058594e+01 1.1328241729736328e+02)(1.3893192291259766e+01 -6.9705101013183594e+01 1.1333211517333984e+02)(1.3997597694396973e+01 -6.9969787597656250e+01 8.8669776916503906e+01)(1.3893192291259766e+01 -6.9705101013183594e+01 1.1333211517333984e+02)(2.0766077041625977e+01 -6.8085533142089844e+01 8.8713027954101562e+01)(2.0766077041625977e+01 -6.8085533142089844e+01 8.8713027954101562e+01)(1.3893192291259766e+01 -6.9705101013183594e+01 1.1333211517333984e+02)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(2.0766077041625977e+01 -6.8085533142089844e+01 8.8713027954101562e+01)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(2.3830780029296875e+01 -6.7012374877929688e+01 9.0222229003906250e+01)(1.0000003576278687e+00 -7.1665664672851562e+01 9.1637458801269531e+01)(1.0000003576278687e+00 -7.1161849975585938e+01 1.2194043731689453e+02)(7.0857982635498047e+00 -7.0910911560058594e+01 1.1328241729736328e+02)(7.0857982635498047e+00 -7.0910911560058594e+01 1.1328241729736328e+02)(1.0000003576278687e+00 -7.1161849975585938e+01 1.2194043731689453e+02)(7.0306191444396973e+00 -7.0151168823242188e+01 1.3793716430664062e+02)(7.0857982635498047e+00 -7.0910911560058594e+01 1.1328241729736328e+02)(7.0306191444396973e+00 -7.0151168823242188e+01 1.3793716430664062e+02)(1.3893192291259766e+01 -6.9705101013183594e+01 1.1333211517333984e+02)(1.3893192291259766e+01 -6.9705101013183594e+01 1.1333211517333984e+02)(7.0306191444396973e+00 -7.0151168823242188e+01 1.3793716430664062e+02)(1.3704037666320801e+01 -6.9007026672363281e+01 1.3798689270019531e+02)(1.3893192291259766e+01 -6.9705101013183594e+01 1.1333211517333984e+02)(1.3704037666320801e+01 -6.9007026672363281e+01 1.3798689270019531e+02)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(1.3704037666320801e+01 -6.9007026672363281e+01 1.3798689270019531e+02)(1.5744887351989746e+01 -6.6509239196777344e+01 1.7677593994140625e+02)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(1.5744887351989746e+01 -6.6509239196777344e+01 1.7677593994140625e+02)(2.2446746826171875e+01 -6.4774925231933594e+01 1.7236405944824219e+02)(3.6467746734619141e+01 -6.0781700134277344e+01 8.5375007629394531e+01)(3.7096252441406250e+01 -6.0336566925048828e+01 8.9600402832031250e+01)(3.9402252197265625e+01 -5.8754356384277344e+01 8.8824142456054688e+01)(3.9402252197265625e+01 -5.8754356384277344e+01 8.8824142456054688e+01)(3.7096252441406250e+01 -6.0336566925048828e+01 8.9600402832031250e+01)(3.8947315216064453e+01 -5.8601238250732422e+01 1.1349768829345703e+02)(3.9402252197265625e+01 -5.8754356384277344e+01 8.8824142456054688e+01)(3.8947315216064453e+01 -5.8601238250732422e+01 1.1349768829345703e+02)(4.4764110565185547e+01 -5.4397590637207031e+01 8.8852577209472656e+01)(4.4764110565185547e+01 -5.4397590637207031e+01 8.8852577209472656e+01)(3.8947315216064453e+01 -5.8601238250732422e+01 1.1349768829345703e+02)(4.4170215606689453e+01 -5.4237285614013672e+01 1.1352758026123047e+02)(4.4764110565185547e+01 -5.4397590637207031e+01 8.8852577209472656e+01)(4.4170215606689453e+01 -5.4237285614013672e+01 1.1352758026123047e+02)(4.9587890625000000e+01 -4.9479267120361328e+01 8.8877296447753906e+01)(4.9587890625000000e+01 -4.9479267120361328e+01 8.8877296447753906e+01)(4.4170215606689453e+01 -5.4237285614013672e+01 1.1352758026123047e+02)(4.8829780578613281e+01 -4.9301486968994141e+01 1.1355292510986328e+02)(4.9587890625000000e+01 -4.9479267120361328e+01 8.8877296447753906e+01)(4.8829780578613281e+01 -4.9301486968994141e+01 1.1355292510986328e+02)(5.3837463378906250e+01 -4.4085594177246094e+01 8.8899024963378906e+01)(5.3837463378906250e+01 -4.4085594177246094e+01 8.8899024963378906e+01)(4.8829780578613281e+01 -4.9301486968994141e+01 1.1355292510986328e+02)(5.2893779754638672e+01 -4.3889251708984375e+01 1.1357439422607422e+02)(5.3837463378906250e+01 -4.4085594177246094e+01 8.8899024963378906e+01)(5.2893779754638672e+01 -4.3889251708984375e+01 1.1357439422607422e+02)(5.7513267517089844e+01 -3.8302963256835938e+01 8.8919158935546875e+01)(5.7513267517089844e+01 -3.8302963256835938e+01 8.8919158935546875e+01)(5.2893779754638672e+01 -4.3889251708984375e+01 1.1357439422607422e+02)(5.6371292114257812e+01 -3.8094799041748047e+01 1.1359366607666016e+02)(5.7513267517089844e+01 -3.8302963256835938e+01 8.8919158935546875e+01)(5.6371292114257812e+01 -3.8094799041748047e+01 1.1359366607666016e+02)(6.0651748657226562e+01 -3.2207050323486328e+01 8.8940620422363281e+01)(6.0651748657226562e+01 -3.2207050323486328e+01 8.8940620422363281e+01)(5.6371292114257812e+01 -3.8094799041748047e+01 1.1359366607666016e+02)(5.9310054779052734e+01 -3.2000778198242188e+01 1.1361438751220703e+02)(6.0651748657226562e+01 -3.2207050323486328e+01 8.8940620422363281e+01)(5.9310054779052734e+01 -3.2000778198242188e+01 1.1361438751220703e+02)(6.3298435211181641e+01 -2.5860843658447266e+01 8.8966369628906250e+01)(6.3298435211181641e+01 -2.5860843658447266e+01 8.8966369628906250e+01)(5.9310054779052734e+01 -3.2000778198242188e+01 1.1361438751220703e+02)(6.1767021179199219e+01 -2.5673110961914062e+01 1.1364019012451172e+02)(6.3298435211181641e+01 -2.5860843658447266e+01 8.8966369628906250e+01)(6.1767021179199219e+01 -2.5673110961914062e+01 1.1364019012451172e+02)(6.5499542236328125e+01 -1.9322311401367188e+01 8.8999198913574219e+01)(6.5499542236328125e+01 -1.9322311401367188e+01 8.8999198913574219e+01)(6.1767021179199219e+01 -2.5673110961914062e+01 1.1364019012451172e+02)(6.4306144714355469e+01 -1.7895164489746094e+01 1.1183013153076172e+02)(6.3118831634521484e+01 -1.6797706604003906e+01 1.2732324218750000e+02)(6.3144268035888672e+01 -1.8729202270507812e+01 1.2212929534912109e+02)(5.9560611724853516e+01 -2.5379171371459961e+01 1.3824888610839844e+02)(5.9560611724853516e+01 -2.5379171371459961e+01 1.3824888610839844e+02)(6.3144268035888672e+01 -1.8729202270507812e+01 1.2212929534912109e+02)(6.1767021179199219e+01 -2.5673110961914062e+01 1.1364019012451172e+02)(5.9560611724853516e+01 -2.5379171371459961e+01 1.3824888610839844e+02)(6.1767021179199219e+01 -2.5673110961914062e+01 1.1364019012451172e+02)(5.7352260589599609e+01 -3.1656425476074219e+01 1.3822973632812500e+02)(5.7352260589599609e+01 -3.1656425476074219e+01 1.3822973632812500e+02)(6.1767021179199219e+01 -2.5673110961914062e+01 1.1364019012451172e+02)(5.9310054779052734e+01 -3.2000778198242188e+01 1.1361438751220703e+02)(5.7352260589599609e+01 -3.1656425476074219e+01 1.3822973632812500e+02)(5.9310054779052734e+01 -3.2000778198242188e+01 1.1361438751220703e+02)(5.4668018341064453e+01 -3.7716888427734375e+01 1.3821556091308594e+02)(5.4668018341064453e+01 -3.7716888427734375e+01 1.3821556091308594e+02)(5.9310054779052734e+01 -3.2000778198242188e+01 1.1361438751220703e+02)(5.6371292114257812e+01 -3.8094799041748047e+01 1.1359366607666016e+02)(5.4668018341064453e+01 -3.7716888427734375e+01 1.3821556091308594e+02)(5.6371292114257812e+01 -3.8094799041748047e+01 1.1359366607666016e+02)(5.1442234039306641e+01 -4.3491889953613281e+01 1.3820263671875000e+02)(5.1442234039306641e+01 -4.3491889953613281e+01 1.3820263671875000e+02)(5.6371292114257812e+01 -3.8094799041748047e+01 1.1359366607666016e+02)(5.2893779754638672e+01 -4.3889251708984375e+01 1.1357439422607422e+02)(5.1442234039306641e+01 -4.3491889953613281e+01 1.3820263671875000e+02)(5.2893779754638672e+01 -4.3889251708984375e+01 1.1357439422607422e+02)(4.7618583679199219e+01 -4.8891372680664062e+01 1.3818721008300781e+02)(4.7618583679199219e+01 -4.8891372680664062e+01 1.3818721008300781e+02)(5.2893779754638672e+01 -4.3889251708984375e+01 1.1357439422607422e+02)(4.8829780578613281e+01 -4.9301486968994141e+01 1.1355292510986328e+02)(4.7618583679199219e+01 -4.8891372680664062e+01 1.3818721008300781e+02)(4.8829780578613281e+01 -4.9301486968994141e+01 1.1355292510986328e+02)(4.3178916931152344e+01 -5.3813224792480469e+01 1.3816735839843750e+02)(4.3178916931152344e+01 -5.3813224792480469e+01 1.3816735839843750e+02)(4.8829780578613281e+01 -4.9301486968994141e+01 1.1355292510986328e+02)(4.4170215606689453e+01 -5.4237285614013672e+01 1.1352758026123047e+02)(4.3178916931152344e+01 -5.3813224792480469e+01 1.3816735839843750e+02)(4.4170215606689453e+01 -5.4237285614013672e+01 1.1352758026123047e+02)(3.8149810791015625e+01 -5.8153533935546875e+01 1.3814213562011719e+02)(3.8149810791015625e+01 -5.8153533935546875e+01 1.3814213562011719e+02)(4.4170215606689453e+01 -5.4237285614013672e+01 1.1352758026123047e+02)(3.8947315216064453e+01 -5.8601238250732422e+01 1.1349768829345703e+02)(3.8149810791015625e+01 -5.8153533935546875e+01 1.3814213562011719e+02)(3.8947315216064453e+01 -5.8601238250732422e+01 1.1349768829345703e+02)(3.2591655731201172e+01 -6.1845771789550781e+01 1.3811096191406250e+02)(3.2591655731201172e+01 -6.1845771789550781e+01 1.3811096191406250e+02)(3.8947315216064453e+01 -5.8601238250732422e+01 1.1349768829345703e+02)(3.3339778900146484e+01 -6.2606765747070312e+01 9.1602333068847656e+01)(2.3830780029296875e+01 -6.7012374877929688e+01 9.0222229003906250e+01)(2.2654453277587891e+01 -6.7448364257812500e+01 8.6212661743164062e+01)(2.0766077041625977e+01 -6.8085533142089844e+01 8.8713027954101562e+01)(2.0766077041625977e+01 -6.8085533142089844e+01 8.8713027954101562e+01)(2.2654453277587891e+01 -6.7448364257812500e+01 8.6212661743164062e+01)(2.0762620925903320e+01 -6.7902168273925781e+01 6.4048896789550781e+01)(2.0766077041625977e+01 -6.8085533142089844e+01 8.8713027954101562e+01)(2.0762620925903320e+01 -6.7902168273925781e+01 6.4048896789550781e+01)(1.3997597694396973e+01 -6.9969787597656250e+01 8.8669776916503906e+01)(1.3997597694396973e+01 -6.9969787597656250e+01 8.8669776916503906e+01)(2.0762620925903320e+01 -6.7902168273925781e+01 6.4048896789550781e+01)(1.3990102767944336e+01 -6.9785125732421875e+01 6.4014663696289062e+01)(1.3997597694396973e+01 -6.9969787597656250e+01 8.8669776916503906e+01)(1.3990102767944336e+01 -6.9785125732421875e+01 6.4014663696289062e+01)(7.1206521987915039e+00 -7.1202896118164062e+01 8.8625808715820312e+01)(7.1206521987915039e+00 -7.1202896118164062e+01 8.8625808715820312e+01)(1.3990102767944336e+01 -6.9785125732421875e+01 6.4014663696289062e+01)(7.1018838882446289e+00 -7.1010261535644531e+01 6.3980861663818359e+01)(7.1206521987915039e+00 -7.1202896118164062e+01 8.8625808715820312e+01)(7.1018838882446289e+00 -7.1010261535644531e+01 6.3980861663818359e+01)(1.0000003576278687e+00 -7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 -7.1676971435546875e+01 8.5275939941406250e+01)(7.1018838882446289e+00 -7.1010261535644531e+01 6.3980861663818359e+01)(1.0000003576278687e+00 -7.1295791625976562e+01 5.6141361236572266e+01)(6.9585861206054688e+01 9.1711786808446050e-05 7.4208396911621094e+01)(6.9798362731933594e+01 8.1923964899033308e-05 6.4376190185546875e+01)(6.9509666442871094e+01 -6.0403771400451660e+00 6.4349822998046875e+01)(6.9509666442871094e+01 -6.0403771400451660e+00 6.4349822998046875e+01)(6.9798362731933594e+01 8.1923964899033308e-05 6.4376190185546875e+01)(6.9685371398925781e+01 -6.0545105934143066e+00 3.9607315063476562e+01)(6.9509666442871094e+01 -6.0403771400451660e+00 6.4349822998046875e+01)(6.9685371398925781e+01 -6.0545105934143066e+00 3.9607315063476562e+01)(6.8294334411621094e+01 -1.2732358932495117e+01 6.4314270019531250e+01)(6.8294334411621094e+01 -1.2732358932495117e+01 6.4314270019531250e+01)(6.9685371398925781e+01 -6.0545105934143066e+00 3.9607315063476562e+01)(6.8499504089355469e+01 -1.2750464439392090e+01 3.9577053070068359e+01)(6.8294334411621094e+01 -1.2732358932495117e+01 6.4314270019531250e+01)(6.8499504089355469e+01 -1.2750464439392090e+01 3.9577053070068359e+01)(6.6456726074218750e+01 -1.9401756286621094e+01 6.4280967712402344e+01)(6.6456726074218750e+01 -1.9401756286621094e+01 6.4280967712402344e+01)(6.8499504089355469e+01 -1.2750464439392090e+01 3.9577053070068359e+01)(6.6670265197753906e+01 -1.9401971817016602e+01 3.9550750732421875e+01)(6.6456726074218750e+01 -1.9401756286621094e+01 6.4280967712402344e+01)(6.6670265197753906e+01 -1.9401971817016602e+01 3.9550750732421875e+01)(6.4152854919433594e+01 -2.5939609527587891e+01 6.4254142761230469e+01)(6.4152854919433594e+01 -2.5939609527587891e+01 6.4254142761230469e+01)(6.6670265197753906e+01 -1.9401971817016602e+01 3.9550750732421875e+01)(6.4329353332519531e+01 -2.5904821395874023e+01 3.9530509948730469e+01)(6.4152854919433594e+01 -2.5939609527587891e+01 6.4254142761230469e+01)(6.4329353332519531e+01 -2.5904821395874023e+01 3.9530509948730469e+01)(6.1374916076660156e+01 -3.2269882202148438e+01 6.4232757568359375e+01)(6.1374916076660156e+01 -3.2269882202148438e+01 6.4232757568359375e+01)(6.4329353332519531e+01 -2.5904821395874023e+01 3.9530509948730469e+01)(6.1478256225585938e+01 -3.2184558868408203e+01 3.9515308380126953e+01)(6.1374916076660156e+01 -3.2269882202148438e+01 6.4232757568359375e+01)(6.1478256225585938e+01 -3.2184558868408203e+01 3.9515308380126953e+01)(5.8090568542480469e+01 -3.8334777832031250e+01 6.4214790344238281e+01)(5.8090568542480469e+01 -3.8334777832031250e+01 6.4214790344238281e+01)(6.1478256225585938e+01 -3.2184558868408203e+01 3.9515308380126953e+01)(5.8100982666015625e+01 -3.8183734893798828e+01 3.9503498077392578e+01)(5.8090568542480469e+01 -3.8334777832031250e+01 6.4214790344238281e+01)(5.8100982666015625e+01 -3.8183734893798828e+01 3.9503498077392578e+01)(5.4268726348876953e+01 -4.4073200225830078e+01 6.4198127746582031e+01)(5.4268726348876953e+01 -4.4073200225830078e+01 6.4198127746582031e+01)(5.8100982666015625e+01 -3.8183734893798828e+01 3.9503498077392578e+01)(5.4183422088623047e+01 -4.3843303680419922e+01 3.9493358612060547e+01)(5.4268726348876953e+01 -4.4073200225830078e+01 6.4198127746582031e+01)(5.4183422088623047e+01 -4.3843303680419922e+01 3.9493358612060547e+01)(4.9887001037597656e+01 -4.9415458679199219e+01 6.4180618286132812e+01)(4.9887001037597656e+01 -4.9415458679199219e+01 6.4180618286132812e+01)(5.4183422088623047e+01 -4.3843303680419922e+01 3.9493358612060547e+01)(4.9719913482666016e+01 -4.9099971771240234e+01 3.9483009338378906e+01)(4.9887001037597656e+01 -4.9415458679199219e+01 6.4180618286132812e+01)(4.9719913482666016e+01 -4.9099971771240234e+01 3.9483009338378906e+01)(4.4953868865966797e+01 -5.4283485412597656e+01 6.4160911560058594e+01)(4.4953868865966797e+01 -5.4283485412597656e+01 6.4160911560058594e+01)(4.9719913482666016e+01 -4.9099971771240234e+01 3.9483009338378906e+01)(4.4730514526367188e+01 -5.3884460449218750e+01 3.9470905303955078e+01)(4.4953868865966797e+01 -5.4283485412597656e+01 6.4160911560058594e+01)(4.4730514526367188e+01 -5.3884460449218750e+01 3.9470905303955078e+01)(3.9508602142333984e+01 -5.8601097106933594e+01 6.4138092041015625e+01)(3.9508602142333984e+01 -5.8601097106933594e+01 6.4138092041015625e+01)(4.4730514526367188e+01 -5.3884460449218750e+01 3.9470905303955078e+01)(3.9259635925292969e+01 -5.8130027770996094e+01 3.9456062316894531e+01)(3.9508602142333984e+01 -5.8601097106933594e+01 6.4138092041015625e+01)(3.9259635925292969e+01 -5.8130027770996094e+01 3.9456062316894531e+01)(3.3608875274658203e+01 -6.2319709777832031e+01 6.4111595153808594e+01)(3.3608875274658203e+01 -6.2319709777832031e+01 6.4111595153808594e+01)(3.9259635925292969e+01 -5.8130027770996094e+01 3.9456062316894531e+01)(3.3360855102539062e+01 -6.1792179107666016e+01 3.9438537597656250e+01)(3.3608875274658203e+01 -6.2319709777832031e+01 6.4111595153808594e+01)(3.3360855102539062e+01 -6.1792179107666016e+01 3.9438537597656250e+01)(2.7331975936889648e+01 -6.5418670654296875e+01 6.4081581115722656e+01)(2.7331975936889648e+01 -6.5418670654296875e+01 6.4081581115722656e+01)(3.3360855102539062e+01 -6.1792179107666016e+01 3.9438537597656250e+01)(2.7101648330688477e+01 -6.4848464965820312e+01 3.9418987274169922e+01)(2.7331975936889648e+01 -6.5418670654296875e+01 6.4081581115722656e+01)(2.7101648330688477e+01 -6.4848464965820312e+01 3.9418987274169922e+01)(2.0762620925903320e+01 -6.7902168273925781e+01 6.4048896789550781e+01)(2.0762620925903320e+01 -6.7902168273925781e+01 6.4048896789550781e+01)(2.7101648330688477e+01 -6.4848464965820312e+01 3.9418987274169922e+01)(2.0554979324340820e+01 -6.7294845581054688e+01 3.9398357391357422e+01)(2.0762620925903320e+01 -6.7902168273925781e+01 6.4048896789550781e+01)(2.0554979324340820e+01 -6.7294845581054688e+01 3.9398357391357422e+01)(1.3990102767944336e+01 -6.9785125732421875e+01 6.4014663696289062e+01)(1.3990102767944336e+01 -6.9785125732421875e+01 6.4014663696289062e+01)(2.0554979324340820e+01 -6.7294845581054688e+01 3.9398357391357422e+01)(1.3800373077392578e+01 -6.9135910034179688e+01 3.9377414703369141e+01)(1.3990102767944336e+01 -6.9785125732421875e+01 6.4014663696289062e+01)(1.3800373077392578e+01 -6.9135910034179688e+01 3.9377414703369141e+01)(7.1018838882446289e+00 -7.1010261535644531e+01 6.3980861663818359e+01)(7.1018838882446289e+00 -7.1010261535644531e+01 6.3980861663818359e+01)(1.3800373077392578e+01 -6.9135910034179688e+01 3.9377414703369141e+01)(6.9397444725036621e+00 -7.0317771911621094e+01 3.9356342315673828e+01)(7.1018838882446289e+00 -7.1010261535644531e+01 6.3980861663818359e+01)(6.9397444725036621e+00 -7.0317771911621094e+01 3.9356342315673828e+01)(1.0000003576278687e+00 -7.0654457092285156e+01 3.9343528747558594e+01)(1.0000003576278687e+00 -7.0654457092285156e+01 3.9343528747558594e+01)(6.9397444725036621e+00 -7.0317771911621094e+01 3.9356342315673828e+01)(1.0000003576278687e+00 -7.0031707763671875e+01 2.4242120742797852e+01)(7.0100593566894531e+01 6.8003297201357782e-05 5.0392402648925781e+01)(6.9957496643066406e+01 -1.8012049622484483e-05 3.9636322021484375e+01)(6.9685371398925781e+01 -6.0545105934143066e+00 3.9607315063476562e+01)(6.9685371398925781e+01 -6.0545105934143066e+00 3.9607315063476562e+01)(6.9957496643066406e+01 -1.8012049622484483e-05 3.9636322021484375e+01)(6.8986190795898438e+01 -6.0421528816223145e+00 1.4884927749633789e+01)(6.9685371398925781e+01 -6.0545105934143066e+00 3.9607315063476562e+01)(6.8986190795898438e+01 -6.0421528816223145e+00 1.4884927749633789e+01)(6.8499504089355469e+01 -1.2750464439392090e+01 3.9577053070068359e+01)(6.8499504089355469e+01 -1.2750464439392090e+01 3.9577053070068359e+01)(6.8986190795898438e+01 -6.0421528816223145e+00 1.4884927749633789e+01)(6.7889732360839844e+01 -1.2717016220092773e+01 1.4859855651855469e+01)(6.8499504089355469e+01 -1.2750464439392090e+01 3.9577053070068359e+01)(6.7889732360839844e+01 -1.2717016220092773e+01 1.4859855651855469e+01)(6.6670265197753906e+01 -1.9401971817016602e+01 3.9550750732421875e+01)(6.6670265197753906e+01 -1.9401971817016602e+01 3.9550750732421875e+01)(6.7889732360839844e+01 -1.2717016220092773e+01 1.4859855651855469e+01)(6.6141174316406250e+01 -1.9320131301879883e+01 1.4837012290954590e+01)(6.6670265197753906e+01 -1.9401971817016602e+01 3.9550750732421875e+01)(6.6141174316406250e+01 -1.9320131301879883e+01 1.4837012290954590e+01)(6.4329353332519531e+01 -2.5904821395874023e+01 3.9530509948730469e+01)(6.4329353332519531e+01 -2.5904821395874023e+01 3.9530509948730469e+01)(6.6141174316406250e+01 -1.9320131301879883e+01 1.4837012290954590e+01)(6.3828266143798828e+01 -2.5753406524658203e+01 1.4821679115295410e+01)(6.4329353332519531e+01 -2.5904821395874023e+01 3.9530509948730469e+01)(6.3828266143798828e+01 -2.5753406524658203e+01 1.4821679115295410e+01)(6.1478256225585938e+01 -3.2184558868408203e+01 3.9515308380126953e+01)(6.1478256225585938e+01 -3.2184558868408203e+01 3.9515308380126953e+01)(6.3828266143798828e+01 -2.5753406524658203e+01 1.4821679115295410e+01)(6.0961170196533203e+01 -3.1946905136108398e+01 1.4812730789184570e+01)(6.1478256225585938e+01 -3.2184558868408203e+01 3.9515308380126953e+01)(6.0961170196533203e+01 -3.1946905136108398e+01 1.4812730789184570e+01)(5.8100982666015625e+01 -3.8183734893798828e+01 3.9503498077392578e+01)(5.8100982666015625e+01 -3.8183734893798828e+01 3.9503498077392578e+01)(6.0961170196533203e+01 -3.1946905136108398e+01 1.4812730789184570e+01)(5.7542823791503906e+01 -3.7844047546386719e+01 1.4808096885681152e+01)(5.8100982666015625e+01 -3.8183734893798828e+01 3.9503498077392578e+01)(5.7542823791503906e+01 -3.7844047546386719e+01 1.4808096885681152e+01)(5.4183422088623047e+01 -4.3843303680419922e+01 3.9493358612060547e+01)(5.4183422088623047e+01 -4.3843303680419922e+01 3.9493358612060547e+01)(5.7542823791503906e+01 -3.7844047546386719e+01 1.4808096885681152e+01)(5.3578807830810547e+01 -4.3388423919677734e+01 1.4805667877197266e+01)(5.4183422088623047e+01 -4.3843303680419922e+01 3.9493358612060547e+01)(5.3578807830810547e+01 -4.3388423919677734e+01 1.4805667877197266e+01)(4.9719913482666016e+01 -4.9099971771240234e+01 3.9483009338378906e+01)(4.9719913482666016e+01 -4.9099971771240234e+01 3.9483009338378906e+01)(5.3578807830810547e+01 -4.3388423919677734e+01 1.4805667877197266e+01)(4.9083015441894531e+01 -4.8523746490478516e+01 1.4803358078002930e+01)(4.9719913482666016e+01 -4.9099971771240234e+01 3.9483009338378906e+01)(4.9083015441894531e+01 -4.8523746490478516e+01 1.4803358078002930e+01)(4.4730514526367188e+01 -5.3884460449218750e+01 3.9470905303955078e+01)(4.4730514526367188e+01 -5.3884460449218750e+01 3.9470905303955078e+01)(4.9083015441894531e+01 -4.8523746490478516e+01 1.4803358078002930e+01)(4.4089824676513672e+01 -5.3190029144287109e+01 1.4799826622009277e+01)(4.4730514526367188e+01 -5.3884460449218750e+01 3.9470905303955078e+01)(4.4089824676513672e+01 -5.3190029144287109e+01 1.4799826622009277e+01)(3.9259635925292969e+01 -5.8130027770996094e+01 3.9456062316894531e+01)(3.9259635925292969e+01 -5.8130027770996094e+01 3.9456062316894531e+01)(4.4089824676513672e+01 -5.3190029144287109e+01 1.4799826622009277e+01)(3.8650684356689453e+01 -5.7329437255859375e+01 1.4794305801391602e+01)(3.9259635925292969e+01 -5.8130027770996094e+01 3.9456062316894531e+01)(3.8650684356689453e+01 -5.7329437255859375e+01 1.4794305801391602e+01)(3.3360855102539062e+01 -6.1792179107666016e+01 3.9438537597656250e+01)(3.3360855102539062e+01 -6.1792179107666016e+01 3.9438537597656250e+01)(3.8650684356689453e+01 -5.7329437255859375e+01 1.4794305801391602e+01)(3.2811313629150391e+01 -6.0900543212890625e+01 1.4786907196044922e+01)(3.3360855102539062e+01 -6.1792179107666016e+01 3.9438537597656250e+01)(3.2811313629150391e+01 -6.0900543212890625e+01 1.4786907196044922e+01)(2.7101648330688477e+01 -6.4848464965820312e+01 3.9418987274169922e+01)(2.7101648330688477e+01 -6.4848464965820312e+01 3.9418987274169922e+01)(3.2811313629150391e+01 -6.0900543212890625e+01 1.4786907196044922e+01)(2.6623321533203125e+01 -6.3878200531005859e+01 1.4778458595275879e+01)(2.7101648330688477e+01 -6.4848464965820312e+01 3.9418987274169922e+01)(2.6623321533203125e+01 -6.3878200531005859e+01 1.4778458595275879e+01)(2.0554979324340820e+01 -6.7294845581054688e+01 3.9398357391357422e+01)(2.0554979324340820e+01 -6.7294845581054688e+01 3.9398357391357422e+01)(2.6623321533203125e+01 -6.3878200531005859e+01 1.4778458595275879e+01)(2.0141555786132812e+01 -6.6248855590820312e+01 1.4770255088806152e+01)(2.0554979324340820e+01 -6.7294845581054688e+01 3.9398357391357422e+01)(2.0141555786132812e+01 -6.6248855590820312e+01 1.4770255088806152e+01)(1.3800373077392578e+01 -6.9135910034179688e+01 3.9377414703369141e+01)(1.3800373077392578e+01 -6.9135910034179688e+01 3.9377414703369141e+01)(2.0141555786132812e+01 -6.6248855590820312e+01 1.4770255088806152e+01)(1.3430295944213867e+01 -6.8006355285644531e+01 1.4763460159301758e+01)(1.3800373077392578e+01 -6.9135910034179688e+01 3.9377414703369141e+01)(1.3430295944213867e+01 -6.8006355285644531e+01 1.4763460159301758e+01)(6.9397444725036621e+00 -7.0317771911621094e+01 3.9356342315673828e+01)(6.9397444725036621e+00 -7.0317771911621094e+01 3.9356342315673828e+01)(1.3430295944213867e+01 -6.8006355285644531e+01 1.4763460159301758e+01)(6.6385173797607422e+00 -6.9108459472656250e+01 1.4757700920104980e+01)(6.9397444725036621e+00 -7.0317771911621094e+01 3.9356342315673828e+01)(6.6385173797607422e+00 -6.9108459472656250e+01 1.4757700920104980e+01)(1.0000003576278687e+00 -7.0031707763671875e+01 2.4242120742797852e+01)(1.0000003576278687e+00 -7.0031707763671875e+01 2.4242120742797852e+01)(6.6385173797607422e+00 -6.9108459472656250e+01 1.4757700920104980e+01)(1.0000003576278687e+00 -6.9415115356445312e+01 1.4758543014526367e+01)(3.9508602142333984e+01 -5.8601097106933594e+01 6.4138092041015625e+01)(3.6467746734619141e+01 -6.0781700134277344e+01 8.5375007629394531e+01)(3.9402252197265625e+01 -5.8754356384277344e+01 8.8824142456054688e+01)(3.9508602142333984e+01 -5.8601097106933594e+01 6.4138092041015625e+01)(3.9402252197265625e+01 -5.8754356384277344e+01 8.8824142456054688e+01)(4.4953868865966797e+01 -5.4283485412597656e+01 6.4160911560058594e+01)(4.4953868865966797e+01 -5.4283485412597656e+01 6.4160911560058594e+01)(3.9402252197265625e+01 -5.8754356384277344e+01 8.8824142456054688e+01)(4.4764110565185547e+01 -5.4397590637207031e+01 8.8852577209472656e+01)(4.4953868865966797e+01 -5.4283485412597656e+01 6.4160911560058594e+01)(4.4764110565185547e+01 -5.4397590637207031e+01 8.8852577209472656e+01)(4.9887001037597656e+01 -4.9415458679199219e+01 6.4180618286132812e+01)(4.9887001037597656e+01 -4.9415458679199219e+01 6.4180618286132812e+01)(4.4764110565185547e+01 -5.4397590637207031e+01 8.8852577209472656e+01)(4.9587890625000000e+01 -4.9479267120361328e+01 8.8877296447753906e+01)(4.9887001037597656e+01 -4.9415458679199219e+01 6.4180618286132812e+01)(4.9587890625000000e+01 -4.9479267120361328e+01 8.8877296447753906e+01)(5.4268726348876953e+01 -4.4073200225830078e+01 6.4198127746582031e+01)(5.4268726348876953e+01 -4.4073200225830078e+01 6.4198127746582031e+01)(4.9587890625000000e+01 -4.9479267120361328e+01 8.8877296447753906e+01)(5.3837463378906250e+01 -4.4085594177246094e+01 8.8899024963378906e+01)(5.4268726348876953e+01 -4.4073200225830078e+01 6.4198127746582031e+01)(5.3837463378906250e+01 -4.4085594177246094e+01 8.8899024963378906e+01)(5.8090568542480469e+01 -3.8334777832031250e+01 6.4214790344238281e+01)(5.8090568542480469e+01 -3.8334777832031250e+01 6.4214790344238281e+01)(5.3837463378906250e+01 -4.4085594177246094e+01 8.8899024963378906e+01)(5.7513267517089844e+01 -3.8302963256835938e+01 8.8919158935546875e+01)(5.8090568542480469e+01 -3.8334777832031250e+01 6.4214790344238281e+01)(5.7513267517089844e+01 -3.8302963256835938e+01 8.8919158935546875e+01)(6.1374916076660156e+01 -3.2269882202148438e+01 6.4232757568359375e+01)(6.1374916076660156e+01 -3.2269882202148438e+01 6.4232757568359375e+01)(5.7513267517089844e+01 -3.8302963256835938e+01 8.8919158935546875e+01)(6.0651748657226562e+01 -3.2207050323486328e+01 8.8940620422363281e+01)(6.1374916076660156e+01 -3.2269882202148438e+01 6.4232757568359375e+01)(6.0651748657226562e+01 -3.2207050323486328e+01 8.8940620422363281e+01)(6.4152854919433594e+01 -2.5939609527587891e+01 6.4254142761230469e+01)(6.4152854919433594e+01 -2.5939609527587891e+01 6.4254142761230469e+01)(6.0651748657226562e+01 -3.2207050323486328e+01 8.8940620422363281e+01)(6.3298435211181641e+01 -2.5860843658447266e+01 8.8966369628906250e+01)(6.4152854919433594e+01 -2.5939609527587891e+01 6.4254142761230469e+01)(6.3298435211181641e+01 -2.5860843658447266e+01 8.8966369628906250e+01)(6.6456726074218750e+01 -1.9401756286621094e+01 6.4280967712402344e+01)(6.6456726074218750e+01 -1.9401756286621094e+01 6.4280967712402344e+01)(6.3298435211181641e+01 -2.5860843658447266e+01 8.8966369628906250e+01)(6.5499542236328125e+01 -1.9322311401367188e+01 8.8999198913574219e+01)(6.6456726074218750e+01 -1.9401756286621094e+01 6.4280967712402344e+01)(6.5499542236328125e+01 -1.9322311401367188e+01 8.8999198913574219e+01)(6.8294334411621094e+01 -1.2732358932495117e+01 6.4314270019531250e+01)(6.8294334411621094e+01 -1.2732358932495117e+01 6.4314270019531250e+01)(6.5499542236328125e+01 -1.9322311401367188e+01 8.8999198913574219e+01)(6.7272979736328125e+01 -1.2666557312011719e+01 8.9040084838867188e+01)(6.8294334411621094e+01 -1.2732358932495117e+01 6.4314270019531250e+01)(6.7272979736328125e+01 -1.2666557312011719e+01 8.9040084838867188e+01)(6.9509666442871094e+01 -6.0403771400451660e+00 6.4349822998046875e+01)(6.9509666442871094e+01 -6.0403771400451660e+00 6.4349822998046875e+01)(6.7272979736328125e+01 -1.2666557312011719e+01 8.9040084838867188e+01)(6.8458435058593750e+01 -6.0040311813354492e+00 8.9078811645507812e+01)(6.9509666442871094e+01 -6.0403771400451660e+00 6.4349822998046875e+01)(6.8458435058593750e+01 -6.0040311813354492e+00 8.9078811645507812e+01)(6.8743751525878906e+01 3.4302967833355069e-05 8.9094215393066406e+01)(6.8743751525878906e+01 3.4302967833355069e-05 8.9094215393066406e+01)(6.8458435058593750e+01 -6.0040311813354492e+00 8.9078811645507812e+01)(6.8425857543945312e+01 -2.9477276802062988e+00 9.3804275512695312e+01)(9.9992179870605469e-01 -2.7407096862792969e+01 2.1223703002929688e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 2.1223730468750000e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 1.9837220764160156e+02)(9.9992179870605469e-01 -2.7407096862792969e+01 2.1223703002929688e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 1.9837220764160156e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.1125822448730469e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.1125822448730469e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 1.9837220764160156e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.0127449035644531e+02)(1.0000287294387817e+00 -6.3441745758056641e+01 -1.8135654449462891e+01)(1.0000003576278687e+00 -6.5945358276367188e+01 -1.8135702133178711e+01)(1.0000157356262207e+00 -6.6547676086425781e+01 -1.1140296936035156e+01)(1.0000287294387817e+00 -6.3441745758056641e+01 -1.8135654449462891e+01)(1.0000157356262207e+00 -6.6547676086425781e+01 -1.1140296936035156e+01)(1.0000003576278687e+00 -6.4260398864746094e+01 -8.6356096267700195e+00)(1.0000003576278687e+00 -6.4260398864746094e+01 -8.6356096267700195e+00)(1.0000157356262207e+00 -6.6547676086425781e+01 -1.1140296936035156e+01)(1.0000003576278687e+00 -6.7773399353027344e+01 -8.6356096267700195e+00)(1.0000003576278687e+00 -6.7773399353027344e+01 -8.6356096267700195e+00)(1.0000157356262207e+00 -6.6547676086425781e+01 -1.1140296936035156e+01)(1.0000303983688354e+00 -7.0138648986816406e+01 -1.1050928115844727e+01)(1.0000003576278687e+00 -5.3656612396240234e+01 1.9895318603515625e+02)(9.9996781349182129e-01 -5.5156528472900391e+01 2.0137571716308594e+02)(1.0000003576278687e+00 -5.2436271667480469e+01 2.0127449035644531e+02)(1.0000003576278687e+00 -6.2784999847412109e+01 1.9645916748046875e+02)(9.9790465831756592e-01 -6.5923171997070312e+01 1.9731872558593750e+02)(1.0362689495086670e+00 -6.1439338684082031e+01 2.0046279907226562e+02)(1.0000003576278687e+00 -5.2436271667480469e+01 2.0127449035644531e+02)(9.9996781349182129e-01 -5.5156528472900391e+01 2.0137571716308594e+02)(1.0098445415496826e+00 -4.8902484893798828e+01 2.1129244995117188e+02)(1.0098445415496826e+00 -4.8902484893798828e+01 2.1129244995117188e+02)(9.9996781349182129e-01 -5.5156528472900391e+01 2.0137571716308594e+02)(1.0000003576278687e+00 -5.1477188110351562e+01 2.1137884521484375e+02)(1.0000003576278687e+00 -5.2436271667480469e+01 2.0127449035644531e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.0127449035644531e+02)(1.0000003576278687e+00 -5.3656612396240234e+01 1.9895318603515625e+02)(1.0000003576278687e+00 -5.3656612396240234e+01 1.9895318603515625e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.0127449035644531e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 1.9837220764160156e+02)(1.0000003576278687e+00 -6.2784999847412109e+01 1.9645916748046875e+02)(1.0362689495086670e+00 -6.1439338684082031e+01 2.0046279907226562e+02)(1.0029200315475464e+00 -5.7506713867187500e+01 2.0125886535644531e+02)(1.0000003576278687e+00 -6.2784999847412109e+01 1.9645916748046875e+02)(1.0029200315475464e+00 -5.7506713867187500e+01 2.0125886535644531e+02)(1.0000003576278687e+00 -5.3656612396240234e+01 1.9895318603515625e+02)(1.0000003576278687e+00 -5.3656612396240234e+01 1.9895318603515625e+02)(1.0029200315475464e+00 -5.7506713867187500e+01 2.0125886535644531e+02)(9.9996781349182129e-01 -5.5156528472900391e+01 2.0137571716308594e+02)(9.9790465831756592e-01 -6.5923171997070312e+01 1.9731872558593750e+02)(1.0000003576278687e+00 -6.2784999847412109e+01 1.9645916748046875e+02)(1.0000003576278687e+00 -6.6875495910644531e+01 1.9035055541992188e+02)(9.9790465831756592e-01 -6.5923171997070312e+01 1.9731872558593750e+02)(1.0000003576278687e+00 -6.6875495910644531e+01 1.9035055541992188e+02)(1.0019329786300659e+00 -6.9315017700195312e+01 1.9152156066894531e+02)(1.0019329786300659e+00 -6.9315017700195312e+01 1.9152156066894531e+02)(1.0000003576278687e+00 -6.6875495910644531e+01 1.9035055541992188e+02)(9.9999409914016724e-01 -7.0178398132324219e+01 1.8730387878417969e+02)(9.9999409914016724e-01 -7.0178398132324219e+01 1.8730387878417969e+02)(1.0000003576278687e+00 -6.6875495910644531e+01 1.9035055541992188e+02)(1.0000072717666626e+00 -6.7801170349121094e+01 1.8601528930664062e+02)(1.0000003576278687e+00 -7.1665664672851562e+01 9.1637458801269531e+01)(1.0000003576278687e+00 -7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 -7.4177207946777344e+01 8.8107093811035156e+01)(1.0000003576278687e+00 -7.4177207946777344e+01 8.8107093811035156e+01)(1.0000003576278687e+00 -7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 -7.3864997863769531e+01 5.8918796539306641e+01)(1.0000003576278687e+00 -7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 -7.1295791625976562e+01 5.6141361236572266e+01)(1.0000003576278687e+00 -7.3864997863769531e+01 5.8918796539306641e+01)(1.0000003576278687e+00 -7.3864997863769531e+01 5.8918796539306641e+01)(1.0000003576278687e+00 -7.1295791625976562e+01 5.6141361236572266e+01)(1.0000003576278687e+00 -7.3121986389160156e+01 3.8096168518066406e+01)(1.0000003576278687e+00 -7.3121986389160156e+01 3.8096168518066406e+01)(1.0000003576278687e+00 -7.1295791625976562e+01 5.6141361236572266e+01)(1.0000003576278687e+00 -7.0654457092285156e+01 3.9343528747558594e+01)(1.0000003576278687e+00 -7.3121986389160156e+01 3.8096168518066406e+01)(1.0000003576278687e+00 -7.0654457092285156e+01 3.9343528747558594e+01)(1.0000003576278687e+00 -7.2830932617187500e+01 2.9939340591430664e+01)(1.0000003576278687e+00 -7.2830932617187500e+01 2.9939340591430664e+01)(1.0000003576278687e+00 -7.0654457092285156e+01 3.9343528747558594e+01)(1.0000003576278687e+00 -7.0031707763671875e+01 2.4242120742797852e+01)(1.0000003576278687e+00 -7.2830932617187500e+01 2.9939340591430664e+01)(1.0000003576278687e+00 -7.0031707763671875e+01 2.4242120742797852e+01)(1.0000003576278687e+00 -7.2388168334960938e+01 2.1471569061279297e+01)(1.0000003576278687e+00 -7.2388168334960938e+01 2.1471569061279297e+01)(1.0000003576278687e+00 -7.0031707763671875e+01 2.4242120742797852e+01)(1.0000003576278687e+00 -6.9415115356445312e+01 1.4758543014526367e+01)(1.0000003576278687e+00 -7.2388168334960938e+01 2.1471569061279297e+01)(1.0000003576278687e+00 -6.9415115356445312e+01 1.4758543014526367e+01)(1.0000303983688354e+00 -7.0138648986816406e+01 -1.1050928115844727e+01)(1.0000303983688354e+00 -7.0138648986816406e+01 -1.1050928115844727e+01)(1.0000003576278687e+00 -6.9415115356445312e+01 1.4758543014526367e+01)(1.0000003576278687e+00 -6.7773399353027344e+01 -8.6356096267700195e+00)(9.9999409914016724e-01 -7.0178398132324219e+01 1.8730387878417969e+02)(1.0000072717666626e+00 -6.7801170349121094e+01 1.8601528930664062e+02)(1.0000003576278687e+00 -7.1125770568847656e+01 1.7423788452148438e+02)(1.0000003576278687e+00 -7.1125770568847656e+01 1.7423788452148438e+02)(1.0000072717666626e+00 -6.7801170349121094e+01 1.8601528930664062e+02)(1.0000003576278687e+00 -6.9927528381347656e+01 1.5246041870117188e+02)(1.0000003576278687e+00 -7.1125770568847656e+01 1.7423788452148438e+02)(1.0000003576278687e+00 -6.9927528381347656e+01 1.5246041870117188e+02)(1.0000003576278687e+00 -7.2867828369140625e+01 1.4348847961425781e+02)(1.0000003576278687e+00 -7.2867828369140625e+01 1.4348847961425781e+02)(1.0000003576278687e+00 -6.9927528381347656e+01 1.5246041870117188e+02)(1.0000003576278687e+00 -7.1161849975585938e+01 1.2194043731689453e+02)(1.0000003576278687e+00 -7.2867828369140625e+01 1.4348847961425781e+02)(1.0000003576278687e+00 -7.1161849975585938e+01 1.2194043731689453e+02)(1.0000003576278687e+00 -7.3889427185058594e+01 1.1295867156982422e+02)(1.0000003576278687e+00 -7.3889427185058594e+01 1.1295867156982422e+02)(1.0000003576278687e+00 -7.1161849975585938e+01 1.2194043731689453e+02)(1.0000003576278687e+00 -7.1665664672851562e+01 9.1637458801269531e+01)(1.0000003576278687e+00 -7.3889427185058594e+01 1.1295867156982422e+02)(1.0000003576278687e+00 -7.1665664672851562e+01 9.1637458801269531e+01)(1.0000003576278687e+00 -7.4177207946777344e+01 8.8107093811035156e+01)(1.0863890647888184e+01 -2.7234920501708984e+01 2.2120755004882812e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 2.1988050842285156e+02)(5.6360015869140625e+01 -2.6440782546997070e+01 2.8804925537109375e+02)(5.8779422760009766e+01 -2.6344848632812500e+01 2.8603457641601562e+02)(5.3073265075683594e+01 -2.6445671081542969e+01 2.9833920288085938e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(1.7147800445556641e+01 -2.7125236511230469e+01 2.0733973693847656e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(4.0605575561523438e+01 -2.6715778350830078e+01 3.0960424804687500e+02)(4.4350677490234375e+01 -2.6600872039794922e+01 3.0872790527343750e+02)(3.3218128204345703e+01 -2.6799259185791016e+01 3.1647872924804688e+02)(5.8779422760009766e+01 -2.6344848632812500e+01 2.8603457641601562e+02)(5.6360015869140625e+01 -2.6440782546997070e+01 2.8804925537109375e+02)(5.9321147918701172e+01 -2.6389095306396484e+01 2.7490396118164062e+02)(5.8779422760009766e+01 -2.6344848632812500e+01 2.8603457641601562e+02)(5.9321147918701172e+01 -2.6389095306396484e+01 2.7490396118164062e+02)(6.1074180603027344e+01 -2.6305412292480469e+01 2.7266973876953125e+02)(6.1074180603027344e+01 -2.6305412292480469e+01 2.7266973876953125e+02)(5.9321147918701172e+01 -2.6389095306396484e+01 2.7490396118164062e+02)(5.9781154632568359e+01 -2.6341058731079102e+01 2.5919430541992188e+02)(5.9321147918701172e+01 -2.6389095306396484e+01 2.7490396118164062e+02)(5.8627498626708984e+01 -2.6401205062866211e+01 2.6144714355468750e+02)(5.9781154632568359e+01 -2.6341058731079102e+01 2.5919430541992188e+02)(5.9781154632568359e+01 -2.6341058731079102e+01 2.5919430541992188e+02)(5.8627498626708984e+01 -2.6401205062866211e+01 2.6144714355468750e+02)(5.5041133880615234e+01 -2.6424955368041992e+01 2.4649946594238281e+02)(9.9992179870605469e-01 -2.7407096862792969e+01 2.1223703002929688e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 2.1988050842285156e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 2.1988050842285156e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(1.6965230941772461e+01 -2.7398168563842773e+01 1.9230049133300781e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(1.7147800445556641e+01 -2.7125236511230469e+01 2.0733973693847656e+02)(4.4350677490234375e+01 -2.6600872039794922e+01 3.0872790527343750e+02)(4.0605575561523438e+01 -2.6715778350830078e+01 3.0960424804687500e+02)(4.9963462829589844e+01 -2.6552434921264648e+01 2.9990902709960938e+02)(4.4350677490234375e+01 -2.6600872039794922e+01 3.0872790527343750e+02)(4.9963462829589844e+01 -2.6552434921264648e+01 2.9990902709960938e+02)(5.3073265075683594e+01 -2.6445671081542969e+01 2.9833920288085938e+02)(5.3073265075683594e+01 -2.6445671081542969e+01 2.9833920288085938e+02)(4.9963462829589844e+01 -2.6552434921264648e+01 2.9990902709960938e+02)(5.6360015869140625e+01 -2.6440782546997070e+01 2.8804925537109375e+02)(5.8627498626708984e+01 -2.6401205062866211e+01 2.6144714355468750e+02)(5.4330501556396484e+01 -2.6476207733154297e+01 2.4867601013183594e+02)(5.5041133880615234e+01 -2.6424955368041992e+01 2.4649946594238281e+02)(5.5041133880615234e+01 -2.6424955368041992e+01 2.4649946594238281e+02)(5.4330501556396484e+01 -2.6476207733154297e+01 2.4867601013183594e+02)(4.6671188354492188e+01 -2.6609901428222656e+01 2.3570451354980469e+02)(2.0532876968383789e+01 -2.6982242584228516e+01 3.2136096191406250e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(1.5946669578552246e+01 -2.7146200180053711e+01 3.1984136962890625e+02)(1.5946669578552246e+01 -2.7146200180053711e+01 3.1984136962890625e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 3.2019998168945312e+02)(5.4330501556396484e+01 -2.6476207733154297e+01 2.4867601013183594e+02)(4.6748596191406250e+01 -2.6608551025390625e+01 2.3753691101074219e+02)(4.6671188354492188e+01 -2.6609901428222656e+01 2.3570451354980469e+02)(2.0532876968383789e+01 -2.6982242584228516e+01 3.2136096191406250e+02)(1.5946669578552246e+01 -2.7146200180053711e+01 3.1984136962890625e+02)(2.8979681015014648e+01 -2.6918708801269531e+01 3.1641665649414062e+02)(2.0532876968383789e+01 -2.6982242584228516e+01 3.2136096191406250e+02)(2.8979681015014648e+01 -2.6918708801269531e+01 3.1641665649414062e+02)(3.3218128204345703e+01 -2.6799259185791016e+01 3.1647872924804688e+02)(3.3218128204345703e+01 -2.6799259185791016e+01 3.1647872924804688e+02)(2.8979681015014648e+01 -2.6918708801269531e+01 3.1641665649414062e+02)(4.0605575561523438e+01 -2.6715778350830078e+01 3.0960424804687500e+02)(1.0863890647888184e+01 -2.7234920501708984e+01 2.2120755004882812e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 2.1988050842285156e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 2.1988050842285156e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(3.1356096267700195e+01 -2.6877227783203125e+01 2.2168278503417969e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(3.1356096267700195e+01 -2.6877227783203125e+01 2.2168278503417969e+02)(4.6671188354492188e+01 -2.6609901428222656e+01 2.3570451354980469e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(4.6671188354492188e+01 -2.6609901428222656e+01 2.3570451354980469e+02)(3.6443580627441406e+01 -2.6788427352905273e+01 2.2885520935058594e+02)(3.6443580627441406e+01 -2.6788427352905273e+01 2.2885520935058594e+02)(4.6671188354492188e+01 -2.6609901428222656e+01 2.3570451354980469e+02)(4.6748596191406250e+01 -2.6608551025390625e+01 2.3753691101074219e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(1.0863890647888184e+01 -2.7234920501708984e+01 2.2120755004882812e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 3.2019998168945312e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(1.5946669578552246e+01 -2.7146200180053711e+01 3.1984136962890625e+02)(1.5946669578552246e+01 -2.7146200180053711e+01 3.1984136962890625e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(1.5940889358520508e+01 -3.0698154449462891e+01 3.1984228515625000e+02)(1.5946669578552246e+01 -2.7146200180053711e+01 3.1984136962890625e+02)(1.5940889358520508e+01 -3.0698154449462891e+01 3.1984228515625000e+02)(2.8979681015014648e+01 -2.6918708801269531e+01 3.1641665649414062e+02)(2.8979681015014648e+01 -2.6918708801269531e+01 3.1641665649414062e+02)(1.5940889358520508e+01 -3.0698154449462891e+01 3.1984228515625000e+02)(2.8974094390869141e+01 -3.0584417343139648e+01 3.1641918945312500e+02)(2.8979681015014648e+01 -2.6918708801269531e+01 3.1641665649414062e+02)(2.8974094390869141e+01 -3.0584417343139648e+01 3.1641918945312500e+02)(4.0605575561523438e+01 -2.6715778350830078e+01 3.0960424804687500e+02)(4.0605575561523438e+01 -2.6715778350830078e+01 3.0960424804687500e+02)(2.8974094390869141e+01 -3.0584417343139648e+01 3.1641918945312500e+02)(4.0601238250732422e+01 -3.0482948303222656e+01 3.0960787963867188e+02)(4.0605575561523438e+01 -2.6715778350830078e+01 3.0960424804687500e+02)(4.0601238250732422e+01 -3.0482948303222656e+01 3.0960787963867188e+02)(4.9963462829589844e+01 -2.6552434921264648e+01 2.9990902709960938e+02)(4.9963462829589844e+01 -2.6552434921264648e+01 2.9990902709960938e+02)(4.0601238250732422e+01 -3.0482948303222656e+01 3.0960787963867188e+02)(4.9960575103759766e+01 -3.0401269912719727e+01 2.9991323852539062e+02)(4.9963462829589844e+01 -2.6552434921264648e+01 2.9990902709960938e+02)(4.9960575103759766e+01 -3.0401269912719727e+01 2.9991323852539062e+02)(5.6360015869140625e+01 -2.6440782546997070e+01 2.8804925537109375e+02)(5.6360015869140625e+01 -2.6440782546997070e+01 2.8804925537109375e+02)(4.9960575103759766e+01 -3.0401269912719727e+01 2.9991323852539062e+02)(5.6358501434326172e+01 -3.0345436096191406e+01 2.8805358886718750e+02)(5.6360015869140625e+01 -2.6440782546997070e+01 2.8804925537109375e+02)(5.6358501434326172e+01 -3.0345436096191406e+01 2.8805358886718750e+02)(5.9321147918701172e+01 -2.6389095306396484e+01 2.7490396118164062e+02)(5.9321147918701172e+01 -2.6389095306396484e+01 2.7490396118164062e+02)(5.6358501434326172e+01 -3.0345436096191406e+01 2.8805358886718750e+02)(5.9320880889892578e+01 -3.0319583892822266e+01 2.7490798950195312e+02)(5.9321147918701172e+01 -2.6389095306396484e+01 2.7490396118164062e+02)(5.9320880889892578e+01 -3.0319583892822266e+01 2.7490798950195312e+02)(5.8627498626708984e+01 -2.6401205062866211e+01 2.6144714355468750e+02)(5.8627498626708984e+01 -2.6401205062866211e+01 2.6144714355468750e+02)(5.9320880889892578e+01 -3.0319583892822266e+01 2.7490798950195312e+02)(5.8628196716308594e+01 -3.0325628280639648e+01 2.6145053100585938e+02)(5.8627498626708984e+01 -2.6401205062866211e+01 2.6144714355468750e+02)(5.8628196716308594e+01 -3.0325628280639648e+01 2.6145053100585938e+02)(5.4330501556396484e+01 -2.6476207733154297e+01 2.4867601013183594e+02)(5.4330501556396484e+01 -2.6476207733154297e+01 2.4867601013183594e+02)(5.8628196716308594e+01 -3.0325628280639648e+01 2.6145053100585938e+02)(5.4331790924072266e+01 -3.0363122940063477e+01 2.4867852783203125e+02)(5.4330501556396484e+01 -2.6476207733154297e+01 2.4867601013183594e+02)(5.4331790924072266e+01 -3.0363122940063477e+01 2.4867852783203125e+02)(4.6748596191406250e+01 -2.6608551025390625e+01 2.3753691101074219e+02)(4.6748596191406250e+01 -2.6608551025390625e+01 2.3753691101074219e+02)(5.4331790924072266e+01 -3.0363122940063477e+01 2.4867852783203125e+02)(4.6750080108642578e+01 -3.0429286956787109e+01 2.3753852844238281e+02)(4.6748596191406250e+01 -2.6608551025390625e+01 2.3753691101074219e+02)(4.6750080108642578e+01 -3.0429286956787109e+01 2.3753852844238281e+02)(3.6443580627441406e+01 -2.6788427352905273e+01 2.2885520935058594e+02)(3.6443580627441406e+01 -2.6788427352905273e+01 2.2885520935058594e+02)(4.6750080108642578e+01 -3.0429286956787109e+01 2.3753852844238281e+02)(3.6444820404052734e+01 -3.0519220352172852e+01 2.2885598754882812e+02)(3.6443580627441406e+01 -2.6788427352905273e+01 2.2885520935058594e+02)(3.6444820404052734e+01 -3.0519220352172852e+01 2.2885598754882812e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(3.6444820404052734e+01 -3.0519220352172852e+01 2.2885598754882812e+02)(2.4179847717285156e+01 -3.0626255035400391e+01 2.2327447509765625e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(2.4179847717285156e+01 -3.0626255035400391e+01 2.2327447509765625e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(1.0020631790161133e+01 -3.0753234863281250e+01 2.2359443664550781e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(2.3772438049316406e+01 -3.0631320953369141e+01 2.2577052307128906e+02)(2.3772438049316406e+01 -3.0631320953369141e+01 2.2577052307128906e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(2.4179847717285156e+01 -3.0626255035400391e+01 2.2327447509765625e+02)(2.3772438049316406e+01 -3.0631320953369141e+01 2.2577052307128906e+02)(2.4179847717285156e+01 -3.0626255035400391e+01 2.2327447509765625e+02)(3.5656417846679688e+01 -3.0527908325195312e+01 2.3133467102050781e+02)(3.5656417846679688e+01 -3.0527908325195312e+01 2.3133467102050781e+02)(2.4179847717285156e+01 -3.0626255035400391e+01 2.2327447509765625e+02)(3.6444820404052734e+01 -3.0519220352172852e+01 2.2885598754882812e+02)(3.5656417846679688e+01 -3.0527908325195312e+01 2.3133467102050781e+02)(3.6444820404052734e+01 -3.0519220352172852e+01 2.2885598754882812e+02)(4.5541538238525391e+01 -3.0441028594970703e+01 2.3996826171875000e+02)(4.5541538238525391e+01 -3.0441028594970703e+01 2.3996826171875000e+02)(3.6444820404052734e+01 -3.0519220352172852e+01 2.2885598754882812e+02)(4.6750080108642578e+01 -3.0429286956787109e+01 2.3753852844238281e+02)(4.5541538238525391e+01 -3.0441028594970703e+01 2.3996826171875000e+02)(4.6750080108642578e+01 -3.0429286956787109e+01 2.3753852844238281e+02)(5.2654594421386719e+01 -3.0377923965454102e+01 2.5099748229980469e+02)(5.2654594421386719e+01 -3.0377923965454102e+01 2.5099748229980469e+02)(4.6750080108642578e+01 -3.0429286956787109e+01 2.3753852844238281e+02)(5.4331790924072266e+01 -3.0363122940063477e+01 2.4867852783203125e+02)(5.2654594421386719e+01 -3.0377923965454102e+01 2.5099748229980469e+02)(5.4331790924072266e+01 -3.0363122940063477e+01 2.4867852783203125e+02)(5.6441082000732422e+01 -3.0343988418579102e+01 2.6356216430664062e+02)(5.6441082000732422e+01 -3.0343988418579102e+01 2.6356216430664062e+02)(5.4331790924072266e+01 -3.0363122940063477e+01 2.4867852783203125e+02)(5.8628196716308594e+01 -3.0325628280639648e+01 2.6145053100585938e+02)(5.6441082000732422e+01 -3.0343988418579102e+01 2.6356216430664062e+02)(5.8628196716308594e+01 -3.0325628280639648e+01 2.6145053100585938e+02)(5.6542678833007812e+01 -3.0343828201293945e+01 2.7070547485351562e+02)(5.6542678833007812e+01 -3.0343828201293945e+01 2.7070547485351562e+02)(5.8628196716308594e+01 -3.0325628280639648e+01 2.6145053100585938e+02)(5.9320880889892578e+01 -3.0319583892822266e+01 2.7490798950195312e+02)(5.6542678833007812e+01 -3.0343828201293945e+01 2.7070547485351562e+02)(5.9320880889892578e+01 -3.0319583892822266e+01 2.7490798950195312e+02)(5.6614280700683594e+01 -3.0343202590942383e+01 2.7670904541015625e+02)(5.6614280700683594e+01 -3.0343202590942383e+01 2.7670904541015625e+02)(5.9320880889892578e+01 -3.0319583892822266e+01 2.7490798950195312e+02)(5.4991519927978516e+01 -3.0357364654541016e+01 2.8261080932617188e+02)(5.4991519927978516e+01 -3.0357364654541016e+01 2.8261080932617188e+02)(5.9320880889892578e+01 -3.0319583892822266e+01 2.7490798950195312e+02)(5.6358501434326172e+01 -3.0345436096191406e+01 2.8805358886718750e+02)(5.4991519927978516e+01 -3.0357364654541016e+01 2.8261080932617188e+02)(5.6358501434326172e+01 -3.0345436096191406e+01 2.8805358886718750e+02)(5.3133457183837891e+01 -3.0373580932617188e+01 2.8936828613281250e+02)(5.3133457183837891e+01 -3.0373580932617188e+01 2.8936828613281250e+02)(5.6358501434326172e+01 -3.0345436096191406e+01 2.8805358886718750e+02)(5.0465167999267578e+01 -3.0396865844726562e+01 2.9373419189453125e+02)(5.0465167999267578e+01 -3.0396865844726562e+01 2.9373419189453125e+02)(5.6358501434326172e+01 -3.0345436096191406e+01 2.8805358886718750e+02)(4.9960575103759766e+01 -3.0401269912719727e+01 2.9991323852539062e+02)(5.0465167999267578e+01 -3.0396865844726562e+01 2.9373419189453125e+02)(4.9960575103759766e+01 -3.0401269912719727e+01 2.9991323852539062e+02)(4.5968318939208984e+01 -3.0446458816528320e+01 3.0102557373046875e+02)(4.5968318939208984e+01 -3.0446458816528320e+01 3.0102557373046875e+02)(4.9960575103759766e+01 -3.0401269912719727e+01 2.9991323852539062e+02)(4.0601238250732422e+01 -3.0482948303222656e+01 3.0960787963867188e+02)(4.5968318939208984e+01 -3.0446458816528320e+01 3.0102557373046875e+02)(4.0601238250732422e+01 -3.0482948303222656e+01 3.0960787963867188e+02)(3.6373992919921875e+01 -3.0526071548461914e+01 3.0963964843750000e+02)(3.6373992919921875e+01 -3.0526071548461914e+01 3.0963964843750000e+02)(4.0601238250732422e+01 -3.0482948303222656e+01 3.0960787963867188e+02)(2.8974094390869141e+01 -3.0584417343139648e+01 3.1641918945312500e+02)(3.6373992919921875e+01 -3.0526071548461914e+01 3.0963964843750000e+02)(2.8974094390869141e+01 -3.0584417343139648e+01 3.1641918945312500e+02)(2.4730264663696289e+01 -3.0623889923095703e+01 3.1534826660156250e+02)(2.4730264663696289e+01 -3.0623889923095703e+01 3.1534826660156250e+02)(2.8974094390869141e+01 -3.0584417343139648e+01 3.1641918945312500e+02)(1.5940889358520508e+01 -3.0698154449462891e+01 3.1984228515625000e+02)(2.4730264663696289e+01 -3.0623889923095703e+01 3.1534826660156250e+02)(1.5940889358520508e+01 -3.0698154449462891e+01 3.1984228515625000e+02)(1.0018137931823730e+01 -3.0749263763427734e+01 3.1800143432617188e+02)(1.0018137931823730e+01 -3.0749263763427734e+01 3.1800143432617188e+02)(1.5940889358520508e+01 -3.0698154449462891e+01 3.1984228515625000e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(1.0000834465026855e+01 -2.5084459304809570e+01 2.2237222290039062e+02)(1.0001358985900879e+01 -2.6514276504516602e+01 2.2357984924316406e+02)(1.9088304519653320e+01 -2.5836708068847656e+01 2.2424716186523438e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 2.1988050842285156e+02)(1.0000834465026855e+01 -2.5084459304809570e+01 2.2237222290039062e+02)(1.9248371124267578e+01 -2.4922159194946289e+01 2.2334957885742188e+02)(1.0001358985900879e+01 -2.6514276504516602e+01 2.2357984924316406e+02)(1.9062696456909180e+01 -2.7102230072021484e+01 2.2458526611328125e+02)(1.9088304519653320e+01 -2.5836708068847656e+01 2.2424716186523438e+02)(1.9088304519653320e+01 -2.5836708068847656e+01 2.2424716186523438e+02)(1.9062696456909180e+01 -2.7102230072021484e+01 2.2458526611328125e+02)(3.0998138427734375e+01 -2.5622495651245117e+01 2.2828102111816406e+02)(1.9062696456909180e+01 -2.7102230072021484e+01 2.2458526611328125e+02)(3.0882528305053711e+01 -2.6882444381713867e+01 2.2860186767578125e+02)(3.0998138427734375e+01 -2.5622495651245117e+01 2.2828102111816406e+02)(3.0998138427734375e+01 -2.5622495651245117e+01 2.2828102111816406e+02)(3.0882528305053711e+01 -2.6882444381713867e+01 2.2860186767578125e+02)(4.1426292419433594e+01 -2.5434944152832031e+01 2.3530891418457031e+02)(3.0882528305053711e+01 -2.6882444381713867e+01 2.2860186767578125e+02)(4.1229938507080078e+01 -2.6680021286010742e+01 2.3559307861328125e+02)(4.1426292419433594e+01 -2.5434944152832031e+01 2.3530891418457031e+02)(4.1426292419433594e+01 -2.5434944152832031e+01 2.3530891418457031e+02)(4.1229938507080078e+01 -2.6680021286010742e+01 2.3559307861328125e+02)(4.9636310577392578e+01 -2.5287292480468750e+01 2.4483525085449219e+02)(4.1229938507080078e+01 -2.6680021286010742e+01 2.3559307861328125e+02)(4.9365276336669922e+01 -2.6500516891479492e+01 2.4505464172363281e+02)(4.9636310577392578e+01 -2.5287292480468750e+01 2.4483525085449219e+02)(4.9636310577392578e+01 -2.5287292480468750e+01 2.4483525085449219e+02)(4.9365276336669922e+01 -2.6500516891479492e+01 2.4505464172363281e+02)(5.5048191070556641e+01 -2.5189966201782227e+01 2.5618777465820312e+02)(4.9365276336669922e+01 -2.6500516891479492e+01 2.4505464172363281e+02)(5.4721565246582031e+01 -2.6365066528320312e+01 2.5631503295898438e+02)(5.5048191070556641e+01 -2.5189966201782227e+01 2.5618777465820312e+02)(5.5048191070556641e+01 -2.5189966201782227e+01 2.5618777465820312e+02)(5.4721565246582031e+01 -2.6365066528320312e+01 2.5631503295898438e+02)(5.7279533386230469e+01 -2.5149839401245117e+01 2.6856503295898438e+02)(5.4721565246582031e+01 -2.6365066528320312e+01 2.5631503295898438e+02)(5.6952201843261719e+01 -2.6387311935424805e+01 2.6858078002929688e+02)(5.7279533386230469e+01 -2.5149839401245117e+01 2.6856503295898438e+02)(5.7279533386230469e+01 -2.5149839401245117e+01 2.6856503295898438e+02)(5.6952201843261719e+01 -2.6387311935424805e+01 2.6858078002929688e+02)(5.6172630310058594e+01 -2.5169744491577148e+01 2.8109304809570312e+02)(5.6952201843261719e+01 -2.6387311935424805e+01 2.6858078002929688e+02)(5.5848217010498047e+01 -2.6440444946289062e+01 2.8095367431640625e+02)(5.6172630310058594e+01 -2.5169744491577148e+01 2.8109304809570312e+02)(5.6172630310058594e+01 -2.5169744491577148e+01 2.8109304809570312e+02)(5.5848217010498047e+01 -2.6440444946289062e+01 2.8095367431640625e+02)(5.1805713653564453e+01 -2.5248277664184570e+01 2.9288723754882812e+02)(5.5848217010498047e+01 -2.6440444946289062e+01 2.8095367431640625e+02)(5.1528594970703125e+01 -2.6505279541015625e+01 2.9268917846679688e+02)(5.1805713653564453e+01 -2.5248277664184570e+01 2.9288723754882812e+02)(5.1805713653564453e+01 -2.5248277664184570e+01 2.9288723754882812e+02)(5.1528594970703125e+01 -2.6505279541015625e+01 2.9268917846679688e+02)(4.4487335205078125e+01 -2.5379892349243164e+01 3.0311480712890625e+02)(5.1528594970703125e+01 -2.6505279541015625e+01 2.9268917846679688e+02)(4.4265594482421875e+01 -2.6629306793212891e+01 3.0286413574218750e+02)(4.4487335205078125e+01 -2.5379892349243164e+01 3.0311480712890625e+02)(4.4487335205078125e+01 -2.5379892349243164e+01 3.0311480712890625e+02)(4.4265594482421875e+01 -2.6629306793212891e+01 3.0286413574218750e+02)(3.4734561920166016e+01 -2.5555295944213867e+01 3.1105392456054688e+02)(4.4265594482421875e+01 -2.6629306793212891e+01 3.0286413574218750e+02)(3.4581100463867188e+01 -2.6801788330078125e+01 3.1075833129882812e+02)(3.4734561920166016e+01 -2.5555295944213867e+01 3.1105392456054688e+02)(3.4734561920166016e+01 -2.5555295944213867e+01 3.1105392456054688e+02)(3.4581100463867188e+01 -2.6801788330078125e+01 3.1075833129882812e+02)(2.3219051361083984e+01 -2.5765102386474609e+01 3.1614862060546875e+02)(1.0005141258239746e+01 -2.7105228424072266e+01 3.1782955932617188e+02)(2.3219051361083984e+01 -2.5765102386474609e+01 3.1614862060546875e+02)(2.3163917541503906e+01 -2.7009101867675781e+01 3.1581869506835938e+02)(2.3163917541503906e+01 -2.7009101867675781e+01 3.1581869506835938e+02)(2.3219051361083984e+01 -2.5765102386474609e+01 3.1614862060546875e+02)(3.4581100463867188e+01 -2.6801788330078125e+01 3.1075833129882812e+02)(1.0000834465026855e+01 -2.5084459304809570e+01 2.2237222290039062e+02)(1.9088304519653320e+01 -2.5836708068847656e+01 2.2424716186523438e+02)(1.9248371124267578e+01 -2.4922159194946289e+01 2.2334957885742188e+02)(1.9248371124267578e+01 -2.4922159194946289e+01 2.2334957885742188e+02)(1.9088304519653320e+01 -2.5836708068847656e+01 2.2424716186523438e+02)(3.0998138427734375e+01 -2.5622495651245117e+01 2.2828102111816406e+02)(1.9248371124267578e+01 -2.4922159194946289e+01 2.2334957885742188e+02)(3.0998138427734375e+01 -2.5622495651245117e+01 2.2828102111816406e+02)(3.1388095855712891e+01 -2.4708435058593750e+01 2.2746186828613281e+02)(3.1388095855712891e+01 -2.4708435058593750e+01 2.2746186828613281e+02)(3.0998138427734375e+01 -2.5622495651245117e+01 2.2828102111816406e+02)(4.1426292419433594e+01 -2.5434944152832031e+01 2.3530891418457031e+02)(3.1388095855712891e+01 -2.4708435058593750e+01 2.2746186828613281e+02)(4.1426292419433594e+01 -2.5434944152832031e+01 2.3530891418457031e+02)(4.2017311096191406e+01 -2.4521308898925781e+01 2.3462583923339844e+02)(4.2017311096191406e+01 -2.4521308898925781e+01 2.3462583923339844e+02)(4.1426292419433594e+01 -2.5434944152832031e+01 2.3530891418457031e+02)(4.9636310577392578e+01 -2.5287292480468750e+01 2.4483525085449219e+02)(4.2017311096191406e+01 -2.4521308898925781e+01 2.3462583923339844e+02)(4.9636310577392578e+01 -2.5287292480468750e+01 2.4483525085449219e+02)(5.0430889129638672e+01 -2.4307256698608398e+01 2.4420794677734375e+02)(5.0430889129638672e+01 -2.4307256698608398e+01 2.4420794677734375e+02)(4.9636310577392578e+01 -2.5287292480468750e+01 2.4483525085449219e+02)(5.5048191070556641e+01 -2.5189966201782227e+01 2.5618777465820312e+02)(5.0430889129638672e+01 -2.4307256698608398e+01 2.4420794677734375e+02)(5.5048191070556641e+01 -2.5189966201782227e+01 2.5618777465820312e+02)(5.5901519775390625e+01 -2.4276884078979492e+01 2.5590786743164062e+02)(5.5901519775390625e+01 -2.4276884078979492e+01 2.5590786743164062e+02)(5.5048191070556641e+01 -2.5189966201782227e+01 2.5618777465820312e+02)(5.7279533386230469e+01 -2.5149839401245117e+01 2.6856503295898438e+02)(5.5901519775390625e+01 -2.4276884078979492e+01 2.5590786743164062e+02)(5.7279533386230469e+01 -2.5149839401245117e+01 2.6856503295898438e+02)(5.8333679199218750e+01 -2.4134326934814453e+01 2.6839221191406250e+02)(5.8333679199218750e+01 -2.4134326934814453e+01 2.6839221191406250e+02)(5.7279533386230469e+01 -2.5149839401245117e+01 2.6856503295898438e+02)(5.6172630310058594e+01 -2.5169744491577148e+01 2.8109304809570312e+02)(5.8333679199218750e+01 -2.4134326934814453e+01 2.6839221191406250e+02)(5.6172630310058594e+01 -2.5169744491577148e+01 2.8109304809570312e+02)(5.7240852355957031e+01 -2.4150159835815430e+01 2.8120556640625000e+02)(5.7240852355957031e+01 -2.4150159835815430e+01 2.8120556640625000e+02)(5.6172630310058594e+01 -2.5169744491577148e+01 2.8109304809570312e+02)(5.1805713653564453e+01 -2.5248277664184570e+01 2.9288723754882812e+02)(5.7240852355957031e+01 -2.4150159835815430e+01 2.8120556640625000e+02)(5.1805713653564453e+01 -2.5248277664184570e+01 2.9288723754882812e+02)(5.2596637725830078e+01 -2.4335063934326172e+01 2.9331524658203125e+02)(5.2596637725830078e+01 -2.4335063934326172e+01 2.9331524658203125e+02)(5.1805713653564453e+01 -2.5248277664184570e+01 2.9288723754882812e+02)(4.4487335205078125e+01 -2.5379892349243164e+01 3.0311480712890625e+02)(5.2596637725830078e+01 -2.4335063934326172e+01 2.9331524658203125e+02)(4.4487335205078125e+01 -2.5379892349243164e+01 3.0311480712890625e+02)(4.5137329101562500e+01 -2.4466382980346680e+01 3.0374035644531250e+02)(4.5137329101562500e+01 -2.4466382980346680e+01 3.0374035644531250e+02)(4.4487335205078125e+01 -2.5379892349243164e+01 3.0311480712890625e+02)(3.4734561920166016e+01 -2.5555295944213867e+01 3.1105392456054688e+02)(4.5137329101562500e+01 -2.4466382980346680e+01 3.0374035644531250e+02)(3.4734561920166016e+01 -2.5555295944213867e+01 3.1105392456054688e+02)(3.5196586608886719e+01 -2.4641387939453125e+01 3.1183303833007812e+02)(3.5196586608886719e+01 -2.4641387939453125e+01 3.1183303833007812e+02)(3.4734561920166016e+01 -2.5555295944213867e+01 3.1105392456054688e+02)(2.3219051361083984e+01 -2.5765102386474609e+01 3.1614862060546875e+02)(3.5196586608886719e+01 -2.4641387939453125e+01 3.1183303833007812e+02)(2.3219051361083984e+01 -2.5765102386474609e+01 3.1614862060546875e+02)(2.3476427078247070e+01 -2.4847721099853516e+01 3.1702243041992188e+02)(2.3476427078247070e+01 -2.4847721099853516e+01 3.1702243041992188e+02)(2.3219051361083984e+01 -2.5765102386474609e+01 3.1614862060546875e+02)(1.0000898361206055e+01 -2.4973064422607422e+01 3.1926440429687500e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 2.1988050842285156e+02)(1.9248371124267578e+01 -2.4922159194946289e+01 2.2334957885742188e+02)(1.9482572555541992e+01 -2.4584482192993164e+01 2.2212530517578125e+02)(1.9482572555541992e+01 -2.4584482192993164e+01 2.2212530517578125e+02)(1.9248371124267578e+01 -2.4922159194946289e+01 2.2334957885742188e+02)(3.1388095855712891e+01 -2.4708435058593750e+01 2.2746186828613281e+02)(1.9482572555541992e+01 -2.4584482192993164e+01 2.2212530517578125e+02)(3.1388095855712891e+01 -2.4708435058593750e+01 2.2746186828613281e+02)(3.1934679031372070e+01 -2.4367130279541016e+01 2.2634683227539062e+02)(3.1934679031372070e+01 -2.4367130279541016e+01 2.2634683227539062e+02)(3.1388095855712891e+01 -2.4708435058593750e+01 2.2746186828613281e+02)(4.2017311096191406e+01 -2.4521308898925781e+01 2.3462583923339844e+02)(3.1934679031372070e+01 -2.4367130279541016e+01 2.2634683227539062e+02)(4.2017311096191406e+01 -2.4521308898925781e+01 2.3462583923339844e+02)(4.2836086273193359e+01 -2.4176843643188477e+01 2.3369764709472656e+02)(4.2836086273193359e+01 -2.4176843643188477e+01 2.3369764709472656e+02)(4.2017311096191406e+01 -2.4521308898925781e+01 2.3462583923339844e+02)(5.0430889129638672e+01 -2.4307256698608398e+01 2.4420794677734375e+02)(5.0430889129638672e+01 -2.4307256698608398e+01 2.4420794677734375e+02)(5.5901519775390625e+01 -2.4276884078979492e+01 2.5590786743164062e+02)(5.7415519714355469e+01 -2.3857913970947266e+01 2.5550445556640625e+02)(5.7415519714355469e+01 -2.3857913970947266e+01 2.5550445556640625e+02)(5.5901519775390625e+01 -2.4276884078979492e+01 2.5590786743164062e+02)(5.8333679199218750e+01 -2.4134326934814453e+01 2.6839221191406250e+02)(5.7240852355957031e+01 -2.4150159835815430e+01 2.8120556640625000e+02)(5.2596637725830078e+01 -2.4335063934326172e+01 2.9331524658203125e+02)(5.3881332397460938e+01 -2.3928960800170898e+01 2.9415274047851562e+02)(5.3881332397460938e+01 -2.3928960800170898e+01 2.9415274047851562e+02)(5.2596637725830078e+01 -2.4335063934326172e+01 2.9331524658203125e+02)(4.5137329101562500e+01 -2.4466382980346680e+01 3.0374035644531250e+02)(5.3881332397460938e+01 -2.3928960800170898e+01 2.9415274047851562e+02)(4.5137329101562500e+01 -2.4466382980346680e+01 3.0374035644531250e+02)(4.6374156951904297e+01 -2.4059343338012695e+01 3.0470187377929688e+02)(4.6374156951904297e+01 -2.4059343338012695e+01 3.0470187377929688e+02)(4.5137329101562500e+01 -2.4466382980346680e+01 3.0374035644531250e+02)(3.5196586608886719e+01 -2.4641387939453125e+01 3.1183303833007812e+02)(4.6374156951904297e+01 -2.4059343338012695e+01 3.0470187377929688e+02)(3.5196586608886719e+01 -2.4641387939453125e+01 3.1183303833007812e+02)(3.5726554870605469e+01 -2.4228193283081055e+01 3.1346298217773438e+02)(3.5726554870605469e+01 -2.4228193283081055e+01 3.1346298217773438e+02)(3.5196586608886719e+01 -2.4641387939453125e+01 3.1183303833007812e+02)(2.3476427078247070e+01 -2.4847721099853516e+01 3.1702243041992188e+02)(3.5726554870605469e+01 -2.4228193283081055e+01 3.1346298217773438e+02)(2.3476427078247070e+01 -2.4847721099853516e+01 3.1702243041992188e+02)(2.4253183364868164e+01 -2.4433393478393555e+01 3.1858584594726562e+02)(2.4253183364868164e+01 -2.4433393478393555e+01 3.1858584594726562e+02)(2.3476427078247070e+01 -2.4847721099853516e+01 3.1702243041992188e+02)(1.0000898361206055e+01 -2.4973064422607422e+01 3.1926440429687500e+02)(1.0000898361206055e+01 -2.4973064422607422e+01 3.1926440429687500e+02)(2.3219051361083984e+01 -2.5765102386474609e+01 3.1614862060546875e+02)(1.0005141258239746e+01 -2.7105228424072266e+01 3.1782955932617188e+02)(1.0018137931823730e+01 -3.0749263763427734e+01 3.1800143432617188e+02)(1.0005141258239746e+01 -2.7105228424072266e+01 3.1782955932617188e+02)(2.4730264663696289e+01 -3.0623889923095703e+01 3.1534826660156250e+02)(2.4730264663696289e+01 -3.0623889923095703e+01 3.1534826660156250e+02)(1.0005141258239746e+01 -2.7105228424072266e+01 3.1782955932617188e+02)(2.3163917541503906e+01 -2.7009101867675781e+01 3.1581869506835938e+02)(2.4730264663696289e+01 -3.0623889923095703e+01 3.1534826660156250e+02)(2.3163917541503906e+01 -2.7009101867675781e+01 3.1581869506835938e+02)(3.6373992919921875e+01 -3.0526071548461914e+01 3.0963964843750000e+02)(3.6373992919921875e+01 -3.0526071548461914e+01 3.0963964843750000e+02)(2.3163917541503906e+01 -2.7009101867675781e+01 3.1581869506835938e+02)(3.4581100463867188e+01 -2.6801788330078125e+01 3.1075833129882812e+02)(3.6373992919921875e+01 -3.0526071548461914e+01 3.0963964843750000e+02)(3.4581100463867188e+01 -2.6801788330078125e+01 3.1075833129882812e+02)(4.5968318939208984e+01 -3.0446458816528320e+01 3.0102557373046875e+02)(4.5968318939208984e+01 -3.0446458816528320e+01 3.0102557373046875e+02)(3.4581100463867188e+01 -2.6801788330078125e+01 3.1075833129882812e+02)(4.4265594482421875e+01 -2.6629306793212891e+01 3.0286413574218750e+02)(4.5968318939208984e+01 -3.0446458816528320e+01 3.0102557373046875e+02)(4.4265594482421875e+01 -2.6629306793212891e+01 3.0286413574218750e+02)(5.0465167999267578e+01 -3.0396865844726562e+01 2.9373419189453125e+02)(5.0465167999267578e+01 -3.0396865844726562e+01 2.9373419189453125e+02)(4.4265594482421875e+01 -2.6629306793212891e+01 3.0286413574218750e+02)(5.1528594970703125e+01 -2.6505279541015625e+01 2.9268917846679688e+02)(5.0465167999267578e+01 -3.0396865844726562e+01 2.9373419189453125e+02)(5.1528594970703125e+01 -2.6505279541015625e+01 2.9268917846679688e+02)(5.3133457183837891e+01 -3.0373580932617188e+01 2.8936828613281250e+02)(5.3133457183837891e+01 -3.0373580932617188e+01 2.8936828613281250e+02)(5.1528594970703125e+01 -2.6505279541015625e+01 2.9268917846679688e+02)(5.4991519927978516e+01 -3.0357364654541016e+01 2.8261080932617188e+02)(5.4991519927978516e+01 -3.0357364654541016e+01 2.8261080932617188e+02)(5.1528594970703125e+01 -2.6505279541015625e+01 2.9268917846679688e+02)(5.5848217010498047e+01 -2.6440444946289062e+01 2.8095367431640625e+02)(5.4991519927978516e+01 -3.0357364654541016e+01 2.8261080932617188e+02)(5.5848217010498047e+01 -2.6440444946289062e+01 2.8095367431640625e+02)(5.6614280700683594e+01 -3.0343202590942383e+01 2.7670904541015625e+02)(5.6614280700683594e+01 -3.0343202590942383e+01 2.7670904541015625e+02)(5.5848217010498047e+01 -2.6440444946289062e+01 2.8095367431640625e+02)(5.6542678833007812e+01 -3.0343828201293945e+01 2.7070547485351562e+02)(1.0001358985900879e+01 -2.6514276504516602e+01 2.2357984924316406e+02)(1.0020631790161133e+01 -3.0753234863281250e+01 2.2359443664550781e+02)(1.9062696456909180e+01 -2.7102230072021484e+01 2.2458526611328125e+02)(1.9062696456909180e+01 -2.7102230072021484e+01 2.2458526611328125e+02)(1.0020631790161133e+01 -3.0753234863281250e+01 2.2359443664550781e+02)(2.3772438049316406e+01 -3.0631320953369141e+01 2.2577052307128906e+02)(1.9062696456909180e+01 -2.7102230072021484e+01 2.2458526611328125e+02)(2.3772438049316406e+01 -3.0631320953369141e+01 2.2577052307128906e+02)(3.0882528305053711e+01 -2.6882444381713867e+01 2.2860186767578125e+02)(3.0882528305053711e+01 -2.6882444381713867e+01 2.2860186767578125e+02)(2.3772438049316406e+01 -3.0631320953369141e+01 2.2577052307128906e+02)(3.5656417846679688e+01 -3.0527908325195312e+01 2.3133467102050781e+02)(3.0882528305053711e+01 -2.6882444381713867e+01 2.2860186767578125e+02)(3.5656417846679688e+01 -3.0527908325195312e+01 2.3133467102050781e+02)(4.1229938507080078e+01 -2.6680021286010742e+01 2.3559307861328125e+02)(4.1229938507080078e+01 -2.6680021286010742e+01 2.3559307861328125e+02)(3.5656417846679688e+01 -3.0527908325195312e+01 2.3133467102050781e+02)(4.5541538238525391e+01 -3.0441028594970703e+01 2.3996826171875000e+02)(4.1229938507080078e+01 -2.6680021286010742e+01 2.3559307861328125e+02)(4.5541538238525391e+01 -3.0441028594970703e+01 2.3996826171875000e+02)(4.9365276336669922e+01 -2.6500516891479492e+01 2.4505464172363281e+02)(4.9365276336669922e+01 -2.6500516891479492e+01 2.4505464172363281e+02)(4.5541538238525391e+01 -3.0441028594970703e+01 2.3996826171875000e+02)(5.2654594421386719e+01 -3.0377923965454102e+01 2.5099748229980469e+02)(4.9365276336669922e+01 -2.6500516891479492e+01 2.4505464172363281e+02)(5.2654594421386719e+01 -3.0377923965454102e+01 2.5099748229980469e+02)(5.4721565246582031e+01 -2.6365066528320312e+01 2.5631503295898438e+02)(5.4721565246582031e+01 -2.6365066528320312e+01 2.5631503295898438e+02)(5.2654594421386719e+01 -3.0377923965454102e+01 2.5099748229980469e+02)(5.6441082000732422e+01 -3.0343988418579102e+01 2.6356216430664062e+02)(5.4721565246582031e+01 -2.6365066528320312e+01 2.5631503295898438e+02)(5.6441082000732422e+01 -3.0343988418579102e+01 2.6356216430664062e+02)(5.6952201843261719e+01 -2.6387311935424805e+01 2.6858078002929688e+02)(5.6952201843261719e+01 -2.6387311935424805e+01 2.6858078002929688e+02)(5.6441082000732422e+01 -3.0343988418579102e+01 2.6356216430664062e+02)(5.6542678833007812e+01 -3.0343828201293945e+01 2.7070547485351562e+02)(5.6952201843261719e+01 -2.6387311935424805e+01 2.6858078002929688e+02)(5.6542678833007812e+01 -3.0343828201293945e+01 2.7070547485351562e+02)(5.5848217010498047e+01 -2.6440444946289062e+01 2.8095367431640625e+02)(1.0001358985900879e+01 -2.6514276504516602e+01 2.2357984924316406e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(1.0020631790161133e+01 -3.0753234863281250e+01 2.2359443664550781e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 2.1988050842285156e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 2.1988050842285156e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 2.1988050842285156e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(1.0000834465026855e+01 -2.5084459304809570e+01 2.2237222290039062e+02)(1.0000834465026855e+01 -2.5084459304809570e+01 2.2237222290039062e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(1.0001358985900879e+01 -2.6514276504516602e+01 2.2357984924316406e+02)(5.8333679199218750e+01 -2.4134326934814453e+01 2.6839221191406250e+02)(6.0027359008789062e+01 -2.3884561538696289e+01 2.7134799194335938e+02)(5.8365890502929688e+01 -2.3905771255493164e+01 2.5781439208984375e+02)(1.1271773338317871e+01 -2.4727800369262695e+01 1.9186186218261719e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 2.1942918395996094e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 1.8555661010742188e+02)(1.1271773338317871e+01 -2.4727800369262695e+01 1.9186186218261719e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 1.8555661010742188e+02)(3.0605628967285156e+01 -2.4390327453613281e+01 1.7970785522460938e+02)(5.8333679199218750e+01 -2.4134326934814453e+01 2.6839221191406250e+02)(5.8365890502929688e+01 -2.3905771255493164e+01 2.5781439208984375e+02)(5.7415519714355469e+01 -2.3857913970947266e+01 2.5550445556640625e+02)(6.0027359008789062e+01 -2.3884561538696289e+01 2.7134799194335938e+02)(5.8333679199218750e+01 -2.4134326934814453e+01 2.6839221191406250e+02)(5.7240852355957031e+01 -2.4150159835815430e+01 2.8120556640625000e+02)(6.0027359008789062e+01 -2.3884561538696289e+01 2.7134799194335938e+02)(5.7240852355957031e+01 -2.4150159835815430e+01 2.8120556640625000e+02)(5.8029556274414062e+01 -2.3912889480590820e+01 2.8479025268554688e+02)(5.7415519714355469e+01 -2.3857913970947266e+01 2.5550445556640625e+02)(5.3152374267578125e+01 -2.3996950149536133e+01 2.4524546813964844e+02)(5.0430889129638672e+01 -2.4307256698608398e+01 2.4420794677734375e+02)(5.0430889129638672e+01 -2.4307256698608398e+01 2.4420794677734375e+02)(5.3152374267578125e+01 -2.3996950149536133e+01 2.4524546813964844e+02)(4.2836086273193359e+01 -2.4176843643188477e+01 2.3369764709472656e+02)(5.8029556274414062e+01 -2.3912889480590820e+01 2.8479025268554688e+02)(5.7240852355957031e+01 -2.4150159835815430e+01 2.8120556640625000e+02)(5.3881332397460938e+01 -2.3928960800170898e+01 2.9415274047851562e+02)(5.3881332397460938e+01 -2.3928960800170898e+01 2.9415274047851562e+02)(4.6374156951904297e+01 -2.4059343338012695e+01 3.0470187377929688e+02)(5.2510314941406250e+01 -2.4007980346679688e+01 2.9722512817382812e+02)(5.3152374267578125e+01 -2.3996950149536133e+01 2.4524546813964844e+02)(4.4777122497558594e+01 -2.4147294998168945e+01 2.3453390502929688e+02)(4.2836086273193359e+01 -2.4176843643188477e+01 2.3369764709472656e+02)(4.2836086273193359e+01 -2.4176843643188477e+01 2.3369764709472656e+02)(4.4777122497558594e+01 -2.4147294998168945e+01 2.3453390502929688e+02)(3.1934679031372070e+01 -2.4367130279541016e+01 2.2634683227539062e+02)(3.1934679031372070e+01 -2.4367130279541016e+01 2.2634683227539062e+02)(4.4777122497558594e+01 -2.4147294998168945e+01 2.3453390502929688e+02)(3.1908527374267578e+01 -2.4370819091796875e+01 2.2503469848632812e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 1.9837220764160156e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 2.1223730468750000e+02)(1.1271773338317871e+01 -2.4727800369262695e+01 1.9186186218261719e+02)(1.1271773338317871e+01 -2.4727800369262695e+01 1.9186186218261719e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 2.1223730468750000e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 2.1988050842285156e+02)(1.1271773338317871e+01 -2.4727800369262695e+01 1.9186186218261719e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 2.1988050842285156e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 2.1942918395996094e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 2.1942918395996094e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 2.1988050842285156e+02)(1.9482572555541992e+01 -2.4584482192993164e+01 2.2212530517578125e+02)(2.4253183364868164e+01 -2.4433393478393555e+01 3.1858584594726562e+02)(3.2727546691894531e+01 -2.4353290557861328e+01 3.1556048583984375e+02)(3.5726554870605469e+01 -2.4228193283081055e+01 3.1346298217773438e+02)(4.6374156951904297e+01 -2.4059343338012695e+01 3.0470187377929688e+02)(3.5726554870605469e+01 -2.4228193283081055e+01 3.1346298217773438e+02)(4.3865734100341797e+01 -2.4158870697021484e+01 3.0773803710937500e+02)(3.1908527374267578e+01 -2.4370819091796875e+01 2.2503469848632812e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 2.1942918395996094e+02)(1.9482572555541992e+01 -2.4584482192993164e+01 2.2212530517578125e+02)(1.0000898361206055e+01 -2.4973064422607422e+01 3.1926440429687500e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(1.0418823242187500e+01 -2.4742689132690430e+01 3.2119223022460938e+02)(1.0000898361206055e+01 -2.4973064422607422e+01 3.1926440429687500e+02)(1.0418823242187500e+01 -2.4742689132690430e+01 3.2119223022460938e+02)(2.4253183364868164e+01 -2.4433393478393555e+01 3.1858584594726562e+02)(2.4253183364868164e+01 -2.4433393478393555e+01 3.1858584594726562e+02)(1.0418823242187500e+01 -2.4742689132690430e+01 3.2119223022460938e+02)(1.9904827117919922e+01 -2.4577110290527344e+01 3.2012429809570312e+02)(3.1934679031372070e+01 -2.4367130279541016e+01 2.2634683227539062e+02)(3.1908527374267578e+01 -2.4370819091796875e+01 2.2503469848632812e+02)(1.9482572555541992e+01 -2.4584482192993164e+01 2.2212530517578125e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 1.8555661010742188e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 2.1942918395996094e+02)(3.0086000442504883e+01 -2.2728351593017578e+01 1.8504429626464844e+02)(3.0086000442504883e+01 -2.2728351593017578e+01 1.8504429626464844e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 2.1942918395996094e+02)(3.0029838562011719e+01 -2.2912090301513672e+01 2.1972090148925781e+02)(3.0086000442504883e+01 -2.2728351593017578e+01 1.8504429626464844e+02)(3.0029838562011719e+01 -2.2912090301513672e+01 2.1972090148925781e+02)(3.1314067840576172e+01 -1.7930261611938477e+01 1.8385708618164062e+02)(3.1314067840576172e+01 -1.7930261611938477e+01 1.8385708618164062e+02)(3.0029838562011719e+01 -2.2912090301513672e+01 2.1972090148925781e+02)(3.1381576538085938e+01 -1.7635553359985352e+01 2.2057928466796875e+02)(3.1314067840576172e+01 -1.7930261611938477e+01 1.8385708618164062e+02)(3.1381576538085938e+01 -1.7635553359985352e+01 2.2057928466796875e+02)(3.2191940307617188e+01 -1.2633266448974609e+01 1.8300384521484375e+02)(3.2191940307617188e+01 -1.2633266448974609e+01 1.8300384521484375e+02)(3.1381576538085938e+01 -1.7635553359985352e+01 2.2057928466796875e+02)(3.2228015899658203e+01 -1.2305187225341797e+01 2.2115107727050781e+02)(3.2191940307617188e+01 -1.2633266448974609e+01 1.8300384521484375e+02)(3.2228015899658203e+01 -1.2305187225341797e+01 2.2115107727050781e+02)(3.2513511657714844e+01 -7.0647616386413574e+00 1.8267419433593750e+02)(3.2513511657714844e+01 -7.0647616386413574e+00 1.8267419433593750e+02)(3.2228015899658203e+01 -1.2305187225341797e+01 2.2115107727050781e+02)(3.2500000000000000e+01 -7.3750000000000000e+00 2.2134371948242188e+02)(3.2513511657714844e+01 -7.0647616386413574e+00 1.8267419433593750e+02)(3.2500000000000000e+01 -7.3750000000000000e+00 2.2134371948242188e+02)(3.2228015899658203e+01 -2.4448125362396240e+00 2.2115107727050781e+02)(3.2513511657714844e+01 -7.0647616386413574e+00 1.8267419433593750e+02)(3.2228015899658203e+01 -2.4448125362396240e+00 2.2115107727050781e+02)(3.2170204162597656e+01 -1.9393130540847778e+00 1.8302441406250000e+02)(3.2170204162597656e+01 -1.9393130540847778e+00 1.8302441406250000e+02)(3.2228015899658203e+01 -2.4448125362396240e+00 2.2115107727050781e+02)(3.1408838272094727e+01 2.7791359424591064e+00 2.2059660339355469e+02)(3.2170204162597656e+01 -1.9393130540847778e+00 1.8302441406250000e+02)(3.1408838272094727e+01 2.7791359424591064e+00 2.2059660339355469e+02)(3.1360681533813477e+01 3.0102920532226562e+00 1.8382002258300781e+02)(3.1360681533813477e+01 3.0102920532226562e+00 1.8382002258300781e+02)(3.1408838272094727e+01 2.7791359424591064e+00 2.2059660339355469e+02)(3.0029838562011719e+01 8.1620903015136719e+00 2.1972090148925781e+02)(3.1360681533813477e+01 3.0102920532226562e+00 1.8382002258300781e+02)(3.0029838562011719e+01 8.1620903015136719e+00 2.1972090148925781e+02)(3.0086000442504883e+01 7.9783515930175781e+00 1.8504429626464844e+02)(3.0086000442504883e+01 7.9783515930175781e+00 1.8504429626464844e+02)(3.0029838562011719e+01 8.1620903015136719e+00 2.1972090148925781e+02)(2.9547451019287109e+01 9.6587972640991211e+00 2.1942918395996094e+02)(3.0086000442504883e+01 7.9783515930175781e+00 1.8504429626464844e+02)(2.9547451019287109e+01 9.6587972640991211e+00 2.1942918395996094e+02)(2.9547451019287109e+01 9.6587972640991211e+00 1.8555661010742188e+02)(3.2380424499511719e+01 4.3737599253654480e-01 2.2355364990234375e+02)(3.3210891723632812e+01 3.8720650672912598e+00 2.2580357360839844e+02)(3.2901039123535156e+01 5.3895554542541504e+00 2.2565679931640625e+02)(3.5787185668945312e+01 -1.6488074064254761e+00 2.2755827331542969e+02)(3.3210891723632812e+01 3.8720650672912598e+00 2.2580357360839844e+02)(3.3878231048583984e+01 -1.9611206054687500e+00 2.2588671875000000e+02)(3.1408838272094727e+01 2.7791359424591064e+00 2.2059660339355469e+02)(3.0368076324462891e+01 9.6432876586914062e+00 2.2287454223632812e+02)(3.0029838562011719e+01 8.1620903015136719e+00 2.1972090148925781e+02)(3.0029838562011719e+01 8.1620903015136719e+00 2.1972090148925781e+02)(3.0368076324462891e+01 9.6432876586914062e+00 2.2287454223632812e+02)(2.9547451019287109e+01 9.6587972640991211e+00 2.1942918395996094e+02)(3.2901039123535156e+01 5.3895554542541504e+00 2.2565679931640625e+02)(3.3415203094482422e+01 9.5910415649414062e+00 2.2614506530761719e+02)(3.0368076324462891e+01 9.6432876586914062e+00 2.2287454223632812e+02)(3.2901039123535156e+01 5.3895554542541504e+00 2.2565679931640625e+02)(3.0368076324462891e+01 9.6432876586914062e+00 2.2287454223632812e+02)(3.2380424499511719e+01 4.3737599253654480e-01 2.2355364990234375e+02)(3.2380424499511719e+01 4.3737599253654480e-01 2.2355364990234375e+02)(3.0368076324462891e+01 9.6432876586914062e+00 2.2287454223632812e+02)(3.1408838272094727e+01 2.7791359424591064e+00 2.2059660339355469e+02)(3.3878231048583984e+01 -1.9611206054687500e+00 2.2588671875000000e+02)(3.3210891723632812e+01 3.8720650672912598e+00 2.2580357360839844e+02)(3.2380424499511719e+01 4.3737599253654480e-01 2.2355364990234375e+02)(3.2228015899658203e+01 -2.4448125362396240e+00 2.2115107727050781e+02)(3.2380424499511719e+01 4.3737599253654480e-01 2.2355364990234375e+02)(3.1408838272094727e+01 2.7791359424591064e+00 2.2059660339355469e+02)(3.5787185668945312e+01 -1.3101192474365234e+01 2.2755827331542969e+02)(3.5787185668945312e+01 -1.6488074064254761e+00 2.2755827331542969e+02)(3.4128208160400391e+01 -1.0465025901794434e+01 2.2602433776855469e+02)(3.4128208160400391e+01 -1.0465025901794434e+01 2.2602433776855469e+02)(3.5787185668945312e+01 -1.6488074064254761e+00 2.2755827331542969e+02)(3.3878231048583984e+01 -1.9611206054687500e+00 2.2588671875000000e+02)(3.4128208160400391e+01 -1.0465025901794434e+01 2.2602433776855469e+02)(3.3878231048583984e+01 -1.9611206054687500e+00 2.2588671875000000e+02)(3.2928054809570312e+01 -1.0013498306274414e+01 2.2384307861328125e+02)(3.2928054809570312e+01 -1.0013498306274414e+01 2.2384307861328125e+02)(3.3878231048583984e+01 -1.9611206054687500e+00 2.2588671875000000e+02)(3.2380424499511719e+01 4.3737599253654480e-01 2.2355364990234375e+02)(3.2928054809570312e+01 -1.0013498306274414e+01 2.2384307861328125e+02)(3.2380424499511719e+01 4.3737599253654480e-01 2.2355364990234375e+02)(3.2500000000000000e+01 -7.3750000000000000e+00 2.2134371948242188e+02)(3.2500000000000000e+01 -7.3750000000000000e+00 2.2134371948242188e+02)(3.2380424499511719e+01 4.3737599253654480e-01 2.2355364990234375e+02)(3.2228015899658203e+01 -2.4448125362396240e+00 2.2115107727050781e+02)(1.0000044822692871e+01 -8.5305089950561523e+00 3.2122842407226562e+02)(1.4925980567932129e+01 -8.9807548522949219e+00 3.2098870849609375e+02)(1.7499996185302734e+01 -1.8613107681274414e+01 3.2056823730468750e+02)(1.0000044822692871e+01 -8.5305089950561523e+00 3.2122842407226562e+02)(1.7499996185302734e+01 -1.8613107681274414e+01 3.2056823730468750e+02)(1.0418823242187500e+01 -2.4742689132690430e+01 3.2119223022460938e+02)(1.0418823242187500e+01 -2.4742689132690430e+01 3.2119223022460938e+02)(1.7499996185302734e+01 -1.8613107681274414e+01 3.2056823730468750e+02)(1.8303022384643555e+01 -2.0140743255615234e+01 3.2052590942382812e+02)(1.0418823242187500e+01 -2.4742689132690430e+01 3.2119223022460938e+02)(1.8303022384643555e+01 -2.0140743255615234e+01 3.2052590942382812e+02)(1.9904827117919922e+01 -2.4577110290527344e+01 3.2012429809570312e+02)(1.9904827117919922e+01 -2.4577110290527344e+01 3.2012429809570312e+02)(1.8303022384643555e+01 -2.0140743255615234e+01 3.2052590942382812e+02)(2.4253183364868164e+01 -2.4433393478393555e+01 3.1858584594726562e+02)(1.2738983154296875e+01 -6.0179848670959473e+00 3.2109829711914062e+02)(1.7499996185302734e+01 5.3868918418884277e+00 3.2056823730468750e+02)(1.7499996185302734e+01 3.8631083965301514e+00 3.2056823730468750e+02)(2.0883684158325195e+01 3.8658242225646973e+00 3.1990878295898438e+02)(2.1800596237182617e+01 -4.0396127700805664e+00 3.1974334716796875e+02)(1.5269395828247070e+01 -5.2620072364807129e+00 3.2087527465820312e+02)(2.0883684158325195e+01 3.8658242225646973e+00 3.1990878295898438e+02)(1.5269395828247070e+01 -5.2620072364807129e+00 3.2087527465820312e+02)(1.7499996185302734e+01 3.8631083965301514e+00 3.2056823730468750e+02)(1.7499996185302734e+01 3.8631083965301514e+00 3.2056823730468750e+02)(1.5269395828247070e+01 -5.2620072364807129e+00 3.2087527465820312e+02)(1.2738983154296875e+01 -6.0179848670959473e+00 3.2109829711914062e+02)(1.5269395828247070e+01 -5.2620072364807129e+00 3.2087527465820312e+02)(1.4925980567932129e+01 -8.9807548522949219e+00 3.2098870849609375e+02)(1.2738983154296875e+01 -6.0179848670959473e+00 3.2109829711914062e+02)(1.4925980567932129e+01 -8.9807548522949219e+00 3.2098870849609375e+02)(2.3031599044799805e+01 -1.1114610671997070e+01 3.1941491699218750e+02)(1.7499996185302734e+01 -1.8613107681274414e+01 3.2056823730468750e+02)(1.7499996185302734e+01 -1.8613107681274414e+01 3.2056823730468750e+02)(2.3031599044799805e+01 -1.1114610671997070e+01 3.1941491699218750e+02)(2.3479928970336914e+01 -1.8617763519287109e+01 3.1923703002929688e+02)(2.3479928970336914e+01 -1.8617763519287109e+01 3.1923703002929688e+02)(2.3031599044799805e+01 -1.1114610671997070e+01 3.1941491699218750e+02)(2.7055917739868164e+01 -1.8621463775634766e+01 3.1806256103515625e+02)(2.7055917739868164e+01 -1.8621463775634766e+01 3.1806256103515625e+02)(2.3031599044799805e+01 -1.1114610671997070e+01 3.1941491699218750e+02)(2.8906303405761719e+01 -1.0936933517456055e+01 3.1735589599609375e+02)(2.7055917739868164e+01 -1.8621463775634766e+01 3.1806256103515625e+02)(2.8906303405761719e+01 -1.0936933517456055e+01 3.1735589599609375e+02)(3.2730499267578125e+01 -1.8625345230102539e+01 3.1555895996093750e+02)(3.2730499267578125e+01 -1.8625345230102539e+01 3.1555895996093750e+02)(2.8906303405761719e+01 -1.0936933517456055e+01 3.1735589599609375e+02)(3.2681156158447266e+01 -1.0046966552734375e+01 3.1553552246093750e+02)(3.2730499267578125e+01 -1.8625345230102539e+01 3.1555895996093750e+02)(3.2681156158447266e+01 -1.0046966552734375e+01 3.1553552246093750e+02)(3.5673851013183594e+01 -1.8627714157104492e+01 3.1380307006835938e+02)(3.5673851013183594e+01 -1.8627714157104492e+01 3.1380307006835938e+02)(3.2681156158447266e+01 -1.0046966552734375e+01 3.1553552246093750e+02)(3.4820625305175781e+01 -7.4409351348876953e+00 3.1440768432617188e+02)(3.5697624206542969e+01 3.8777341842651367e+00 3.1383963012695312e+02)(3.4820625305175781e+01 -7.4409351348876953e+00 3.1440768432617188e+02)(3.2758529663085938e+01 -4.6378412246704102e+00 3.1552471923828125e+02)(3.5697624206542969e+01 3.8777341842651367e+00 3.1383963012695312e+02)(3.2758529663085938e+01 -4.6378412246704102e+00 3.1552471923828125e+02)(3.1144809722900391e+01 3.8740630149841309e+00 3.1634414672851562e+02)(3.1144809722900391e+01 3.8740630149841309e+00 3.1634414672851562e+02)(3.2758529663085938e+01 -4.6378412246704102e+00 3.1552471923828125e+02)(2.7434400558471680e+01 -3.7253668308258057e+00 3.1794305419921875e+02)(3.1144809722900391e+01 3.8740630149841309e+00 3.1634414672851562e+02)(2.7434400558471680e+01 -3.7253668308258057e+00 3.1794305419921875e+02)(2.6785398483276367e+01 3.8705489635467529e+00 3.1816314697265625e+02)(2.6785398483276367e+01 3.8705489635467529e+00 3.1816314697265625e+02)(2.7434400558471680e+01 -3.7253668308258057e+00 3.1794305419921875e+02)(2.1800596237182617e+01 -4.0396127700805664e+00 3.1974334716796875e+02)(2.6785398483276367e+01 3.8705489635467529e+00 3.1816314697265625e+02)(2.1800596237182617e+01 -4.0396127700805664e+00 3.1974334716796875e+02)(2.0883684158325195e+01 3.8658242225646973e+00 3.1990878295898438e+02)(3.5726554870605469e+01 -2.4228193283081055e+01 3.1346298217773438e+02)(3.2727546691894531e+01 -2.4353290557861328e+01 3.1556048583984375e+02)(2.9927526473999023e+01 -2.0116069793701172e+01 3.1703585815429688e+02)(2.4253183364868164e+01 -2.4433393478393555e+01 3.1858584594726562e+02)(1.8303022384643555e+01 -2.0140743255615234e+01 3.2052590942382812e+02)(2.9927526473999023e+01 -2.0116069793701172e+01 3.1703585815429688e+02)(2.4253183364868164e+01 -2.4433393478393555e+01 3.1858584594726562e+02)(2.9927526473999023e+01 -2.0116069793701172e+01 3.1703585815429688e+02)(3.2727546691894531e+01 -2.4353290557861328e+01 3.1556048583984375e+02)(4.3644966125488281e+01 -2.0127836227416992e+01 3.0807241821289062e+02)(4.6374156951904297e+01 -2.4059343338012695e+01 3.0470187377929688e+02)(4.3865734100341797e+01 -2.4158870697021484e+01 3.0773803710937500e+02)(2.9927526473999023e+01 -2.0116069793701172e+01 3.1703585815429688e+02)(3.6517951965332031e+01 -2.0122781753540039e+01 3.1338821411132812e+02)(3.5726554870605469e+01 -2.4228193283081055e+01 3.1346298217773438e+02)(3.5726554870605469e+01 -2.4228193283081055e+01 3.1346298217773438e+02)(3.6517951965332031e+01 -2.0122781753540039e+01 3.1338821411132812e+02)(4.3865734100341797e+01 -2.4158870697021484e+01 3.0773803710937500e+02)(4.3865734100341797e+01 -2.4158870697021484e+01 3.0773803710937500e+02)(3.6517951965332031e+01 -2.0122781753540039e+01 3.1338821411132812e+02)(4.3644966125488281e+01 -2.0127836227416992e+01 3.0807241821289062e+02)(5.2655887603759766e+01 -2.0114303588867188e+01 2.9698757934570312e+02)(5.3881332397460938e+01 -2.3928960800170898e+01 2.9415274047851562e+02)(5.2510314941406250e+01 -2.4007980346679688e+01 2.9722512817382812e+02)(5.2655887603759766e+01 -2.0114303588867188e+01 2.9698757934570312e+02)(5.2510314941406250e+01 -2.4007980346679688e+01 2.9722512817382812e+02)(4.9146095275878906e+01 -2.0110519409179688e+01 3.0201989746093750e+02)(4.9146095275878906e+01 -2.0110519409179688e+01 3.0201989746093750e+02)(5.2510314941406250e+01 -2.4007980346679688e+01 2.9722512817382812e+02)(4.6374156951904297e+01 -2.4059343338012695e+01 3.0470187377929688e+02)(4.9146095275878906e+01 -2.0110519409179688e+01 3.0201989746093750e+02)(4.6374156951904297e+01 -2.4059343338012695e+01 3.0470187377929688e+02)(4.3644966125488281e+01 -2.0127836227416992e+01 3.0807241821289062e+02)(5.2655887603759766e+01 -2.0114303588867188e+01 2.9698757934570312e+02)(5.6859577178955078e+01 -2.0099178314208984e+01 2.8837918090820312e+02)(5.3881332397460938e+01 -2.3928960800170898e+01 2.9415274047851562e+02)(5.3881332397460938e+01 -2.3928960800170898e+01 2.9415274047851562e+02)(5.6859577178955078e+01 -2.0099178314208984e+01 2.8837918090820312e+02)(5.8029556274414062e+01 -2.3912889480590820e+01 2.8479025268554688e+02)(5.8029556274414062e+01 -2.3912889480590820e+01 2.8479025268554688e+02)(5.6859577178955078e+01 -2.0099178314208984e+01 2.8837918090820312e+02)(5.8734413146972656e+01 -2.0103267669677734e+01 2.8193161010742188e+02)(5.8029556274414062e+01 -2.3912889480590820e+01 2.8479025268554688e+02)(5.8734413146972656e+01 -2.0103267669677734e+01 2.8193161010742188e+02)(6.0011802673339844e+01 -2.0118043899536133e+01 2.7387463378906250e+02)(5.8029556274414062e+01 -2.3912889480590820e+01 2.8479025268554688e+02)(6.0011802673339844e+01 -2.0118043899536133e+01 2.7387463378906250e+02)(6.0027359008789062e+01 -2.3884561538696289e+01 2.7134799194335938e+02)(5.9218116760253906e+01 -2.0121461868286133e+01 2.6107138061523438e+02)(5.7415519714355469e+01 -2.3857913970947266e+01 2.5550445556640625e+02)(5.8365890502929688e+01 -2.3905771255493164e+01 2.5781439208984375e+02)(6.0011802673339844e+01 -2.0118043899536133e+01 2.7387463378906250e+02)(5.9218116760253906e+01 -2.0121461868286133e+01 2.6107138061523438e+02)(6.0027359008789062e+01 -2.3884561538696289e+01 2.7134799194335938e+02)(6.0027359008789062e+01 -2.3884561538696289e+01 2.7134799194335938e+02)(5.9218116760253906e+01 -2.0121461868286133e+01 2.6107138061523438e+02)(5.8365890502929688e+01 -2.3905771255493164e+01 2.5781439208984375e+02)(5.7415519714355469e+01 -2.3857913970947266e+01 2.5550445556640625e+02)(5.9218116760253906e+01 -2.0121461868286133e+01 2.6107138061523438e+02)(5.4917255401611328e+01 -2.0109926223754883e+01 2.4851399230957031e+02)(5.7415519714355469e+01 -2.3857913970947266e+01 2.5550445556640625e+02)(5.4917255401611328e+01 -2.0109926223754883e+01 2.4851399230957031e+02)(5.3152374267578125e+01 -2.3996950149536133e+01 2.4524546813964844e+02)(5.3152374267578125e+01 -2.3996950149536133e+01 2.4524546813964844e+02)(5.4917255401611328e+01 -2.0109926223754883e+01 2.4851399230957031e+02)(5.2075817108154297e+01 -2.0105562210083008e+01 2.4345764160156250e+02)(5.3152374267578125e+01 -2.3996950149536133e+01 2.4524546813964844e+02)(5.2075817108154297e+01 -2.0105562210083008e+01 2.4345764160156250e+02)(4.4777122497558594e+01 -2.4147294998168945e+01 2.3453390502929688e+02)(4.4777122497558594e+01 -2.4147294998168945e+01 2.3453390502929688e+02)(5.2075817108154297e+01 -2.0105562210083008e+01 2.4345764160156250e+02)(4.8814819335937500e+01 -2.0111701965332031e+01 2.3895812988281250e+02)(4.4777122497558594e+01 -2.4147294998168945e+01 2.3453390502929688e+02)(4.8814819335937500e+01 -2.0111701965332031e+01 2.3895812988281250e+02)(4.4647197723388672e+01 -2.0115064620971680e+01 2.3440174865722656e+02)(3.2870388031005859e+01 -2.0132661819458008e+01 2.2559704589843750e+02)(3.1908527374267578e+01 -2.4370819091796875e+01 2.2503469848632812e+02)(3.9891304016113281e+01 -2.0118900299072266e+01 2.3034034729003906e+02)(3.9891304016113281e+01 -2.0118900299072266e+01 2.3034034729003906e+02)(3.1908527374267578e+01 -2.4370819091796875e+01 2.2503469848632812e+02)(4.4777122497558594e+01 -2.4147294998168945e+01 2.3453390502929688e+02)(3.9891304016113281e+01 -2.0118900299072266e+01 2.3034034729003906e+02)(4.4777122497558594e+01 -2.4147294998168945e+01 2.3453390502929688e+02)(4.4647197723388672e+01 -2.0115064620971680e+01 2.3440174865722656e+02)(3.5673851013183594e+01 -1.8627714157104492e+01 3.1380307006835938e+02)(3.4820625305175781e+01 -7.4409351348876953e+00 3.1440768432617188e+02)(3.5697624206542969e+01 3.8777341842651367e+00 3.1383963012695312e+02)(3.5673851013183594e+01 -1.8627714157104492e+01 3.1380307006835938e+02)(3.5697624206542969e+01 3.8777341842651367e+00 3.1383963012695312e+02)(3.7993556976318359e+01 -1.8629583358764648e+01 3.1241925048828125e+02)(3.7993556976318359e+01 -1.8629583358764648e+01 3.1241925048828125e+02)(3.5697624206542969e+01 3.8777341842651367e+00 3.1383963012695312e+02)(3.6517902374267578e+01 3.8783943653106689e+00 3.1338839721679688e+02)(3.7993556976318359e+01 -1.8629583358764648e+01 3.1241925048828125e+02)(3.6517902374267578e+01 3.8783943653106689e+00 3.1338839721679688e+02)(4.1610641479492188e+01 -1.8632949829101562e+01 3.0972131347656250e+02)(4.1610641479492188e+01 -1.8632949829101562e+01 3.0972131347656250e+02)(3.6517902374267578e+01 3.8783943653106689e+00 3.1338839721679688e+02)(4.1549076080322266e+01 3.8826208114624023e+00 3.0975408935546875e+02)(4.1610641479492188e+01 -1.8632949829101562e+01 3.0972131347656250e+02)(4.1549076080322266e+01 3.8826208114624023e+00 3.0975408935546875e+02)(4.5038959503173828e+01 3.8797821998596191e+00 3.0661486816406250e+02)(4.1610641479492188e+01 -1.8632949829101562e+01 3.0972131347656250e+02)(4.5038959503173828e+01 3.8797821998596191e+00 3.0661486816406250e+02)(4.6270565032958984e+01 -1.8636903762817383e+01 3.0535366821289062e+02)(4.6270565032958984e+01 -1.8636903762817383e+01 3.0535366821289062e+02)(4.5038959503173828e+01 3.8797821998596191e+00 3.0661486816406250e+02)(4.9134017944335938e+01 3.8888049125671387e+00 3.0204254150390625e+02)(4.6270565032958984e+01 -1.8636903762817383e+01 3.0535366821289062e+02)(4.9134017944335938e+01 3.8888049125671387e+00 3.0204254150390625e+02)(5.0198787689208984e+01 -1.8639423370361328e+01 3.0064834594726562e+02)(5.0198787689208984e+01 -1.8639423370361328e+01 3.0064834594726562e+02)(4.9134017944335938e+01 3.8888049125671387e+00 3.0204254150390625e+02)(5.2786518096923828e+01 -1.8641738891601562e+01 2.9676437377929688e+02)(5.2786518096923828e+01 -1.8641738891601562e+01 2.9676437377929688e+02)(4.9134017944335938e+01 3.8888049125671387e+00 3.0204254150390625e+02)(5.2774288177490234e+01 3.8849761486053467e+00 2.9681481933593750e+02)(5.2786518096923828e+01 -1.8641738891601562e+01 2.9676437377929688e+02)(5.2774288177490234e+01 3.8849761486053467e+00 2.9681481933593750e+02)(5.5670524597167969e+01 -1.8643922805786133e+01 2.9124148559570312e+02)(5.5670524597167969e+01 -1.8643922805786133e+01 2.9124148559570312e+02)(5.2774288177490234e+01 3.8849761486053467e+00 2.9681481933593750e+02)(5.4925174713134766e+01 3.8932385444641113e+00 2.9284054565429688e+02)(5.5670524597167969e+01 -1.8643922805786133e+01 2.9124148559570312e+02)(5.4925174713134766e+01 3.8932385444641113e+00 2.9284054565429688e+02)(5.5666229248046875e+01 3.8938372135162354e+00 2.9105364990234375e+02)(5.5670524597167969e+01 -1.8643922805786133e+01 2.9124148559570312e+02)(5.5666229248046875e+01 3.8938372135162354e+00 2.9105364990234375e+02)(5.7819755554199219e+01 -1.8645576477050781e+01 2.8550100708007812e+02)(5.7819755554199219e+01 -1.8645576477050781e+01 2.8550100708007812e+02)(5.5666229248046875e+01 3.8938372135162354e+00 2.9105364990234375e+02)(5.7272880554199219e+01 3.8951349258422852e+00 2.8717965698242188e+02)(5.7819755554199219e+01 -1.8645576477050781e+01 2.8550100708007812e+02)(5.7272880554199219e+01 3.8951349258422852e+00 2.8717965698242188e+02)(5.8950790405273438e+01 -1.8647483825683594e+01 2.8114855957031250e+02)(5.8950790405273438e+01 -1.8647483825683594e+01 2.8114855957031250e+02)(5.7272880554199219e+01 3.8951349258422852e+00 2.8717965698242188e+02)(5.8927177429199219e+01 3.8980021476745605e+00 2.8122485351562500e+02)(5.8950790405273438e+01 -1.8647483825683594e+01 2.8114855957031250e+02)(5.8927177429199219e+01 3.8980021476745605e+00 2.8122485351562500e+02)(5.9703842163085938e+01 3.8970508575439453e+00 2.7637026977539062e+02)(5.8950790405273438e+01 -1.8647483825683594e+01 2.8114855957031250e+02)(5.9703842163085938e+01 3.8970508575439453e+00 2.7637026977539062e+02)(5.9869781494140625e+01 -1.8647233963012695e+01 2.7481204223632812e+02)(5.9869781494140625e+01 -1.8647233963012695e+01 2.7481204223632812e+02)(5.9703842163085938e+01 3.8970508575439453e+00 2.7637026977539062e+02)(6.0036476135253906e+01 3.8973891735076904e+00 2.7045074462890625e+02)(5.9869781494140625e+01 -1.8647233963012695e+01 2.7481204223632812e+02)(6.0036476135253906e+01 3.8973891735076904e+00 2.7045074462890625e+02)(5.9996261596679688e+01 -1.8647356033325195e+01 2.6872372436523438e+02)(5.9996261596679688e+01 -1.8647356033325195e+01 2.6872372436523438e+02)(6.0036476135253906e+01 3.8973891735076904e+00 2.7045074462890625e+02)(5.9606140136718750e+01 3.8970792293548584e+00 2.6417379760742188e+02)(5.9996261596679688e+01 -1.8647356033325195e+01 2.6872372436523438e+02)(5.9606140136718750e+01 3.8970792293548584e+00 2.6417379760742188e+02)(5.9588146209716797e+01 -1.8646978378295898e+01 2.6397827148437500e+02)(5.9588146209716797e+01 -1.8646978378295898e+01 2.6397827148437500e+02)(5.9606140136718750e+01 3.8970792293548584e+00 2.6417379760742188e+02)(5.8432270050048828e+01 -1.8645448684692383e+01 2.5813870239257812e+02)(5.8432270050048828e+01 -1.8645448684692383e+01 2.5813870239257812e+02)(5.9606140136718750e+01 3.8970792293548584e+00 2.6417379760742188e+02)(5.8810478210449219e+01 3.8963739871978760e+00 2.5963549804687500e+02)(5.8432270050048828e+01 -1.8645448684692383e+01 2.5813870239257812e+02)(5.8810478210449219e+01 3.8963739871978760e+00 2.5963549804687500e+02)(5.7074138641357422e+01 3.9052617549896240e+00 2.5367706298828125e+02)(5.8432270050048828e+01 -1.8645448684692383e+01 2.5813870239257812e+02)(5.7074138641357422e+01 3.9052617549896240e+00 2.5367706298828125e+02)(5.7059257507324219e+01 -1.8644956588745117e+01 2.5384658813476562e+02)(5.7059257507324219e+01 -1.8644956588745117e+01 2.5384658813476562e+02)(5.7074138641357422e+01 3.9052617549896240e+00 2.5367706298828125e+02)(5.6485809326171875e+01 -1.8644493103027344e+01 2.5209605407714844e+02)(5.6485809326171875e+01 -1.8644493103027344e+01 2.5209605407714844e+02)(5.7074138641357422e+01 3.9052617549896240e+00 2.5367706298828125e+02)(5.4541820526123047e+01 -1.8642923355102539e+01 2.4779013061523438e+02)(5.4541820526123047e+01 -1.8642923355102539e+01 2.4779013061523438e+02)(5.7074138641357422e+01 3.9052617549896240e+00 2.5367706298828125e+02)(5.4682918548583984e+01 3.8930366039276123e+00 2.4806944274902344e+02)(5.4541820526123047e+01 -1.8642923355102539e+01 2.4779013061523438e+02)(5.4682918548583984e+01 3.8930366039276123e+00 2.4806944274902344e+02)(5.1504981994628906e+01 -1.8641811370849609e+01 2.4259837341308594e+02)(4.4436264038085938e+01 3.8860232830047607e+00 2.3417263793945312e+02)(4.4296138763427734e+01 -1.8637748718261719e+01 2.3405020141601562e+02)(4.8814819335937500e+01 3.8882968425750732e+00 2.3895812988281250e+02)(5.4682918548583984e+01 3.8930366039276123e+00 2.4806944274902344e+02)(5.2370510101318359e+01 3.8913254737854004e+00 2.4394956970214844e+02)(5.1504981994628906e+01 -1.8641811370849609e+01 2.4259837341308594e+02)(5.1504981994628906e+01 -1.8641811370849609e+01 2.4259837341308594e+02)(5.2370510101318359e+01 3.8913254737854004e+00 2.4394956970214844e+02)(4.8814819335937500e+01 3.8882968425750732e+00 2.3895812988281250e+02)(5.1504981994628906e+01 -1.8641811370849609e+01 2.4259837341308594e+02)(4.8814819335937500e+01 3.8882968425750732e+00 2.3895812988281250e+02)(4.7681293487548828e+01 -1.8637380599975586e+01 2.3760461425781250e+02)(4.7681293487548828e+01 -1.8637380599975586e+01 2.3760461425781250e+02)(4.8814819335937500e+01 3.8882968425750732e+00 2.3895812988281250e+02)(4.4296138763427734e+01 -1.8637748718261719e+01 2.3405020141601562e+02)(3.5787185668945312e+01 -1.6488074064254761e+00 2.2755827331542969e+02)(4.4436264038085938e+01 3.8860232830047607e+00 2.3417263793945312e+02)(4.0143943786621094e+01 3.8813035488128662e+00 2.3053160095214844e+02)(3.5787185668945312e+01 -1.6488074064254761e+00 2.2755827331542969e+02)(4.0143943786621094e+01 3.8813035488128662e+00 2.3053160095214844e+02)(3.3210891723632812e+01 3.8720650672912598e+00 2.2580357360839844e+02)(4.4436264038085938e+01 3.8860232830047607e+00 2.3417263793945312e+02)(3.5787185668945312e+01 -1.6488074064254761e+00 2.2755827331542969e+02)(4.4296138763427734e+01 -1.8637748718261719e+01 2.3405020141601562e+02)(4.4296138763427734e+01 -1.8637748718261719e+01 2.3405020141601562e+02)(3.5787185668945312e+01 -1.6488074064254761e+00 2.2755827331542969e+02)(3.5787185668945312e+01 -1.3101192474365234e+01 2.2755827331542969e+02)(3.3158752441406250e+01 -1.8621191024780273e+01 2.2576393127441406e+02)(3.9711826324462891e+01 -1.8630954742431641e+01 2.3020599365234375e+02)(3.5787185668945312e+01 -1.3101192474365234e+01 2.2755827331542969e+02)(3.5787185668945312e+01 -1.3101192474365234e+01 2.2755827331542969e+02)(3.9711826324462891e+01 -1.8630954742431641e+01 2.3020599365234375e+02)(4.4296138763427734e+01 -1.8637748718261719e+01 2.3405020141601562e+02)(1.2738983154296875e+01 -6.0179848670959473e+00 3.2109829711914062e+02)(1.0000544548034668e+01 -6.2137818336486816e+00 3.2122784423828125e+02)(1.7499996185302734e+01 5.3868918418884277e+00 3.2056823730468750e+02)(1.7499996185302734e+01 5.3868918418884277e+00 3.2056823730468750e+02)(1.0000544548034668e+01 -6.2137818336486816e+00 3.2122784423828125e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(1.7499996185302734e+01 5.3868918418884277e+00 3.2056823730468750e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(2.3480932235717773e+01 5.3822393417358398e+00 3.1923681640625000e+02)(2.3480932235717773e+01 5.3822393417358398e+00 3.1923681640625000e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(2.3871175765991211e+01 9.7578783035278320e+00 3.1912298583984375e+02)(2.3480932235717773e+01 5.3822393417358398e+00 3.1923681640625000e+02)(2.3871175765991211e+01 9.7578783035278320e+00 3.1912298583984375e+02)(3.0055335998535156e+01 5.3549513816833496e+00 3.1680142211914062e+02)(4.1767608642578125e+01 5.3674826622009277e+00 3.0957751464843750e+02)(3.6282310485839844e+01 9.5471372604370117e+00 3.1353277587890625e+02)(4.6762168884277344e+01 9.3698091506958008e+00 3.0481652832031250e+02)(4.1767608642578125e+01 5.3674826622009277e+00 3.0957751464843750e+02)(4.6762168884277344e+01 9.3698091506958008e+00 3.0481652832031250e+02)(4.6271678924560547e+01 5.3637447357177734e+00 3.0535317993164062e+02)(4.1767608642578125e+01 5.3674826622009277e+00 3.0957751464843750e+02)(3.7779151916503906e+01 5.3712835311889648e+00 3.1255773925781250e+02)(3.6282310485839844e+01 9.5471372604370117e+00 3.1353277587890625e+02)(3.6282310485839844e+01 9.5471372604370117e+00 3.1353277587890625e+02)(3.7779151916503906e+01 5.3712835311889648e+00 3.1255773925781250e+02)(3.0055335998535156e+01 5.3549513816833496e+00 3.1680142211914062e+02)(3.6282310485839844e+01 9.5471372604370117e+00 3.1353277587890625e+02)(3.0055335998535156e+01 5.3549513816833496e+00 3.1680142211914062e+02)(2.3871175765991211e+01 9.7578783035278320e+00 3.1912298583984375e+02)(4.6271678924560547e+01 5.3637447357177734e+00 3.0535317993164062e+02)(4.6762168884277344e+01 9.3698091506958008e+00 3.0481652832031250e+02)(5.0198257446289062e+01 5.3608794212341309e+00 3.0064901733398438e+02)(5.6528743743896484e+01 5.3443398475646973e+00 2.8919854736328125e+02)(5.4514461517333984e+01 9.2283515930175781e+00 2.9365731811523438e+02)(5.9010597229003906e+01 9.1563282012939453e+00 2.8079821777343750e+02)(5.6528743743896484e+01 5.3443398475646973e+00 2.8919854736328125e+02)(5.9010597229003906e+01 9.1563282012939453e+00 2.8079821777343750e+02)(5.9687278747558594e+01 5.3523120880126953e+00 2.7748910522460938e+02)(5.4514461517333984e+01 9.2283515930175781e+00 2.9365731811523438e+02)(5.6528743743896484e+01 5.3443398475646973e+00 2.8919854736328125e+02)(5.2831836700439453e+01 5.3586969375610352e+00 2.9669488525390625e+02)(5.4514461517333984e+01 9.2283515930175781e+00 2.9365731811523438e+02)(5.2831836700439453e+01 5.3586969375610352e+00 2.9669488525390625e+02)(4.6762168884277344e+01 9.3698091506958008e+00 3.0481652832031250e+02)(4.6762168884277344e+01 9.3698091506958008e+00 3.0481652832031250e+02)(5.2831836700439453e+01 5.3586969375610352e+00 2.9669488525390625e+02)(5.0198257446289062e+01 5.3608794212341309e+00 3.0064901733398438e+02)(5.9687278747558594e+01 5.3523120880126953e+00 2.7748910522460938e+02)(5.9010597229003906e+01 9.1563282012939453e+00 2.8079821777343750e+02)(5.9905647277832031e+01 9.1440715789794922e+00 2.6718936157226562e+02)(5.9687278747558594e+01 5.3523120880126953e+00 2.7748910522460938e+02)(5.9905647277832031e+01 9.1440715789794922e+00 2.6718936157226562e+02)(5.9997074127197266e+01 5.3500003814697266e+00 2.6636801147460938e+02)(5.7627044677734375e+01 9.1686668395996094e+00 2.5615042114257812e+02)(5.7869300842285156e+01 5.3644013404846191e+00 2.5552180480957031e+02)(5.9905647277832031e+01 9.1440715789794922e+00 2.6718936157226562e+02)(5.9905647277832031e+01 9.1440715789794922e+00 2.6718936157226562e+02)(5.7869300842285156e+01 5.3644013404846191e+00 2.5552180480957031e+02)(5.9997074127197266e+01 5.3500003814697266e+00 2.6636801147460938e+02)(5.7162708282470703e+01 9.1767721176147461e+00 2.5390446472167969e+02)(5.7869300842285156e+01 5.3644013404846191e+00 2.5552180480957031e+02)(5.7627044677734375e+01 9.1686668395996094e+00 2.5615042114257812e+02)(5.1409305572509766e+01 5.3596076965332031e+00 2.4246875000000000e+02)(5.4541805267333984e+01 5.3570771217346191e+00 2.4779010009765625e+02)(5.2144863128662109e+01 9.2643585205078125e+00 2.4412834167480469e+02)(5.2144863128662109e+01 9.2643585205078125e+00 2.4412834167480469e+02)(5.4541805267333984e+01 5.3570771217346191e+00 2.4779010009765625e+02)(5.7162708282470703e+01 9.1767721176147461e+00 2.5390446472167969e+02)(5.7162708282470703e+01 9.1767721176147461e+00 2.5390446472167969e+02)(5.4541805267333984e+01 5.3570771217346191e+00 2.4779010009765625e+02)(5.7869300842285156e+01 5.3644013404846191e+00 2.5552180480957031e+02)(5.1409305572509766e+01 5.3596076965332031e+00 2.4246875000000000e+02)(5.2144863128662109e+01 9.2643585205078125e+00 2.4412834167480469e+02)(5.0947570800781250e+01 9.2852573394775391e+00 2.4179570007324219e+02)(5.1409305572509766e+01 5.3596076965332031e+00 2.4246875000000000e+02)(5.0947570800781250e+01 9.2852573394775391e+00 2.4179570007324219e+02)(4.6229995727539062e+01 5.3546242713928223e+00 2.3597479248046875e+02)(4.6229995727539062e+01 5.3546242713928223e+00 2.3597479248046875e+02)(5.0947570800781250e+01 9.2852573394775391e+00 2.4179570007324219e+02)(4.5365406036376953e+01 9.3259010314941406e+00 2.3571687316894531e+02)(4.1724407196044922e+01 9.4462480545043945e+00 2.3178652954101562e+02)(3.3415203094482422e+01 9.5910415649414062e+00 2.2614506530761719e+02)(3.2901039123535156e+01 5.3895554542541504e+00 2.2565679931640625e+02)(3.2901039123535156e+01 5.3895554542541504e+00 2.2565679931640625e+02)(3.9711086273193359e+01 5.3690452575683594e+00 2.3020544433593750e+02)(4.1724407196044922e+01 9.4462480545043945e+00 2.3178652954101562e+02)(4.1724407196044922e+01 9.4462480545043945e+00 2.3178652954101562e+02)(3.9711086273193359e+01 5.3690452575683594e+00 2.3020544433593750e+02)(4.6229995727539062e+01 5.3546242713928223e+00 2.3597479248046875e+02)(4.1724407196044922e+01 9.4462480545043945e+00 2.3178652954101562e+02)(4.6229995727539062e+01 5.3546242713928223e+00 2.3597479248046875e+02)(4.5365406036376953e+01 9.3259010314941406e+00 2.3571687316894531e+02)(1.5278784751892090e+01 -7.3714022636413574e+00 3.2167852783203125e+02)(1.4925980567932129e+01 -8.9807548522949219e+00 3.2098870849609375e+02)(1.5269395828247070e+01 -5.2620072364807129e+00 3.2087527465820312e+02)(1.4925980567932129e+01 -8.9807548522949219e+00 3.2098870849609375e+02)(1.9796045303344727e+01 -7.5807518959045410e+00 3.2189254760742188e+02)(2.3031599044799805e+01 -1.1114610671997070e+01 3.1941491699218750e+02)(1.5278784751892090e+01 -7.3714022636413574e+00 3.2167852783203125e+02)(1.9796045303344727e+01 -7.5807518959045410e+00 3.2189254760742188e+02)(1.4925980567932129e+01 -8.9807548522949219e+00 3.2098870849609375e+02)(1.5269395828247070e+01 -5.2620072364807129e+00 3.2087527465820312e+02)(2.1800596237182617e+01 -4.0396127700805664e+00 3.1974334716796875e+02)(1.9796045303344727e+01 -7.5807518959045410e+00 3.2189254760742188e+02)(1.5269395828247070e+01 -5.2620072364807129e+00 3.2087527465820312e+02)(1.9796045303344727e+01 -7.5807518959045410e+00 3.2189254760742188e+02)(1.5278784751892090e+01 -7.3714022636413574e+00 3.2167852783203125e+02)(2.7434400558471680e+01 -3.7253668308258057e+00 3.1794305419921875e+02)(2.3246414184570312e+01 -3.0971856117248535e+00 3.2201559448242188e+02)(2.1800596237182617e+01 -4.0396127700805664e+00 3.1974334716796875e+02)(2.1800596237182617e+01 -4.0396127700805664e+00 3.1974334716796875e+02)(2.3246414184570312e+01 -3.0971856117248535e+00 3.2201559448242188e+02)(2.0249998092651367e+01 -7.3750000000000000e+00 3.2260598754882812e+02)(2.1800596237182617e+01 -4.0396127700805664e+00 3.1974334716796875e+02)(2.0249998092651367e+01 -7.3750000000000000e+00 3.2260598754882812e+02)(1.9796045303344727e+01 -7.5807518959045410e+00 3.2189254760742188e+02)(2.7434400558471680e+01 -3.7253668308258057e+00 3.1794305419921875e+02)(3.4318691253662109e+01 -3.6863336563110352e+00 3.1754959106445312e+02)(2.3246414184570312e+01 -3.0971856117248535e+00 3.2201559448242188e+02)(3.4318691253662109e+01 -3.6863336563110352e+00 3.1754959106445312e+02)(2.7434400558471680e+01 -3.7253668308258057e+00 3.1794305419921875e+02)(3.2758529663085938e+01 -4.6378412246704102e+00 3.1552471923828125e+02)(3.4318691253662109e+01 -3.6863336563110352e+00 3.1754959106445312e+02)(3.2758529663085938e+01 -4.6378412246704102e+00 3.1552471923828125e+02)(3.6954223632812500e+01 -4.2425146102905273e+00 3.1606616210937500e+02)(3.6954223632812500e+01 -4.2425146102905273e+00 3.1606616210937500e+02)(3.2758529663085938e+01 -4.6378412246704102e+00 3.1552471923828125e+02)(3.8257495880126953e+01 -4.9645690917968750e+00 3.1524383544921875e+02)(3.8257495880126953e+01 -4.9645690917968750e+00 3.1524383544921875e+02)(3.2758529663085938e+01 -4.6378412246704102e+00 3.1552471923828125e+02)(3.9579929351806641e+01 -7.3306856155395508e+00 3.1436285400390625e+02)(3.9579929351806641e+01 -7.3306856155395508e+00 3.1436285400390625e+02)(3.2758529663085938e+01 -4.6378412246704102e+00 3.1552471923828125e+02)(3.4820625305175781e+01 -7.4409351348876953e+00 3.1440768432617188e+02)(3.4820625305175781e+01 -7.4409351348876953e+00 3.1440768432617188e+02)(3.8472209930419922e+01 -9.8815412521362305e+00 3.1508926391601562e+02)(3.9579929351806641e+01 -7.3306856155395508e+00 3.1436285400390625e+02)(3.2681156158447266e+01 -1.0046966552734375e+01 3.1553552246093750e+02)(3.6971843719482422e+01 -1.0542435646057129e+01 3.1605770874023438e+02)(3.8472209930419922e+01 -9.8815412521362305e+00 3.1508926391601562e+02)(3.4820625305175781e+01 -7.4409351348876953e+00 3.1440768432617188e+02)(3.2681156158447266e+01 -1.0046966552734375e+01 3.1553552246093750e+02)(3.8472209930419922e+01 -9.8815412521362305e+00 3.1508926391601562e+02)(3.6971843719482422e+01 -1.0542435646057129e+01 3.1605770874023438e+02)(3.2681156158447266e+01 -1.0046966552734375e+01 3.1553552246093750e+02)(3.4318691253662109e+01 -1.1063666343688965e+01 3.1754959106445312e+02)(3.4318691253662109e+01 -1.1063666343688965e+01 3.1754959106445312e+02)(3.2681156158447266e+01 -1.0046966552734375e+01 3.1553552246093750e+02)(2.8906303405761719e+01 -1.0936933517456055e+01 3.1735589599609375e+02)(6.0775310516357422e+01 9.6471576690673828e+00 2.8425292968750000e+02)(6.0682407379150391e+01 9.6487188339233398e+00 2.8447860717773438e+02)(6.0497699737548828e+01 -2.4401821136474609e+01 2.8445455932617188e+02)(6.2536739349365234e+01 9.6175727844238281e+00 2.7041964721679688e+02)(6.2478610992431641e+01 9.6185493469238281e+00 2.7087615966796875e+02)(6.2342220306396484e+01 -2.4370840072631836e+01 2.7090249633789062e+02)(6.0629116058349609e+01 9.6496143341064453e+00 2.5660577392578125e+02)(6.0721649169921875e+01 9.6480598449707031e+00 2.5727587890625000e+02)(6.0643688201904297e+01 -2.4399370193481445e+01 2.5732543945312500e+02)(5.5184505462646484e+01 9.7410640716552734e+00 2.4376763916015625e+02)(5.5533088684082031e+01 9.7352085113525391e+00 2.4458956909179688e+02)(5.5512905120849609e+01 -2.4485548019409180e+01 2.4463432312011719e+02)(3.6137191772460938e+01 -1.9310039520263672e+01 2.2437310791015625e+02)(3.9371028900146484e+01 -7.3750000000000000e+00 2.2689399719238281e+02)(4.7290927886962891e+01 -2.4623647689819336e+01 2.3368157958984375e+02)(4.7290927886962891e+01 -2.4623647689819336e+01 2.3368157958984375e+02)(3.9371028900146484e+01 -7.3750000000000000e+00 2.2689399719238281e+02)(4.7264301300048828e+01 9.8740940093994141e+00 2.3366685485839844e+02)(4.7264301300048828e+01 9.8740940093994141e+00 2.3366685485839844e+02)(3.9371028900146484e+01 -7.3750000000000000e+00 2.2689399719238281e+02)(3.8406326293945312e+01 4.2839679718017578e+00 2.2625231933593750e+02)(4.7264301300048828e+01 9.8740940093994141e+00 2.3366685485839844e+02)(3.8406326293945312e+01 4.2839679718017578e+00 2.2625231933593750e+02)(4.6617568969726562e+01 1.0318469047546387e+01 2.3283934020996094e+02)(4.6617568969726562e+01 1.0318469047546387e+01 2.3283934020996094e+02)(3.8406326293945312e+01 4.2839679718017578e+00 2.2625231933593750e+02)(3.6045043945312500e+01 1.0656780242919922e+01 2.2459983825683594e+02)(5.5184505462646484e+01 9.7410640716552734e+00 2.4376763916015625e+02)(5.5512905120849609e+01 -2.4485548019409180e+01 2.4463432312011719e+02)(4.7264301300048828e+01 9.8740940093994141e+00 2.3366685485839844e+02)(4.7264301300048828e+01 9.8740940093994141e+00 2.3366685485839844e+02)(5.5512905120849609e+01 -2.4485548019409180e+01 2.4463432312011719e+02)(4.8091136932373047e+01 -2.4610206604003906e+01 2.3433213806152344e+02)(4.7264301300048828e+01 9.8740940093994141e+00 2.3366685485839844e+02)(4.8091136932373047e+01 -2.4610206604003906e+01 2.3433213806152344e+02)(4.7290927886962891e+01 -2.4623647689819336e+01 2.3368157958984375e+02)(6.0629116058349609e+01 9.6496143341064453e+00 2.5660577392578125e+02)(6.0643688201904297e+01 -2.4399370193481445e+01 2.5732543945312500e+02)(5.5533088684082031e+01 9.7352085113525391e+00 2.4458956909179688e+02)(5.5533088684082031e+01 9.7352085113525391e+00 2.4458956909179688e+02)(6.0643688201904297e+01 -2.4399370193481445e+01 2.5732543945312500e+02)(5.6242324829101562e+01 -2.4473297119140625e+01 2.4564683532714844e+02)(5.5533088684082031e+01 9.7352085113525391e+00 2.4458956909179688e+02)(5.6242324829101562e+01 -2.4473297119140625e+01 2.4564683532714844e+02)(5.5512905120849609e+01 -2.4485548019409180e+01 2.4463432312011719e+02)(6.2536739349365234e+01 9.6175727844238281e+00 2.7041964721679688e+02)(6.2342220306396484e+01 -2.4370840072631836e+01 2.7090249633789062e+02)(6.0721649169921875e+01 9.6480598449707031e+00 2.5727587890625000e+02)(6.0721649169921875e+01 9.6480598449707031e+00 2.5727587890625000e+02)(6.2342220306396484e+01 -2.4370840072631836e+01 2.7090249633789062e+02)(6.1160175323486328e+01 -2.4390693664550781e+01 2.5869589233398438e+02)(6.0721649169921875e+01 9.6480598449707031e+00 2.5727587890625000e+02)(6.1160175323486328e+01 -2.4390693664550781e+01 2.5869589233398438e+02)(6.0643688201904297e+01 -2.4399370193481445e+01 2.5732543945312500e+02)(6.0775310516357422e+01 9.6471576690673828e+00 2.8425292968750000e+02)(6.0497699737548828e+01 -2.4401821136474609e+01 2.8445455932617188e+02)(6.2478610992431641e+01 9.6185493469238281e+00 2.7087615966796875e+02)(6.2478610992431641e+01 9.6185493469238281e+00 2.7087615966796875e+02)(6.0497699737548828e+01 -2.4401821136474609e+01 2.8445455932617188e+02)(6.2504261016845703e+01 -2.4368118286132812e+01 2.7257595825195312e+02)(6.2478610992431641e+01 9.6185493469238281e+00 2.7087615966796875e+02)(6.2504261016845703e+01 -2.4368118286132812e+01 2.7257595825195312e+02)(6.2342220306396484e+01 -2.4370840072631836e+01 2.7090249633789062e+02)(5.5466762542724609e+01 9.7363224029541016e+00 2.9714797973632812e+02)(5.5236854553222656e+01 -2.4490184783935547e+01 2.9707315063476562e+02)(6.0682407379150391e+01 9.6487188339233398e+00 2.8447860717773438e+02)(6.0682407379150391e+01 9.6487188339233398e+00 2.8447860717773438e+02)(5.5236854553222656e+01 -2.4490184783935547e+01 2.9707315063476562e+02)(6.0181549072265625e+01 -2.4407131195068359e+01 2.8632611083984375e+02)(6.0682407379150391e+01 9.6487188339233398e+00 2.8447860717773438e+02)(6.0181549072265625e+01 -2.4407131195068359e+01 2.8632611083984375e+02)(6.0497699737548828e+01 -2.4401821136474609e+01 2.8445455932617188e+02)(3.5898349761962891e+01 1.0065001487731934e+01 3.1667929077148438e+02)(3.6954223632812500e+01 -4.2425146102905273e+00 3.1606616210937500e+02)(4.6978569030761719e+01 9.8788938522338867e+00 3.0821209716796875e+02)(4.6978569030761719e+01 9.8788938522338867e+00 3.0821209716796875e+02)(3.6954223632812500e+01 -4.2425146102905273e+00 3.1606616210937500e+02)(3.8257495880126953e+01 -4.9645690917968750e+00 3.1524383544921875e+02)(4.6978569030761719e+01 9.8788938522338867e+00 3.0821209716796875e+02)(3.8257495880126953e+01 -4.9645690917968750e+00 3.1524383544921875e+02)(4.7093055725097656e+01 9.8769712448120117e+00 3.0806286621093750e+02)(4.7093055725097656e+01 9.8769712448120117e+00 3.0806286621093750e+02)(3.8257495880126953e+01 -4.9645690917968750e+00 3.1524383544921875e+02)(3.9579929351806641e+01 -7.3306856155395508e+00 3.1436285400390625e+02)(4.7093055725097656e+01 9.8769712448120117e+00 3.0806286621093750e+02)(3.9579929351806641e+01 -7.3306856155395508e+00 3.1436285400390625e+02)(4.6915142059326172e+01 -2.4629959106445312e+01 3.0791320800781250e+02)(4.7093055725097656e+01 9.8769712448120117e+00 3.0806286621093750e+02)(4.6915142059326172e+01 -2.4629959106445312e+01 3.0791320800781250e+02)(5.5466762542724609e+01 9.7363224029541016e+00 2.9714797973632812e+02)(5.5466762542724609e+01 9.7363224029541016e+00 2.9714797973632812e+02)(4.6915142059326172e+01 -2.4629959106445312e+01 3.0791320800781250e+02)(5.4352840423583984e+01 -2.4505031585693359e+01 2.9899447631835938e+02)(5.5466762542724609e+01 9.7363224029541016e+00 2.9714797973632812e+02)(5.4352840423583984e+01 -2.4505031585693359e+01 2.9899447631835938e+02)(5.5236854553222656e+01 -2.4490184783935547e+01 2.9707315063476562e+02)(3.9579929351806641e+01 -7.3306856155395508e+00 3.1436285400390625e+02)(3.8472209930419922e+01 -9.8815412521362305e+00 3.1508926391601562e+02)(4.6915142059326172e+01 -2.4629959106445312e+01 3.0791320800781250e+02)(4.6915142059326172e+01 -2.4629959106445312e+01 3.0791320800781250e+02)(3.8472209930419922e+01 -9.8815412521362305e+00 3.1508926391601562e+02)(4.5421630859375000e+01 -2.4655044555664062e+01 3.0970413208007812e+02)(3.6971843719482422e+01 -1.0542435646057129e+01 3.1605770874023438e+02)(3.6092838287353516e+01 -2.4811735153198242e+01 3.1624948120117188e+02)(4.5421630859375000e+01 -2.4655044555664062e+01 3.0970413208007812e+02)(3.6971843719482422e+01 -1.0542435646057129e+01 3.1605770874023438e+02)(4.5421630859375000e+01 -2.4655044555664062e+01 3.0970413208007812e+02)(3.8472209930419922e+01 -9.8815412521362305e+00 3.1508926391601562e+02)(3.6092838287353516e+01 -2.4811735153198242e+01 3.1624948120117188e+02)(3.6971843719482422e+01 -1.0542435646057129e+01 3.1605770874023438e+02)(3.4318691253662109e+01 -1.1063666343688965e+01 3.1754959106445312e+02)(3.6092838287353516e+01 -2.4811735153198242e+01 3.1624948120117188e+02)(3.4318691253662109e+01 -1.1063666343688965e+01 3.1754959106445312e+02)(3.3989097595214844e+01 -2.5320161819458008e+01 3.1772055053710938e+02)(3.3989097595214844e+01 -2.5320161819458008e+01 3.1772055053710938e+02)(3.4318691253662109e+01 -1.1063666343688965e+01 3.1754959106445312e+02)(2.3497251510620117e+01 -2.5023294448852539e+01 3.2152511596679688e+02)(3.4318691253662109e+01 -1.1063666343688965e+01 3.1754959106445312e+02)(2.3105161666870117e+01 -1.1661127090454102e+01 3.2205996704101562e+02)(2.3497251510620117e+01 -2.5023294448852539e+01 3.2152511596679688e+02)(2.3497251510620117e+01 -2.5023294448852539e+01 3.2152511596679688e+02)(2.3105161666870117e+01 -1.1661127090454102e+01 3.2205996704101562e+02)(2.0896791458129883e+01 -2.5066972732543945e+01 3.2246832275390625e+02)(2.0896791458129883e+01 -2.5066972732543945e+01 3.2246832275390625e+02)(2.3105161666870117e+01 -1.1661127090454102e+01 3.2205996704101562e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(2.0249998092651367e+01 -7.3750000000000000e+00 3.2260598754882812e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(2.0249998092651367e+01 -7.3750000000000000e+00 3.2260598754882812e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(2.3105161666870117e+01 -1.1661127090454102e+01 3.2205996704101562e+02)(2.0249998092651367e+01 -7.3750000000000000e+00 3.2260598754882812e+02)(2.3246414184570312e+01 -3.0971856117248535e+00 3.2201559448242188e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(2.3246414184570312e+01 -3.0971856117248535e+00 3.2201559448242188e+02)(2.2984601974487305e+01 1.0695118904113770e+01 3.2196127319335938e+02)(2.2984601974487305e+01 1.0695118904113770e+01 3.2196127319335938e+02)(2.3246414184570312e+01 -3.0971856117248535e+00 3.2201559448242188e+02)(3.5898349761962891e+01 1.0065001487731934e+01 3.1667929077148438e+02)(3.5898349761962891e+01 1.0065001487731934e+01 3.1667929077148438e+02)(2.3246414184570312e+01 -3.0971856117248535e+00 3.2201559448242188e+02)(3.4318691253662109e+01 -3.6863336563110352e+00 3.1754959106445312e+02)(3.5898349761962891e+01 1.0065001487731934e+01 3.1667929077148438e+02)(3.4318691253662109e+01 -3.6863336563110352e+00 3.1754959106445312e+02)(3.6954223632812500e+01 -4.2425146102905273e+00 3.1606616210937500e+02)(3.6417877197265625e+01 1.4068686962127686e+00 2.2427308654785156e+02)(3.4502834320068359e+01 2.9080324172973633e+00 2.2113339233398438e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.1798788070678711e+01 1.0802854537963867e+01 2.1626637268066406e+02)(3.1395708084106445e+01 1.1490245819091797e+01 2.1662741088867188e+02)(3.2477996826171875e+01 8.7052373886108398e+00 2.1673513793945312e+02)(3.2477996826171875e+01 8.7052373886108398e+00 2.1673513793945312e+02)(3.1395708084106445e+01 1.1490245819091797e+01 2.1662741088867188e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.6045043945312500e+01 1.0656780242919922e+01 2.2459983825683594e+02)(3.8406326293945312e+01 4.2839679718017578e+00 2.2625231933593750e+02)(3.6417877197265625e+01 1.4068686962127686e+00 2.2427308654785156e+02)(3.6045043945312500e+01 1.0656780242919922e+01 2.2459983825683594e+02)(3.6417877197265625e+01 1.4068686962127686e+00 2.2427308654785156e+02)(3.4590961456298828e+01 9.9695596694946289e+00 2.2319892883300781e+02)(3.4590961456298828e+01 9.9695596694946289e+00 2.2319892883300781e+02)(3.6417877197265625e+01 1.4068686962127686e+00 2.2427308654785156e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.4502834320068359e+01 2.9080324172973633e+00 2.2113339233398438e+02)(3.4029678344726562e+01 2.4139931201934814e+00 2.1786596679687500e+02)(3.2784843444824219e+01 7.6621947288513184e+00 2.1695187377929688e+02)(3.4502834320068359e+01 2.9080324172973633e+00 2.2113339233398438e+02)(3.2784843444824219e+01 7.6621947288513184e+00 2.1695187377929688e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.2784843444824219e+01 7.6621947288513184e+00 2.1695187377929688e+02)(3.2477996826171875e+01 8.7052373886108398e+00 2.1673513793945312e+02)(3.4760131835937500e+01 -2.6307029724121094e+00 2.1843394470214844e+02)(3.4029678344726562e+01 2.4139931201934814e+00 2.1786596679687500e+02)(3.5509403228759766e+01 -4.8492884635925293e+00 2.2179286193847656e+02)(3.5509403228759766e+01 -4.8492884635925293e+00 2.2179286193847656e+02)(3.4029678344726562e+01 2.4139931201934814e+00 2.1786596679687500e+02)(3.4502834320068359e+01 2.9080324172973633e+00 2.2113339233398438e+02)(3.5509403228759766e+01 -4.8492884635925293e+00 2.2179286193847656e+02)(3.4502834320068359e+01 2.9080324172973633e+00 2.2113339233398438e+02)(3.6417877197265625e+01 1.4068686962127686e+00 2.2427308654785156e+02)(3.9371028900146484e+01 -7.3750000000000000e+00 2.2689399719238281e+02)(3.6417877197265625e+01 1.4068686962127686e+00 2.2427308654785156e+02)(3.8406326293945312e+01 4.2839679718017578e+00 2.2625231933593750e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 2.1862873840332031e+02)(3.4760131835937500e+01 -2.6307029724121094e+00 2.1843394470214844e+02)(3.5509403228759766e+01 -4.8492884635925293e+00 2.2179286193847656e+02)(3.7042091369628906e+01 -9.6609086990356445e+00 2.2467425537109375e+02)(3.5509403228759766e+01 -4.8492884635925293e+00 2.2179286193847656e+02)(3.6417877197265625e+01 1.4068686962127686e+00 2.2427308654785156e+02)(3.7042091369628906e+01 -9.6609086990356445e+00 2.2467425537109375e+02)(3.6417877197265625e+01 1.4068686962127686e+00 2.2427308654785156e+02)(3.9371028900146484e+01 -7.3750000000000000e+00 2.2689399719238281e+02)(3.2477996826171875e+01 8.7052373886108398e+00 1.8504429626464844e+02)(3.1798788070678711e+01 1.0802854537963867e+01 2.1626637268066406e+02)(3.2477996826171875e+01 8.7052373886108398e+00 2.1673513793945312e+02)(3.2477996826171875e+01 8.7052373886108398e+00 1.8504429626464844e+02)(3.2477996826171875e+01 8.7052373886108398e+00 2.1673513793945312e+02)(3.2977394104003906e+01 6.9700384140014648e+00 1.8458668518066406e+02)(3.2784843444824219e+01 7.6621947288513184e+00 2.1695187377929688e+02)(3.4181213378906250e+01 1.4667251110076904e+00 1.8347045898437500e+02)(3.2477996826171875e+01 8.7052373886108398e+00 2.1673513793945312e+02)(3.2477996826171875e+01 8.7052373886108398e+00 2.1673513793945312e+02)(3.4181213378906250e+01 1.4667251110076904e+00 1.8347045898437500e+02)(3.4106662750244141e+01 2.0015950202941895e+00 1.8354092407226562e+02)(3.2477996826171875e+01 8.7052373886108398e+00 2.1673513793945312e+02)(3.4106662750244141e+01 2.0015950202941895e+00 1.8354092407226562e+02)(3.2977394104003906e+01 6.9700384140014648e+00 1.8458668518066406e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 2.1862873840332031e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 1.8269125366210938e+02)(3.4760131835937500e+01 -2.6307029724121094e+00 2.1843394470214844e+02)(3.4760131835937500e+01 -2.6307029724121094e+00 2.1843394470214844e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 1.8269125366210938e+02)(3.4777648925781250e+01 -2.8123314380645752e+00 1.8290675354003906e+02)(3.4760131835937500e+01 -2.6307029724121094e+00 2.1843394470214844e+02)(3.4777648925781250e+01 -2.8123314380645752e+00 1.8290675354003906e+02)(3.4029678344726562e+01 2.4139931201934814e+00 2.1786596679687500e+02)(3.4029678344726562e+01 2.4139931201934814e+00 2.1786596679687500e+02)(3.4777648925781250e+01 -2.8123314380645752e+00 1.8290675354003906e+02)(3.4181213378906250e+01 1.4667251110076904e+00 1.8347045898437500e+02)(3.4029678344726562e+01 2.4139931201934814e+00 2.1786596679687500e+02)(3.4181213378906250e+01 1.4667251110076904e+00 1.8347045898437500e+02)(3.2784843444824219e+01 7.6621947288513184e+00 2.1695187377929688e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 1.8269125366210938e+02)(3.5959495544433594e+01 -1.0002189636230469e+01 1.7840182495117188e+02)(3.5508380889892578e+01 -8.1885755062103271e-03 1.7877554321289062e+02)(3.2477996826171875e+01 8.7052373886108398e+00 1.8504429626464844e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(3.1798788070678711e+01 1.0802854537963867e+01 2.1626637268066406e+02)(3.3422573089599609e+01 9.5682945251464844e+00 1.8047120666503906e+02)(3.3225765228271484e+01 1.3084296226501465e+01 1.7964802551269531e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(3.2477996826171875e+01 8.7052373886108398e+00 1.8504429626464844e+02)(3.3422573089599609e+01 9.5682945251464844e+00 1.8047120666503906e+02)(3.3422573089599609e+01 9.5682945251464844e+00 1.8047120666503906e+02)(3.2477996826171875e+01 8.7052373886108398e+00 1.8504429626464844e+02)(3.2977394104003906e+01 6.9700384140014648e+00 1.8458668518066406e+02)(3.3422573089599609e+01 9.5682945251464844e+00 1.8047120666503906e+02)(3.2977394104003906e+01 6.9700384140014648e+00 1.8458668518066406e+02)(3.4106662750244141e+01 2.0015950202941895e+00 1.8354092407226562e+02)(3.3422573089599609e+01 9.5682945251464844e+00 1.8047120666503906e+02)(3.4106662750244141e+01 2.0015950202941895e+00 1.8354092407226562e+02)(3.5508380889892578e+01 -8.1885755062103271e-03 1.7877554321289062e+02)(3.5508380889892578e+01 -8.1885755062103271e-03 1.7877554321289062e+02)(3.4106662750244141e+01 2.0015950202941895e+00 1.8354092407226562e+02)(3.4181213378906250e+01 1.4667251110076904e+00 1.8347045898437500e+02)(3.5508380889892578e+01 -8.1885755062103271e-03 1.7877554321289062e+02)(3.4181213378906250e+01 1.4667251110076904e+00 1.8347045898437500e+02)(3.4777648925781250e+01 -2.8123314380645752e+00 1.8290675354003906e+02)(3.5508380889892578e+01 -8.1885755062103271e-03 1.7877554321289062e+02)(3.4777648925781250e+01 -2.8123314380645752e+00 1.8290675354003906e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 1.8269125366210938e+02)(3.3225765228271484e+01 1.3084296226501465e+01 1.7964802551269531e+02)(3.3422573089599609e+01 9.5682945251464844e+00 1.8047120666503906e+02)(3.5489326477050781e+01 1.2826661109924316e+01 1.7747732543945312e+02)(3.5489326477050781e+01 1.2826661109924316e+01 1.7747732543945312e+02)(3.3422573089599609e+01 9.5682945251464844e+00 1.8047120666503906e+02)(3.7697799682617188e+01 3.8017637729644775e+00 1.7573106384277344e+02)(3.7697799682617188e+01 3.8017637729644775e+00 1.7573106384277344e+02)(3.3422573089599609e+01 9.5682945251464844e+00 1.8047120666503906e+02)(3.5508380889892578e+01 -8.1885755062103271e-03 1.7877554321289062e+02)(3.7697799682617188e+01 3.8017637729644775e+00 1.7573106384277344e+02)(3.5508380889892578e+01 -8.1885755062103271e-03 1.7877554321289062e+02)(3.8584415435791016e+01 -4.6222972869873047e+00 1.7501858520507812e+02)(3.8584415435791016e+01 -4.6222972869873047e+00 1.7501858520507812e+02)(3.5508380889892578e+01 -8.1885755062103271e-03 1.7877554321289062e+02)(3.5959495544433594e+01 -1.0002189636230469e+01 1.7840182495117188e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(3.0731824874877930e+01 1.1974463462829590e+01 2.1626637268066406e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(3.0731824874877930e+01 1.1974463462829590e+01 2.1626637268066406e+02)(3.1395708084106445e+01 1.1490245819091797e+01 2.1662741088867188e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(3.1395708084106445e+01 1.1490245819091797e+01 2.1662741088867188e+02)(3.1798788070678711e+01 1.0802854537963867e+01 2.1626637268066406e+02)(3.1395708084106445e+01 1.1490245819091797e+01 2.1662741088867188e+02)(3.0731824874877930e+01 1.1974463462829590e+01 2.1626637268066406e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(3.1395708084106445e+01 1.1490245819091797e+01 2.1662741088867188e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.4050334930419922e+01 1.1822340965270996e+01 2.2428396606445312e+02)(3.6045043945312500e+01 1.0656780242919922e+01 2.2459983825683594e+02)(3.6045043945312500e+01 1.0656780242919922e+01 2.2459983825683594e+02)(3.4590961456298828e+01 9.9695596694946289e+00 2.2319892883300781e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.3918209075927734e+01 1.2082506179809570e+01 2.2541944885253906e+02)(3.4050334930419922e+01 1.1822340965270996e+01 2.2428396606445312e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.3918209075927734e+01 1.2082506179809570e+01 2.2541944885253906e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(2.2984601974487305e+01 1.0695118904113770e+01 3.2196127319335938e+02)(3.5898349761962891e+01 1.0065001487731934e+01 3.1667929077148438e+02)(3.5660629272460938e+01 1.1192147254943848e+01 3.1646224975585938e+02)(6.0682407379150391e+01 9.6487188339233398e+00 2.8447860717773438e+02)(6.0775310516357422e+01 9.6471576690673828e+00 2.8425292968750000e+02)(6.0491985321044922e+01 1.0768504142761230e+01 2.8414157104492188e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(2.2984601974487305e+01 1.0695118904113770e+01 3.2196127319335938e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(2.2984601974487305e+01 1.0695118904113770e+01 3.2196127319335938e+02)(2.2868288040161133e+01 1.1692637443542480e+01 3.2139379882812500e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(2.2868288040161133e+01 1.1692637443542480e+01 3.2139379882812500e+02)(2.2725286483764648e+01 1.2251291275024414e+01 3.2048757934570312e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(2.2725286483764648e+01 1.2251291275024414e+01 3.2048757934570312e+02)(1.0000013351440430e+01 1.2498185157775879e+01 3.2192996215820312e+02)(3.3918209075927734e+01 1.2082506179809570e+01 2.2541944885253906e+02)(4.5644012451171875e+01 1.1848193168640137e+01 2.3401550292968750e+02)(3.4050334930419922e+01 1.1822340965270996e+01 2.2428396606445312e+02)(3.4050334930419922e+01 1.1822340965270996e+01 2.2428396606445312e+02)(4.5644012451171875e+01 1.1848193168640137e+01 2.3401550292968750e+02)(4.6188972473144531e+01 1.1291044235229492e+01 2.3321899414062500e+02)(4.6617568969726562e+01 1.0318469047546387e+01 2.3283934020996094e+02)(3.6045043945312500e+01 1.0656780242919922e+01 2.2459983825683594e+02)(4.6188972473144531e+01 1.1291044235229492e+01 2.3321899414062500e+02)(4.6188972473144531e+01 1.1291044235229492e+01 2.3321899414062500e+02)(3.6045043945312500e+01 1.0656780242919922e+01 2.2459983825683594e+02)(3.4050334930419922e+01 1.1822340965270996e+01 2.2428396606445312e+02)(5.4983135223388672e+01 1.0863354682922363e+01 2.4402868652343750e+02)(4.6617568969726562e+01 1.0318469047546387e+01 2.3283934020996094e+02)(4.6188972473144531e+01 1.1291044235229492e+01 2.3321899414062500e+02)(5.4983135223388672e+01 1.0863354682922363e+01 2.4402868652343750e+02)(4.6188972473144531e+01 1.1291044235229492e+01 2.3321899414062500e+02)(5.3821842193603516e+01 1.1706282615661621e+01 2.4437934875488281e+02)(5.3821842193603516e+01 1.1706282615661621e+01 2.4437934875488281e+02)(4.6188972473144531e+01 1.1291044235229492e+01 2.3321899414062500e+02)(4.5644012451171875e+01 1.1848193168640137e+01 2.3401550292968750e+02)(5.4983135223388672e+01 1.0863354682922363e+01 2.4402868652343750e+02)(5.5184505462646484e+01 9.7410640716552734e+00 2.4376763916015625e+02)(4.6617568969726562e+01 1.0318469047546387e+01 2.3283934020996094e+02)(4.6617568969726562e+01 1.0318469047546387e+01 2.3283934020996094e+02)(5.5184505462646484e+01 9.7410640716552734e+00 2.4376763916015625e+02)(4.7264301300048828e+01 9.8740940093994141e+00 2.3366685485839844e+02)(6.0367206573486328e+01 1.0770376205444336e+01 2.5680172729492188e+02)(5.4983135223388672e+01 1.0863354682922363e+01 2.4402868652343750e+02)(5.9221771240234375e+01 1.1585980415344238e+01 2.5685494995117188e+02)(5.9221771240234375e+01 1.1585980415344238e+01 2.5685494995117188e+02)(5.4983135223388672e+01 1.0863354682922363e+01 2.4402868652343750e+02)(5.3821842193603516e+01 1.1706282615661621e+01 2.4437934875488281e+02)(6.2478610992431641e+01 9.6185493469238281e+00 2.7087615966796875e+02)(6.2536739349365234e+01 9.6175727844238281e+00 2.7041964721679688e+02)(6.2206260681152344e+01 1.0767006874084473e+01 2.7046417236328125e+02)(6.2206260681152344e+01 1.0767006874084473e+01 2.7046417236328125e+02)(6.2536739349365234e+01 9.6175727844238281e+00 2.7041964721679688e+02)(6.0367206573486328e+01 1.0770376205444336e+01 2.5680172729492188e+02)(6.2206260681152344e+01 1.0767006874084473e+01 2.7046417236328125e+02)(6.0367206573486328e+01 1.0770376205444336e+01 2.5680172729492188e+02)(6.1111961364746094e+01 1.1553943634033203e+01 2.7028305053710938e+02)(6.1111961364746094e+01 1.1553943634033203e+01 2.7028305053710938e+02)(6.0367206573486328e+01 1.0770376205444336e+01 2.5680172729492188e+02)(5.9221771240234375e+01 1.1585980415344238e+01 2.5685494995117188e+02)(6.2536739349365234e+01 9.6175727844238281e+00 2.7041964721679688e+02)(6.0721649169921875e+01 9.6480598449707031e+00 2.5727587890625000e+02)(6.0367206573486328e+01 1.0770376205444336e+01 2.5680172729492188e+02)(6.0367206573486328e+01 1.0770376205444336e+01 2.5680172729492188e+02)(6.0721649169921875e+01 9.6480598449707031e+00 2.5727587890625000e+02)(6.0629116058349609e+01 9.6496143341064453e+00 2.5660577392578125e+02)(6.0367206573486328e+01 1.0770376205444336e+01 2.5680172729492188e+02)(6.0629116058349609e+01 9.6496143341064453e+00 2.5660577392578125e+02)(5.4983135223388672e+01 1.0863354682922363e+01 2.4402868652343750e+02)(5.4983135223388672e+01 1.0863354682922363e+01 2.4402868652343750e+02)(6.0629116058349609e+01 9.6496143341064453e+00 2.5660577392578125e+02)(5.5533088684082031e+01 9.7352085113525391e+00 2.4458956909179688e+02)(5.4983135223388672e+01 1.0863354682922363e+01 2.4402868652343750e+02)(5.5533088684082031e+01 9.7352085113525391e+00 2.4458956909179688e+02)(5.5184505462646484e+01 9.7410640716552734e+00 2.4376763916015625e+02)(6.0775310516357422e+01 9.6471576690673828e+00 2.8425292968750000e+02)(6.2478610992431641e+01 9.6185493469238281e+00 2.7087615966796875e+02)(6.0491985321044922e+01 1.0768504142761230e+01 2.8414157104492188e+02)(6.0491985321044922e+01 1.0768504142761230e+01 2.8414157104492188e+02)(6.2478610992431641e+01 9.6185493469238281e+00 2.7087615966796875e+02)(6.2206260681152344e+01 1.0767006874084473e+01 2.7046417236328125e+02)(6.0491985321044922e+01 1.0768504142761230e+01 2.8414157104492188e+02)(6.2206260681152344e+01 1.0767006874084473e+01 2.7046417236328125e+02)(5.9431259155273438e+01 1.1586346626281738e+01 2.8373431396484375e+02)(5.9431259155273438e+01 1.1586346626281738e+01 2.8373431396484375e+02)(6.2206260681152344e+01 1.0767006874084473e+01 2.7046417236328125e+02)(6.1111961364746094e+01 1.1553943634033203e+01 2.7028305053710938e+02)(5.5466762542724609e+01 9.7363224029541016e+00 2.9714797973632812e+02)(6.0682407379150391e+01 9.6487188339233398e+00 2.8447860717773438e+02)(5.5225311279296875e+01 1.0858217239379883e+01 2.9696099853515625e+02)(5.5225311279296875e+01 1.0858217239379883e+01 2.9696099853515625e+02)(6.0682407379150391e+01 9.6487188339233398e+00 2.8447860717773438e+02)(6.0491985321044922e+01 1.0768504142761230e+01 2.8414157104492188e+02)(5.5225311279296875e+01 1.0858217239379883e+01 2.9696099853515625e+02)(6.0491985321044922e+01 1.0768504142761230e+01 2.8414157104492188e+02)(5.4304428100585938e+01 1.1677233695983887e+01 2.9628436279296875e+02)(5.4304428100585938e+01 1.1677233695983887e+01 2.9628436279296875e+02)(6.0491985321044922e+01 1.0768504142761230e+01 2.8414157104492188e+02)(5.9431259155273438e+01 1.1586346626281738e+01 2.8373431396484375e+02)(3.5898349761962891e+01 1.0065001487731934e+01 3.1667929077148438e+02)(4.6978569030761719e+01 9.8788938522338867e+00 3.0821209716796875e+02)(4.6760272979736328e+01 1.0979743957519531e+01 3.0803170776367188e+02)(4.6760272979736328e+01 1.0979743957519531e+01 3.0803170776367188e+02)(4.6978569030761719e+01 9.8788938522338867e+00 3.0821209716796875e+02)(4.7093055725097656e+01 9.8769712448120117e+00 3.0806286621093750e+02)(4.7093055725097656e+01 9.8769712448120117e+00 3.0806286621093750e+02)(5.5466762542724609e+01 9.7363224029541016e+00 2.9714797973632812e+02)(4.6760272979736328e+01 1.0979743957519531e+01 3.0803170776367188e+02)(4.6760272979736328e+01 1.0979743957519531e+01 3.0803170776367188e+02)(5.5466762542724609e+01 9.7363224029541016e+00 2.9714797973632812e+02)(5.5225311279296875e+01 1.0858217239379883e+01 2.9696099853515625e+02)(4.6760272979736328e+01 1.0979743957519531e+01 3.0803170776367188e+02)(5.5225311279296875e+01 1.0858217239379883e+01 2.9696099853515625e+02)(4.6076107025146484e+01 1.1835757255554199e+01 3.0702658081054688e+02)(4.6076107025146484e+01 1.1835757255554199e+01 3.0702658081054688e+02)(5.5225311279296875e+01 1.0858217239379883e+01 2.9696099853515625e+02)(5.4304428100585938e+01 1.1677233695983887e+01 2.9628436279296875e+02)(3.5660629272460938e+01 1.1192147254943848e+01 3.1646224975585938e+02)(3.5898349761962891e+01 1.0065001487731934e+01 3.1667929077148438e+02)(4.6760272979736328e+01 1.0979743957519531e+01 3.0803170776367188e+02)(3.5660629272460938e+01 1.1192147254943848e+01 3.1646224975585938e+02)(4.6760272979736328e+01 1.0979743957519531e+01 3.0803170776367188e+02)(3.5338958740234375e+01 1.2025854110717773e+01 3.1528363037109375e+02)(3.5338958740234375e+01 1.2025854110717773e+01 3.1528363037109375e+02)(4.6760272979736328e+01 1.0979743957519531e+01 3.0803170776367188e+02)(4.6076107025146484e+01 1.1835757255554199e+01 3.0702658081054688e+02)(2.2984601974487305e+01 1.0695118904113770e+01 3.2196127319335938e+02)(3.5660629272460938e+01 1.1192147254943848e+01 3.1646224975585938e+02)(2.2868288040161133e+01 1.1692637443542480e+01 3.2139379882812500e+02)(2.2868288040161133e+01 1.1692637443542480e+01 3.2139379882812500e+02)(3.5660629272460938e+01 1.1192147254943848e+01 3.1646224975585938e+02)(2.2725286483764648e+01 1.2251291275024414e+01 3.2048757934570312e+02)(2.2725286483764648e+01 1.2251291275024414e+01 3.2048757934570312e+02)(3.5660629272460938e+01 1.1192147254943848e+01 3.1646224975585938e+02)(3.5338958740234375e+01 1.2025854110717773e+01 3.1528363037109375e+02)(1.0000003814697266e+01 1.2500000000000000e+01 3.2019998168945312e+02)(1.0001448631286621e+01 1.1743766784667969e+01 3.1783279418945312e+02)(1.0000237464904785e+01 1.0229492187500000e+01 3.1918243408203125e+02)(1.0001448631286621e+01 1.1743766784667969e+01 3.1783279418945312e+02)(1.0000003814697266e+01 1.2500000000000000e+01 3.2019998168945312e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(1.0001448631286621e+01 1.1743766784667969e+01 3.1783279418945312e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(1.0020898818969727e+01 1.5501218795776367e+01 3.1780572509765625e+02)(1.0000044822692871e+01 -8.5305089950561523e+00 3.2122842407226562e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(1.0000013351440430e+01 1.2498185157775879e+01 3.2192996215820312e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(1.0000013351440430e+01 1.2498185157775879e+01 3.2192996215820312e+02)(1.0000237464904785e+01 1.0229492187500000e+01 3.1918243408203125e+02)(1.0000237464904785e+01 1.0229492187500000e+01 3.1918243408203125e+02)(1.0000013351440430e+01 1.2498185157775879e+01 3.2192996215820312e+02)(1.0000003814697266e+01 1.2500000000000000e+01 3.2019998168945312e+02)(1.0018137931823730e+01 -3.0749263763427734e+01 3.1800143432617188e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(1.0005141258239746e+01 -2.7105228424072266e+01 3.1782955932617188e+02)(1.0005141258239746e+01 -2.7105228424072266e+01 3.1782955932617188e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 3.2019998168945312e+02)(1.0005141258239746e+01 -2.7105228424072266e+01 3.1782955932617188e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 3.2019998168945312e+02)(1.0000898361206055e+01 -2.4973064422607422e+01 3.1926440429687500e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(1.0000044822692871e+01 -8.5305089950561523e+00 3.2122842407226562e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(1.0000898361206055e+01 -2.4973064422607422e+01 3.1926440429687500e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 3.2019998168945312e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(1.0000898361206055e+01 -2.4973064422607422e+01 3.1926440429687500e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(1.0000544548034668e+01 -6.2137818336486816e+00 3.2122784423828125e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(1.0000544548034668e+01 -6.2137818336486816e+00 3.2122784423828125e+02)(1.0000044822692871e+01 -8.5305089950561523e+00 3.2122842407226562e+02)(1.0000237464904785e+01 1.0229492187500000e+01 3.1918243408203125e+02)(1.0001448631286621e+01 1.1743766784667969e+01 3.1783279418945312e+02)(1.9088304519653320e+01 1.1086708068847656e+01 3.1715286254882812e+02)(1.0001448631286621e+01 1.1743766784667969e+01 3.1783279418945312e+02)(1.9061620712280273e+01 1.2350036621093750e+01 3.1681491088867188e+02)(1.9088304519653320e+01 1.1086708068847656e+01 3.1715286254882812e+02)(1.9088304519653320e+01 1.1086708068847656e+01 3.1715286254882812e+02)(1.9061620712280273e+01 1.2350036621093750e+01 3.1681491088867188e+02)(3.0998138427734375e+01 1.0872497558593750e+01 3.1311895751953125e+02)(1.9061620712280273e+01 1.2350036621093750e+01 3.1681491088867188e+02)(3.0882505416870117e+01 1.2131302833557129e+01 3.1279818725585938e+02)(3.0998138427734375e+01 1.0872497558593750e+01 3.1311895751953125e+02)(3.0998138427734375e+01 1.0872497558593750e+01 3.1311895751953125e+02)(3.0882505416870117e+01 1.2131302833557129e+01 3.1279818725585938e+02)(4.1426292419433594e+01 1.0684945106506348e+01 3.0609106445312500e+02)(3.0882505416870117e+01 1.2131302833557129e+01 3.1279818725585938e+02)(4.1230495452880859e+01 1.1931514739990234e+01 3.0580679321289062e+02)(4.1426292419433594e+01 1.0684945106506348e+01 3.0609106445312500e+02)(4.1426292419433594e+01 1.0684945106506348e+01 3.0609106445312500e+02)(4.1230495452880859e+01 1.1931514739990234e+01 3.0580679321289062e+02)(4.9636310577392578e+01 1.0537291526794434e+01 2.9656475830078125e+02)(4.1230495452880859e+01 1.1931514739990234e+01 3.0580679321289062e+02)(4.9366462707519531e+01 1.1756931304931641e+01 2.9634457397460938e+02)(4.9636310577392578e+01 1.0537291526794434e+01 2.9656475830078125e+02)(4.9636310577392578e+01 1.0537291526794434e+01 2.9656475830078125e+02)(4.9366462707519531e+01 1.1756931304931641e+01 2.9634457397460938e+02)(5.5048191070556641e+01 1.0439966201782227e+01 2.8521221923828125e+02)(4.9366462707519531e+01 1.1756931304931641e+01 2.9634457397460938e+02)(5.4722949981689453e+01 1.1627312660217285e+01 2.8508349609375000e+02)(5.5048191070556641e+01 1.0439966201782227e+01 2.8521221923828125e+02)(5.5048191070556641e+01 1.0439966201782227e+01 2.8521221923828125e+02)(5.4722949981689453e+01 1.1627312660217285e+01 2.8508349609375000e+02)(5.7279533386230469e+01 1.0399838447570801e+01 2.7283496093750000e+02)(5.4722949981689453e+01 1.1627312660217285e+01 2.8508349609375000e+02)(5.6952205657958984e+01 1.1637295722961426e+01 2.7281921386718750e+02)(5.7279533386230469e+01 1.0399838447570801e+01 2.7283496093750000e+02)(5.7279533386230469e+01 1.0399838447570801e+01 2.7283496093750000e+02)(5.6952205657958984e+01 1.1637295722961426e+01 2.7281921386718750e+02)(5.6172630310058594e+01 1.0419744491577148e+01 2.6030691528320312e+02)(5.6952205657958984e+01 1.1637295722961426e+01 2.7281921386718750e+02)(5.5848217010498047e+01 1.1689134597778320e+01 2.6044424438476562e+02)(5.6172630310058594e+01 1.0419744491577148e+01 2.6030691528320312e+02)(5.6172630310058594e+01 1.0419744491577148e+01 2.6030691528320312e+02)(5.5848217010498047e+01 1.1689134597778320e+01 2.6044424438476562e+02)(5.1805713653564453e+01 1.0498277664184570e+01 2.4851275634765625e+02)(5.5848217010498047e+01 1.1689134597778320e+01 2.6044424438476562e+02)(5.1528213500976562e+01 1.1754315376281738e+01 2.4870962524414062e+02)(5.1805713653564453e+01 1.0498277664184570e+01 2.4851275634765625e+02)(5.1805713653564453e+01 1.0498277664184570e+01 2.4851275634765625e+02)(5.1528213500976562e+01 1.1754315376281738e+01 2.4870962524414062e+02)(4.4487335205078125e+01 1.0629893302917480e+01 2.3828518676757812e+02)(5.1528213500976562e+01 1.1754315376281738e+01 2.4870962524414062e+02)(4.4265270233154297e+01 1.1878886222839355e+01 2.3853538513183594e+02)(4.4487335205078125e+01 1.0629893302917480e+01 2.3828518676757812e+02)(4.4487335205078125e+01 1.0629893302917480e+01 2.3828518676757812e+02)(4.4265270233154297e+01 1.1878886222839355e+01 2.3853538513183594e+02)(3.4734561920166016e+01 1.0805295944213867e+01 2.3034608459472656e+02)(4.4265270233154297e+01 1.1878886222839355e+01 2.3853538513183594e+02)(3.4580947875976562e+01 1.2051607131958008e+01 2.3064154052734375e+02)(3.4734561920166016e+01 1.0805295944213867e+01 2.3034608459472656e+02)(3.4734561920166016e+01 1.0805295944213867e+01 2.3034608459472656e+02)(3.4580947875976562e+01 1.2051607131958008e+01 2.3064154052734375e+02)(2.3236265182495117e+01 1.1012101173400879e+01 2.2525547790527344e+02)(2.3163887023925781e+01 1.2259056091308594e+01 2.2558131408691406e+02)(9.9458284378051758e+00 1.1658062934875488e+01 2.2351956176757812e+02)(2.3236265182495117e+01 1.1012101173400879e+01 2.2525547790527344e+02)(2.3163887023925781e+01 1.2259056091308594e+01 2.2558131408691406e+02)(2.3236265182495117e+01 1.1012101173400879e+01 2.2525547790527344e+02)(3.4580947875976562e+01 1.2051607131958008e+01 2.3064154052734375e+02)(1.0000237464904785e+01 1.0229492187500000e+01 3.1918243408203125e+02)(1.9088304519653320e+01 1.1086708068847656e+01 3.1715286254882812e+02)(1.9079860687255859e+01 1.0028234481811523e+01 3.1833370971679688e+02)(1.9079860687255859e+01 1.0028234481811523e+01 3.1833370971679688e+02)(1.9088304519653320e+01 1.1086708068847656e+01 3.1715286254882812e+02)(3.0998138427734375e+01 1.0872497558593750e+01 3.1311895751953125e+02)(1.9079860687255859e+01 1.0028234481811523e+01 3.1833370971679688e+02)(3.0998138427734375e+01 1.0872497558593750e+01 3.1311895751953125e+02)(3.1388095855712891e+01 9.9584350585937500e+00 3.1393811035156250e+02)(3.1388095855712891e+01 9.9584350585937500e+00 3.1393811035156250e+02)(3.0998138427734375e+01 1.0872497558593750e+01 3.1311895751953125e+02)(4.1426292419433594e+01 1.0684945106506348e+01 3.0609106445312500e+02)(3.1388095855712891e+01 9.9584350585937500e+00 3.1393811035156250e+02)(4.1426292419433594e+01 1.0684945106506348e+01 3.0609106445312500e+02)(4.2017311096191406e+01 9.7713088989257812e+00 3.0677413940429688e+02)(4.2017311096191406e+01 9.7713088989257812e+00 3.0677413940429688e+02)(4.1426292419433594e+01 1.0684945106506348e+01 3.0609106445312500e+02)(4.9636310577392578e+01 1.0537291526794434e+01 2.9656475830078125e+02)(4.2017311096191406e+01 9.7713088989257812e+00 3.0677413940429688e+02)(4.9636310577392578e+01 1.0537291526794434e+01 2.9656475830078125e+02)(5.0385467529296875e+01 9.6239900588989258e+00 2.9706375122070312e+02)(5.0385467529296875e+01 9.6239900588989258e+00 2.9706375122070312e+02)(4.9636310577392578e+01 1.0537291526794434e+01 2.9656475830078125e+02)(5.5048191070556641e+01 1.0439966201782227e+01 2.8521221923828125e+02)(5.0385467529296875e+01 9.6239900588989258e+00 2.9706375122070312e+02)(5.5048191070556641e+01 1.0439966201782227e+01 2.8521221923828125e+02)(5.6005924224853516e+01 9.4364748001098633e+00 2.8564202880859375e+02)(5.6005924224853516e+01 9.4364748001098633e+00 2.8564202880859375e+02)(5.5048191070556641e+01 1.0439966201782227e+01 2.8521221923828125e+02)(5.7279533386230469e+01 1.0399838447570801e+01 2.7283496093750000e+02)(5.6005924224853516e+01 9.4364748001098633e+00 2.8564202880859375e+02)(5.7279533386230469e+01 1.0399838447570801e+01 2.7283496093750000e+02)(5.8302337646484375e+01 9.4046802520751953e+00 2.7298162841796875e+02)(5.8302337646484375e+01 9.4046802520751953e+00 2.7298162841796875e+02)(5.7279533386230469e+01 1.0399838447570801e+01 2.7283496093750000e+02)(5.6172630310058594e+01 1.0419744491577148e+01 2.6030691528320312e+02)(5.8302337646484375e+01 9.4046802520751953e+00 2.7298162841796875e+02)(5.6172630310058594e+01 1.0419744491577148e+01 2.6030691528320312e+02)(5.7191463470458984e+01 9.4273853302001953e+00 2.6017187500000000e+02)(5.7191463470458984e+01 9.4273853302001953e+00 2.6017187500000000e+02)(5.6172630310058594e+01 1.0419744491577148e+01 2.6030691528320312e+02)(5.1805713653564453e+01 1.0498277664184570e+01 2.4851275634765625e+02)(5.7191463470458984e+01 9.4273853302001953e+00 2.6017187500000000e+02)(5.1805713653564453e+01 1.0498277664184570e+01 2.4851275634765625e+02)(5.2756755828857422e+01 9.5033302307128906e+00 2.4811038208007812e+02)(5.2756755828857422e+01 9.5033302307128906e+00 2.4811038208007812e+02)(5.1805713653564453e+01 1.0498277664184570e+01 2.4851275634765625e+02)(4.4487335205078125e+01 1.0629893302917480e+01 2.3828518676757812e+02)(5.2756755828857422e+01 9.5033302307128906e+00 2.4811038208007812e+02)(4.4487335205078125e+01 1.0629893302917480e+01 2.3828518676757812e+02)(4.5137329101562500e+01 9.7163810729980469e+00 2.3765966796875000e+02)(4.5137329101562500e+01 9.7163810729980469e+00 2.3765966796875000e+02)(4.4487335205078125e+01 1.0629893302917480e+01 2.3828518676757812e+02)(3.4734561920166016e+01 1.0805295944213867e+01 2.3034608459472656e+02)(4.5137329101562500e+01 9.7163810729980469e+00 2.3765966796875000e+02)(3.4734561920166016e+01 1.0805295944213867e+01 2.3034608459472656e+02)(3.5196586608886719e+01 9.8913860321044922e+00 2.2956695556640625e+02)(3.5196586608886719e+01 9.8913860321044922e+00 2.2956695556640625e+02)(3.4734561920166016e+01 1.0805295944213867e+01 2.3034608459472656e+02)(2.3236265182495117e+01 1.1012101173400879e+01 2.2525547790527344e+02)(3.5196586608886719e+01 9.8913860321044922e+00 2.2956695556640625e+02)(2.3236265182495117e+01 1.1012101173400879e+01 2.2525547790527344e+02)(2.3476427078247070e+01 1.0097722053527832e+01 2.2437756347656250e+02)(2.3476427078247070e+01 1.0097722053527832e+01 2.2437756347656250e+02)(2.3236265182495117e+01 1.1012101173400879e+01 2.2525547790527344e+02)(9.9458284378051758e+00 1.1658062934875488e+01 2.2351956176757812e+02)(2.3476427078247070e+01 1.0097722053527832e+01 2.2437756347656250e+02)(9.9458284378051758e+00 1.1658062934875488e+01 2.2351956176757812e+02)(1.0804301261901855e+01 1.0320821762084961e+01 2.2245712280273438e+02)(1.9079860687255859e+01 1.0028234481811523e+01 3.1833370971679688e+02)(3.1388095855712891e+01 9.9584350585937500e+00 3.1393811035156250e+02)(3.1934679031372070e+01 9.6171283721923828e+00 3.1505316162109375e+02)(3.1934679031372070e+01 9.6171283721923828e+00 3.1505316162109375e+02)(3.1388095855712891e+01 9.9584350585937500e+00 3.1393811035156250e+02)(4.2017311096191406e+01 9.7713088989257812e+00 3.0677413940429688e+02)(3.1934679031372070e+01 9.6171283721923828e+00 3.1505316162109375e+02)(4.2017311096191406e+01 9.7713088989257812e+00 3.0677413940429688e+02)(4.2836086273193359e+01 9.4268445968627930e+00 3.0770236206054688e+02)(4.2836086273193359e+01 9.4268445968627930e+00 3.0770236206054688e+02)(4.2017311096191406e+01 9.7713088989257812e+00 3.0677413940429688e+02)(5.0385467529296875e+01 9.6239900588989258e+00 2.9706375122070312e+02)(4.2836086273193359e+01 9.4268445968627930e+00 3.0770236206054688e+02)(5.0385467529296875e+01 9.6239900588989258e+00 2.9706375122070312e+02)(5.1417678833007812e+01 9.2770519256591797e+00 2.9774090576171875e+02)(5.1417678833007812e+01 9.2770519256591797e+00 2.9774090576171875e+02)(5.0385467529296875e+01 9.6239900588989258e+00 2.9706375122070312e+02)(5.6005924224853516e+01 9.4364748001098633e+00 2.8564202880859375e+02)(5.2756755828857422e+01 9.5033302307128906e+00 2.4811038208007812e+02)(4.5137329101562500e+01 9.7163810729980469e+00 2.3765966796875000e+02)(4.5365406036376953e+01 9.3259010314941406e+00 2.3571687316894531e+02)(4.5365406036376953e+01 9.3259010314941406e+00 2.3571687316894531e+02)(4.5137329101562500e+01 9.7163810729980469e+00 2.3765966796875000e+02)(3.5196586608886719e+01 9.8913860321044922e+00 2.2956695556640625e+02)(4.5365406036376953e+01 9.3259010314941406e+00 2.3571687316894531e+02)(3.5196586608886719e+01 9.8913860321044922e+00 2.2956695556640625e+02)(3.5840839385986328e+01 9.5489463806152344e+00 2.2850704956054688e+02)(3.5840839385986328e+01 9.5489463806152344e+00 2.2850704956054688e+02)(3.5196586608886719e+01 9.8913860321044922e+00 2.2956695556640625e+02)(2.3476427078247070e+01 1.0097722053527832e+01 2.2437756347656250e+02)(3.5840839385986328e+01 9.5489463806152344e+00 2.2850704956054688e+02)(2.3476427078247070e+01 1.0097722053527832e+01 2.2437756347656250e+02)(2.3819608688354492e+01 9.7587776184082031e+00 2.2318095397949219e+02)(2.3819608688354492e+01 9.7587776184082031e+00 2.2318095397949219e+02)(2.3476427078247070e+01 1.0097722053527832e+01 2.2437756347656250e+02)(1.0804301261901855e+01 1.0320821762084961e+01 2.2245712280273438e+02)(2.3819608688354492e+01 9.7587776184082031e+00 2.2318095397949219e+02)(1.0804301261901855e+01 1.0320821762084961e+01 2.2245712280273438e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(1.0000003576278687e+00 1.0157094955444336e+01 2.1223730468750000e+02)(1.0000003576278687e+00 1.0157094955444336e+01 1.9837220764160156e+02)(3.2189895629882812e+01 9.6126737594604492e+00 1.7734478759765625e+02)(2.9980878829956055e+01 9.6512317657470703e+00 1.8192575073242188e+02)(2.9547451019287109e+01 9.6587972640991211e+00 1.8555661010742188e+02)(3.2189895629882812e+01 9.6126737594604492e+00 1.7734478759765625e+02)(2.9547451019287109e+01 9.6587972640991211e+00 1.8555661010742188e+02)(1.1272555351257324e+01 9.9777879714965820e+00 1.9186134338378906e+02)(1.1272555351257324e+01 9.9777879714965820e+00 1.9186134338378906e+02)(2.9547451019287109e+01 9.6587972640991211e+00 1.8555661010742188e+02)(2.9547451019287109e+01 9.6587972640991211e+00 2.1942918395996094e+02)(5.4514461517333984e+01 9.2283515930175781e+00 2.9365731811523438e+02)(5.1417678833007812e+01 9.2770519256591797e+00 2.9774090576171875e+02)(5.6005924224853516e+01 9.4364748001098633e+00 2.8564202880859375e+02)(5.8302337646484375e+01 9.4046802520751953e+00 2.7298162841796875e+02)(5.7191463470458984e+01 9.4273853302001953e+00 2.6017187500000000e+02)(5.9905647277832031e+01 9.1440715789794922e+00 2.6718936157226562e+02)(1.0000003576278687e+00 1.0157094955444336e+01 1.9837220764160156e+02)(1.1272555351257324e+01 9.9777879714965820e+00 1.9186134338378906e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(1.1272555351257324e+01 9.9777879714965820e+00 1.9186134338378906e+02)(2.9547451019287109e+01 9.6587972640991211e+00 2.1942918395996094e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(2.9547451019287109e+01 9.6587972640991211e+00 2.1942918395996094e+02)(2.3819608688354492e+01 9.7587776184082031e+00 2.2318095397949219e+02)(2.3819608688354492e+01 9.7587776184082031e+00 2.2318095397949219e+02)(2.9547451019287109e+01 9.6587972640991211e+00 2.1942918395996094e+02)(3.0368076324462891e+01 9.6432876586914062e+00 2.2287454223632812e+02)(5.9905647277832031e+01 9.1440715789794922e+00 2.6718936157226562e+02)(5.9010597229003906e+01 9.1563282012939453e+00 2.8079821777343750e+02)(5.8302337646484375e+01 9.4046802520751953e+00 2.7298162841796875e+02)(5.8302337646484375e+01 9.4046802520751953e+00 2.7298162841796875e+02)(5.9010597229003906e+01 9.1563282012939453e+00 2.8079821777343750e+02)(5.6005924224853516e+01 9.4364748001098633e+00 2.8564202880859375e+02)(5.6005924224853516e+01 9.4364748001098633e+00 2.8564202880859375e+02)(5.9010597229003906e+01 9.1563282012939453e+00 2.8079821777343750e+02)(5.4514461517333984e+01 9.2283515930175781e+00 2.9365731811523438e+02)(5.9905647277832031e+01 9.1440715789794922e+00 2.6718936157226562e+02)(5.7191463470458984e+01 9.4273853302001953e+00 2.6017187500000000e+02)(5.7627044677734375e+01 9.1686668395996094e+00 2.5615042114257812e+02)(5.7627044677734375e+01 9.1686668395996094e+00 2.5615042114257812e+02)(5.7191463470458984e+01 9.4273853302001953e+00 2.6017187500000000e+02)(5.2756755828857422e+01 9.5033302307128906e+00 2.4811038208007812e+02)(5.7627044677734375e+01 9.1686668395996094e+00 2.5615042114257812e+02)(5.2756755828857422e+01 9.5033302307128906e+00 2.4811038208007812e+02)(5.7162708282470703e+01 9.1767721176147461e+00 2.5390446472167969e+02)(3.6282310485839844e+01 9.5471372604370117e+00 3.1353277587890625e+02)(3.1934679031372070e+01 9.6171283721923828e+00 3.1505316162109375e+02)(4.2836086273193359e+01 9.4268445968627930e+00 3.0770236206054688e+02)(5.7162708282470703e+01 9.1767721176147461e+00 2.5390446472167969e+02)(5.2756755828857422e+01 9.5033302307128906e+00 2.4811038208007812e+02)(5.2144863128662109e+01 9.2643585205078125e+00 2.4412834167480469e+02)(5.2144863128662109e+01 9.2643585205078125e+00 2.4412834167480469e+02)(5.2756755828857422e+01 9.5033302307128906e+00 2.4811038208007812e+02)(4.5365406036376953e+01 9.3259010314941406e+00 2.3571687316894531e+02)(5.2144863128662109e+01 9.2643585205078125e+00 2.4412834167480469e+02)(4.5365406036376953e+01 9.3259010314941406e+00 2.3571687316894531e+02)(5.0947570800781250e+01 9.2852573394775391e+00 2.4179570007324219e+02)(5.4514461517333984e+01 9.2283515930175781e+00 2.9365731811523438e+02)(4.6762168884277344e+01 9.3698091506958008e+00 3.0481652832031250e+02)(5.1417678833007812e+01 9.2770519256591797e+00 2.9774090576171875e+02)(5.1417678833007812e+01 9.2770519256591797e+00 2.9774090576171875e+02)(4.6762168884277344e+01 9.3698091506958008e+00 3.0481652832031250e+02)(4.2836086273193359e+01 9.4268445968627930e+00 3.0770236206054688e+02)(4.2836086273193359e+01 9.4268445968627930e+00 3.0770236206054688e+02)(4.6762168884277344e+01 9.3698091506958008e+00 3.0481652832031250e+02)(3.6282310485839844e+01 9.5471372604370117e+00 3.1353277587890625e+02)(4.5365406036376953e+01 9.3259010314941406e+00 2.3571687316894531e+02)(3.5840839385986328e+01 9.5489463806152344e+00 2.2850704956054688e+02)(4.1724407196044922e+01 9.4462480545043945e+00 2.3178652954101562e+02)(2.3819608688354492e+01 9.7587776184082031e+00 2.2318095397949219e+02)(3.3415203094482422e+01 9.5910415649414062e+00 2.2614506530761719e+02)(3.5840839385986328e+01 9.5489463806152344e+00 2.2850704956054688e+02)(3.5840839385986328e+01 9.5489463806152344e+00 2.2850704956054688e+02)(3.3415203094482422e+01 9.5910415649414062e+00 2.2614506530761719e+02)(4.1724407196044922e+01 9.4462480545043945e+00 2.3178652954101562e+02)(3.6282310485839844e+01 9.5471372604370117e+00 3.1353277587890625e+02)(2.3871175765991211e+01 9.7578783035278320e+00 3.1912298583984375e+02)(3.1934679031372070e+01 9.6171283721923828e+00 3.1505316162109375e+02)(3.1934679031372070e+01 9.6171283721923828e+00 3.1505316162109375e+02)(2.3871175765991211e+01 9.7578783035278320e+00 3.1912298583984375e+02)(1.9079860687255859e+01 1.0028234481811523e+01 3.1833370971679688e+02)(1.9079860687255859e+01 1.0028234481811523e+01 3.1833370971679688e+02)(2.3871175765991211e+01 9.7578783035278320e+00 3.1912298583984375e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(1.9079860687255859e+01 1.0028234481811523e+01 3.1833370971679688e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(1.0000237464904785e+01 1.0229492187500000e+01 3.1918243408203125e+02)(2.3819608688354492e+01 9.7587776184082031e+00 2.2318095397949219e+02)(3.0368076324462891e+01 9.6432876586914062e+00 2.2287454223632812e+02)(3.3415203094482422e+01 9.5910415649414062e+00 2.2614506530761719e+02)(1.0000003576278687e+00 1.0157094955444336e+01 2.1223730468750000e+02)(1.0000003576278687e+00 1.2657095909118652e+01 2.1223730468750000e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.1125822448730469e+02)(1.0000003576278687e+00 1.0157094955444336e+01 2.1223730468750000e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.1125822448730469e+02)(1.0000003576278687e+00 1.0157094955444336e+01 1.9837220764160156e+02)(1.0000003576278687e+00 1.0157094955444336e+01 1.9837220764160156e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.1125822448730469e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.0127449035644531e+02)(1.0000010728836060e+00 6.5945396423339844e+01 -1.8135702133178711e+01)(1.0000003576278687e+00 6.3435554504394531e+01 -1.8135702133178711e+01)(9.9999350309371948e-01 6.4261009216308594e+01 -8.6356658935546875e+00)(1.0000010728836060e+00 6.5945396423339844e+01 -1.8135702133178711e+01)(9.9999350309371948e-01 6.4261009216308594e+01 -8.6356658935546875e+00)(1.0000003576278687e+00 6.6555763244628906e+01 -1.1139995574951172e+01)(1.0000003576278687e+00 6.6555763244628906e+01 -1.1139995574951172e+01)(9.9999350309371948e-01 6.4261009216308594e+01 -8.6356658935546875e+00)(9.9999922513961792e-01 7.0079605102539062e+01 -1.1045810699462891e+01)(9.9999922513961792e-01 7.0079605102539062e+01 -1.1045810699462891e+01)(9.9999350309371948e-01 6.4261009216308594e+01 -8.6356658935546875e+00)(1.0000003576278687e+00 6.7773399353027344e+01 -8.6356096267700195e+00)(1.0053057670593262e+00 5.5211944580078125e+01 2.0132942199707031e+02)(1.0000003576278687e+00 5.9253391265869141e+01 1.9804611206054688e+02)(1.0000003576278687e+00 5.2436271667480469e+01 2.0127449035644531e+02)(1.0000034570693970e+00 4.8735069274902344e+01 2.1137884521484375e+02)(1.0000008344650269e+00 5.1478096008300781e+01 2.1137884521484375e+02)(1.0000003576278687e+00 5.2436271667480469e+01 2.0127449035644531e+02)(1.0000003576278687e+00 5.2436271667480469e+01 2.0127449035644531e+02)(1.0000008344650269e+00 5.1478096008300781e+01 2.1137884521484375e+02)(1.0053057670593262e+00 5.5211944580078125e+01 2.0132942199707031e+02)(1.0000003576278687e+00 5.2436271667480469e+01 2.0127449035644531e+02)(1.0000003576278687e+00 5.9253391265869141e+01 1.9804611206054688e+02)(1.0000003576278687e+00 3.2931732177734375e+01 1.9895703125000000e+02)(1.0000003576278687e+00 5.2436271667480469e+01 2.0127449035644531e+02)(1.0000003576278687e+00 3.2931732177734375e+01 1.9895703125000000e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.0127449035644531e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.0127449035644531e+02)(1.0000003576278687e+00 3.2931732177734375e+01 1.9895703125000000e+02)(1.0000003576278687e+00 1.0157094955444336e+01 1.9837220764160156e+02)(1.0000003576278687e+00 6.5807708740234375e+01 1.9272828674316406e+02)(1.0022772550582886e+00 6.8304954528808594e+01 1.9390802001953125e+02)(9.9730247259140015e-01 7.0065612792968750e+01 1.8826580810546875e+02)(1.0000003576278687e+00 6.5807708740234375e+01 1.9272828674316406e+02)(9.9730247259140015e-01 7.0065612792968750e+01 1.8826580810546875e+02)(9.9911344051361084e-01 6.7824127197265625e+01 1.8603227233886719e+02)(1.0000003576278687e+00 5.9253391265869141e+01 1.9804611206054688e+02)(1.0053057670593262e+00 5.5211944580078125e+01 2.0132942199707031e+02)(1.0067323446273804e+00 6.1144348144531250e+01 2.0062309265136719e+02)(1.0067323446273804e+00 6.1144348144531250e+01 2.0062309265136719e+02)(1.0074514150619507e+00 6.4459976196289062e+01 1.9869567871093750e+02)(1.0000003576278687e+00 5.9253391265869141e+01 1.9804611206054688e+02)(1.0000003576278687e+00 5.9253391265869141e+01 1.9804611206054688e+02)(1.0074514150619507e+00 6.4459976196289062e+01 1.9869567871093750e+02)(1.0000003576278687e+00 6.5807708740234375e+01 1.9272828674316406e+02)(1.0000003576278687e+00 6.5807708740234375e+01 1.9272828674316406e+02)(1.0074514150619507e+00 6.4459976196289062e+01 1.9869567871093750e+02)(1.0022772550582886e+00 6.8304954528808594e+01 1.9390802001953125e+02)(9.9999922513961792e-01 7.0079605102539062e+01 -1.1045810699462891e+01)(1.0000003576278687e+00 6.7773399353027344e+01 -8.6356096267700195e+00)(1.0000003576278687e+00 7.1013893127441406e+01 5.4577839374542236e-01)(1.0000003576278687e+00 7.1013893127441406e+01 5.4577839374542236e-01)(1.0000003576278687e+00 6.7773399353027344e+01 -8.6356096267700195e+00)(1.0000003576278687e+00 6.9643569946289062e+01 1.8014003753662109e+01)(1.0000003576278687e+00 7.1013893127441406e+01 5.4577839374542236e-01)(1.0000003576278687e+00 6.9643569946289062e+01 1.8014003753662109e+01)(1.0000003576278687e+00 7.2781097412109375e+01 2.8921195983886719e+01)(1.0000003576278687e+00 7.2781097412109375e+01 2.8921195983886719e+01)(1.0000003576278687e+00 6.9643569946289062e+01 1.8014003753662109e+01)(1.0000003576278687e+00 7.0191390991210938e+01 2.7214782714843750e+01)(1.0000003576278687e+00 7.2781097412109375e+01 2.8921195983886719e+01)(1.0000003576278687e+00 7.0191390991210938e+01 2.7214782714843750e+01)(1.0000003576278687e+00 7.3143005371093750e+01 3.6810592651367188e+01)(1.0000003576278687e+00 7.3143005371093750e+01 3.6810592651367188e+01)(1.0000003576278687e+00 7.0191390991210938e+01 2.7214782714843750e+01)(1.0000003576278687e+00 7.1295791625976562e+01 5.6141361236572266e+01)(1.0000003576278687e+00 7.3143005371093750e+01 3.6810592651367188e+01)(1.0000003576278687e+00 7.1295791625976562e+01 5.6141361236572266e+01)(1.0000003576278687e+00 7.4005607604980469e+01 6.5930419921875000e+01)(1.0000003576278687e+00 7.4005607604980469e+01 6.5930419921875000e+01)(1.0000003576278687e+00 7.1295791625976562e+01 5.6141361236572266e+01)(1.0000003576278687e+00 7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 7.4005607604980469e+01 6.5930419921875000e+01)(1.0000003576278687e+00 7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 7.4145599365234375e+01 9.5262687683105469e+01)(1.0000003576278687e+00 7.4145599365234375e+01 9.5262687683105469e+01)(1.0000003576278687e+00 7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 7.1665496826171875e+01 9.1675476074218750e+01)(9.9911344051361084e-01 6.7824127197265625e+01 1.8603227233886719e+02)(9.9730247259140015e-01 7.0065612792968750e+01 1.8826580810546875e+02)(1.0000003576278687e+00 6.7977241516113281e+01 1.8323803710937500e+02)(1.0000003576278687e+00 6.7977241516113281e+01 1.8323803710937500e+02)(9.9730247259140015e-01 7.0065612792968750e+01 1.8826580810546875e+02)(1.0000003576278687e+00 7.0714698791503906e+01 1.8010603332519531e+02)(1.0000003576278687e+00 6.7977241516113281e+01 1.8323803710937500e+02)(1.0000003576278687e+00 7.0714698791503906e+01 1.8010603332519531e+02)(1.0000003576278687e+00 6.9925521850585938e+01 1.5249896240234375e+02)(1.0000003576278687e+00 6.9925521850585938e+01 1.5249896240234375e+02)(1.0000003576278687e+00 7.0714698791503906e+01 1.8010603332519531e+02)(1.0000003576278687e+00 7.2597267150878906e+01 1.4920246887207031e+02)(1.0000003576278687e+00 6.9925521850585938e+01 1.5249896240234375e+02)(1.0000003576278687e+00 7.2597267150878906e+01 1.4920246887207031e+02)(1.0000003576278687e+00 7.0517059326171875e+01 1.3788322448730469e+02)(1.0000003576278687e+00 7.0517059326171875e+01 1.3788322448730469e+02)(1.0000003576278687e+00 7.2597267150878906e+01 1.4920246887207031e+02)(1.0000003576278687e+00 7.3757385253906250e+01 1.1851906585693359e+02)(1.0000003576278687e+00 7.0517059326171875e+01 1.3788322448730469e+02)(1.0000003576278687e+00 7.3757385253906250e+01 1.1851906585693359e+02)(1.0000003576278687e+00 7.1160751342773438e+01 1.2197872161865234e+02)(1.0000003576278687e+00 7.1160751342773438e+01 1.2197872161865234e+02)(1.0000003576278687e+00 7.3757385253906250e+01 1.1851906585693359e+02)(1.0000003576278687e+00 7.1665496826171875e+01 9.1675476074218750e+01)(1.0000003576278687e+00 7.1665496826171875e+01 9.1675476074218750e+01)(1.0000003576278687e+00 7.3757385253906250e+01 1.1851906585693359e+02)(1.0000003576278687e+00 7.4145599365234375e+01 9.5262687683105469e+01)(1.1082026481628418e+01 5.6679504394531250e+01 1.9502232360839844e+02)(8.6638908386230469e+00 5.4599170684814453e+01 1.9657408142089844e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(8.3179998397827148e+00 -5.4631469726562500e+01 1.9682455444335938e+02)(9.9996781349182129e-01 -5.5156528472900391e+01 2.0137571716308594e+02)(1.0029200315475464e+00 -5.7506713867187500e+01 2.0125886535644531e+02)(8.6638908386230469e+00 5.4599170684814453e+01 1.9657408142089844e+02)(1.1082026481628418e+01 5.6679504394531250e+01 1.9502232360839844e+02)(1.0053057670593262e+00 5.5211944580078125e+01 2.0132942199707031e+02)(1.0053057670593262e+00 5.5211944580078125e+01 2.0132942199707031e+02)(1.1082026481628418e+01 5.6679504394531250e+01 1.9502232360839844e+02)(1.0067323446273804e+00 6.1144348144531250e+01 2.0062309265136719e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(1.9151439666748047e+01 5.5680732727050781e+01 1.8952024841308594e+02)(1.1082026481628418e+01 5.6679504394531250e+01 1.9502232360839844e+02)(1.8018798828125000e+01 1.3661319732666016e+01 1.9030781555175781e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(1.8020486831665039e+01 5.1569099426269531e+01 1.9030525207519531e+02)(1.8020486831665039e+01 5.1569099426269531e+01 1.9030525207519531e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(1.9151439666748047e+01 5.5680732727050781e+01 1.8952024841308594e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(3.9808204650878906e+01 4.5197883605957031e+01 1.7402357482910156e+02)(3.5132415771484375e+01 4.8957386016845703e+01 1.7775674438476562e+02)(3.5132415771484375e+01 4.8957386016845703e+01 1.7775674438476562e+02)(3.0236577987670898e+01 5.1846622467041016e+01 1.8150239562988281e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(3.0236577987670898e+01 5.1846622467041016e+01 1.8150239562988281e+02)(2.4957744598388672e+01 5.4064571380615234e+01 1.8539486694335938e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(2.4957744598388672e+01 5.4064571380615234e+01 1.8539486694335938e+02)(1.9151439666748047e+01 5.5680732727050781e+01 1.8952024841308594e+02)(3.5489326477050781e+01 1.2826661109924316e+01 1.7747732543945312e+02)(3.7697799682617188e+01 3.8017637729644775e+00 1.7573106384277344e+02)(4.2883464813232422e+01 4.1896457672119141e+01 1.7143513488769531e+02)(4.2883464813232422e+01 4.1896457672119141e+01 1.7143513488769531e+02)(3.7697799682617188e+01 3.8017637729644775e+00 1.7573106384277344e+02)(3.8584415435791016e+01 -4.6222972869873047e+00 1.7501858520507812e+02)(3.9808204650878906e+01 4.5197883605957031e+01 1.7402357482910156e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(4.2443656921386719e+01 4.2368614196777344e+01 1.7180532836914062e+02)(4.2443656921386719e+01 4.2368614196777344e+01 1.7180532836914062e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(3.1148952484130859e+01 1.4110095977783203e+01 1.8081497192382812e+02)(4.2443656921386719e+01 4.2368614196777344e+01 1.7180532836914062e+02)(3.1148952484130859e+01 1.4110095977783203e+01 1.8081497192382812e+02)(4.2883464813232422e+01 4.1896457672119141e+01 1.7143513488769531e+02)(4.2883464813232422e+01 4.1896457672119141e+01 1.7143513488769531e+02)(3.1148952484130859e+01 1.4110095977783203e+01 1.8081497192382812e+02)(3.5489326477050781e+01 1.2826661109924316e+01 1.7747732543945312e+02)(3.8584415435791016e+01 -4.6222972869873047e+00 1.7501858520507812e+02)(3.7697799682617188e+01 -1.8551763534545898e+01 1.7573106384277344e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(2.2239795684814453e+01 -2.9016420364379883e+01 1.8725520324707031e+02)(2.2072755813598633e+01 -5.4947574615478516e+01 1.8746191406250000e+02)(2.7425682067871094e+01 -5.3128124237060547e+01 1.8359254455566406e+02)(2.2239795684814453e+01 -2.9016420364379883e+01 1.8725520324707031e+02)(2.7425682067871094e+01 -5.3128124237060547e+01 1.8359254455566406e+02)(3.2952278137207031e+01 -5.0358051300048828e+01 1.7944241333007812e+02)(2.2239795684814453e+01 -2.9016420364379883e+01 1.8725520324707031e+02)(3.2952278137207031e+01 -5.0358051300048828e+01 1.7944241333007812e+02)(3.7426055908203125e+01 -4.7255840301513672e+01 1.7594807434082031e+02)(2.2239795684814453e+01 -2.9016420364379883e+01 1.8725520324707031e+02)(3.7426055908203125e+01 -4.7255840301513672e+01 1.7594807434082031e+02)(3.1148952484130859e+01 -2.8860095977783203e+01 1.8081497192382812e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(3.7697799682617188e+01 -1.8551763534545898e+01 1.7573106384277344e+02)(3.5869277954101562e+01 -2.6362777709960938e+01 1.7717993164062500e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(3.5869277954101562e+01 -2.6362777709960938e+01 1.7717993164062500e+02)(4.1574096679687500e+01 -4.3449424743652344e+01 1.7255812072753906e+02)(4.1574096679687500e+01 -4.3449424743652344e+01 1.7255812072753906e+02)(3.1148952484130859e+01 -2.8860095977783203e+01 1.8081497192382812e+02)(3.7426055908203125e+01 -4.7255840301513672e+01 1.7594807434082031e+02)(5.8187522888183594e+01 5.4977750778198242e+00 1.5681402587890625e+02)(4.5313991546630859e+01 -3.9009819030761719e+01 1.6934649658203125e+02)(5.1448070526123047e+01 -2.8471431732177734e+01 1.6366656494140625e+02)(5.8187522888183594e+01 5.4977750778198242e+00 1.5681402587890625e+02)(5.1448070526123047e+01 -2.8471431732177734e+01 1.6366656494140625e+02)(5.4919181823730469e+01 -1.9178043365478516e+01 1.6020596313476562e+02)(5.4919181823730469e+01 -1.9178043365478516e+01 1.6020596313476562e+02)(5.8351329803466797e+01 -2.4128335062414408e-03 1.5673097229003906e+02)(5.8187522888183594e+01 5.4977750778198242e+00 1.5681402587890625e+02)(5.8187522888183594e+01 5.4977750778198242e+00 1.5681402587890625e+02)(5.8351329803466797e+01 -2.4128335062414408e-03 1.5673097229003906e+02)(6.1110305786132812e+01 8.2180532626807690e-04 1.5276893615722656e+02)(4.5313991546630859e+01 -3.9009819030761719e+01 1.6934649658203125e+02)(5.8187522888183594e+01 5.4977750778198242e+00 1.5681402587890625e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(5.8187522888183594e+01 5.4977750778198242e+00 1.5681402587890625e+02)(5.5556179046630859e+01 1.7317632675170898e+01 1.5956196594238281e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(5.5556179046630859e+01 1.7317632675170898e+01 1.5956196594238281e+02)(5.3150356292724609e+01 2.4423578262329102e+01 1.6199443054199219e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(5.3150356292724609e+01 2.4423578262329102e+01 1.6199443054199219e+02)(5.0458385467529297e+01 3.0548337936401367e+01 1.6461950683593750e+02)(5.0458385467529297e+01 3.0548337936401367e+01 1.6461950683593750e+02)(4.7435855865478516e+01 3.5922805786132812e+01 1.6744207763671875e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(4.2883464813232422e+01 4.1896457672119141e+01 1.7143513488769531e+02)(3.8584415435791016e+01 -4.6222972869873047e+00 1.7501858520507812e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(4.2883464813232422e+01 4.1896457672119141e+01 1.7143513488769531e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(4.4014095306396484e+01 4.0682674407958984e+01 1.7048347473144531e+02)(4.4014095306396484e+01 4.0682674407958984e+01 1.7048347473144531e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(4.7435855865478516e+01 3.5922805786132812e+01 1.6744207763671875e+02)(2.2239795684814453e+01 -2.9016420364379883e+01 1.8725520324707031e+02)(1.8020486831665039e+01 -2.9090452194213867e+01 1.9030525207519531e+02)(2.2072755813598633e+01 -5.4947574615478516e+01 1.8746191406250000e+02)(2.2072755813598633e+01 -5.4947574615478516e+01 1.8746191406250000e+02)(1.8020486831665039e+01 -2.9090452194213867e+01 1.9030525207519531e+02)(1.8002836227416992e+01 -5.1574337005615234e+01 1.9031748962402344e+02)(2.2072755813598633e+01 -5.4947574615478516e+01 1.8746191406250000e+02)(1.8002836227416992e+01 -5.1574337005615234e+01 1.9031748962402344e+02)(1.3384714126586914e+01 -5.6564151763916016e+01 1.9348168945312500e+02)(1.3384714126586914e+01 -5.6564151763916016e+01 1.9348168945312500e+02)(1.8002836227416992e+01 -5.1574337005615234e+01 1.9031748962402344e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(8.3179998397827148e+00 -5.4631469726562500e+01 1.9682455444335938e+02)(1.0029200315475464e+00 -5.7506713867187500e+01 2.0125886535644531e+02)(1.3384714126586914e+01 -5.6564151763916016e+01 1.9348168945312500e+02)(8.3179998397827148e+00 -5.4631469726562500e+01 1.9682455444335938e+02)(1.3384714126586914e+01 -5.6564151763916016e+01 1.9348168945312500e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(6.3257984161376953e+01 1.5795965194702148e+01 1.4659188842773438e+02)(6.2500774383544922e+01 2.1914716720581055e+01 1.4406291198730469e+02)(6.1462738037109375e+01 2.2436399459838867e+01 1.4837713623046875e+02)(1.5915419578552246e+01 6.8980628967285156e+01 1.7774130249023438e+02)(1.2322855949401855e+01 6.9480697631835938e+01 1.8001110839843750e+02)(1.4843035697937012e+01 6.7812744140625000e+01 1.8456575012207031e+02)(8.2393417358398438e+00 6.8816398620605469e+01 1.8790698242187500e+02)(7.0016961097717285e+00 7.0007240295410156e+01 1.8332217407226562e+02)(9.9730247259140015e-01 7.0065612792968750e+01 1.8826580810546875e+02)(8.2393417358398438e+00 6.8816398620605469e+01 1.8790698242187500e+02)(9.9730247259140015e-01 7.0065612792968750e+01 1.8826580810546875e+02)(1.0022772550582886e+00 6.8304954528808594e+01 1.9390802001953125e+02)(1.4843035697937012e+01 6.7812744140625000e+01 1.8456575012207031e+02)(1.2322855949401855e+01 6.9480697631835938e+01 1.8001110839843750e+02)(8.2393417358398438e+00 6.8816398620605469e+01 1.8790698242187500e+02)(8.2393417358398438e+00 6.8816398620605469e+01 1.8790698242187500e+02)(1.2322855949401855e+01 6.9480697631835938e+01 1.8001110839843750e+02)(9.0114898681640625e+00 6.9941627502441406e+01 1.8210324096679688e+02)(8.2393417358398438e+00 6.8816398620605469e+01 1.8790698242187500e+02)(9.0114898681640625e+00 6.9941627502441406e+01 1.8210324096679688e+02)(7.0016961097717285e+00 7.0007240295410156e+01 1.8332217407226562e+02)(6.6170852661132812e+01 3.0263939499855042e-01 1.4129498291015625e+02)(6.5858520507812500e+01 6.8522720336914062e+00 1.4082221984863281e+02)(6.5219970703125000e+01 3.6267788410186768e+00 1.4434736633300781e+02)(6.3461235046386719e+01 5.4945063311606646e-04 1.4939184570312500e+02)(6.3506065368652344e+01 6.2783060073852539e+00 1.4894863891601562e+02)(6.1110305786132812e+01 8.2180532626807690e-04 1.5276893615722656e+02)(1.0067323446273804e+00 6.1144348144531250e+01 2.0062309265136719e+02)(1.1082026481628418e+01 5.6679504394531250e+01 1.9502232360839844e+02)(1.1707624435424805e+01 6.1408004760742188e+01 1.9357649230957031e+02)(4.2443656921386719e+01 4.2368614196777344e+01 1.7180532836914062e+02)(4.4143280029296875e+01 4.6183620452880859e+01 1.6961776733398438e+02)(3.9808204650878906e+01 4.5197883605957031e+01 1.7402357482910156e+02)(3.9808204650878906e+01 4.5197883605957031e+01 1.7402357482910156e+02)(4.4143280029296875e+01 4.6183620452880859e+01 1.6961776733398438e+02)(3.9622150421142578e+01 5.0554225921630859e+01 1.7336007690429688e+02)(2.9212442398071289e+01 5.7057472229003906e+01 1.8135334777832031e+02)(3.0236577987670898e+01 5.1846622467041016e+01 1.8150239562988281e+02)(3.4590118408203125e+01 5.4207183837890625e+01 1.7730929565429688e+02)(3.4590118408203125e+01 5.4207183837890625e+01 1.7730929565429688e+02)(3.0236577987670898e+01 5.1846622467041016e+01 1.8150239562988281e+02)(3.5132415771484375e+01 4.8957386016845703e+01 1.7775674438476562e+02)(3.4590118408203125e+01 5.4207183837890625e+01 1.7730929565429688e+02)(3.5132415771484375e+01 4.8957386016845703e+01 1.7775674438476562e+02)(3.9622150421142578e+01 5.0554225921630859e+01 1.7336007690429688e+02)(3.9622150421142578e+01 5.0554225921630859e+01 1.7336007690429688e+02)(3.5132415771484375e+01 4.8957386016845703e+01 1.7775674438476562e+02)(3.9808204650878906e+01 4.5197883605957031e+01 1.7402357482910156e+02)(1.9151439666748047e+01 5.5680732727050781e+01 1.8952024841308594e+02)(2.0509042739868164e+01 6.0028327941894531e+01 1.8763121032714844e+02)(1.1082026481628418e+01 5.6679504394531250e+01 1.9502232360839844e+02)(1.1082026481628418e+01 5.6679504394531250e+01 1.9502232360839844e+02)(2.0509042739868164e+01 6.0028327941894531e+01 1.8763121032714844e+02)(1.1707624435424805e+01 6.1408004760742188e+01 1.9357649230957031e+02)(2.0509042739868164e+01 6.0028327941894531e+01 1.8763121032714844e+02)(1.9151439666748047e+01 5.5680732727050781e+01 1.8952024841308594e+02)(2.4957744598388672e+01 5.4064571380615234e+01 1.8539486694335938e+02)(1.0074514150619507e+00 6.4459976196289062e+01 1.9869567871093750e+02)(1.0067323446273804e+00 6.1144348144531250e+01 2.0062309265136719e+02)(1.1167196273803711e+01 6.3681564331054688e+01 1.9262876892089844e+02)(1.1167196273803711e+01 6.3681564331054688e+01 1.9262876892089844e+02)(1.0067323446273804e+00 6.1144348144531250e+01 2.0062309265136719e+02)(1.1707624435424805e+01 6.1408004760742188e+01 1.9357649230957031e+02)(1.1167196273803711e+01 6.3681564331054688e+01 1.9262876892089844e+02)(1.1707624435424805e+01 6.1408004760742188e+01 1.9357649230957031e+02)(1.7073556900024414e+01 6.3949817657470703e+01 1.8792263793945312e+02)(1.7073556900024414e+01 6.3949817657470703e+01 1.8792263793945312e+02)(1.1707624435424805e+01 6.1408004760742188e+01 1.9357649230957031e+02)(2.0509042739868164e+01 6.0028327941894531e+01 1.8763121032714844e+02)(1.7073556900024414e+01 6.3949817657470703e+01 1.8792263793945312e+02)(2.0509042739868164e+01 6.0028327941894531e+01 1.8763121032714844e+02)(2.3316761016845703e+01 6.1389919281005859e+01 1.8438943481445312e+02)(2.3316761016845703e+01 6.1389919281005859e+01 1.8438943481445312e+02)(2.0509042739868164e+01 6.0028327941894531e+01 1.8763121032714844e+02)(2.9212442398071289e+01 5.7057472229003906e+01 1.8135334777832031e+02)(2.9212442398071289e+01 5.7057472229003906e+01 1.8135334777832031e+02)(2.0509042739868164e+01 6.0028327941894531e+01 1.8763121032714844e+02)(2.4957744598388672e+01 5.4064571380615234e+01 1.8539486694335938e+02)(2.9212442398071289e+01 5.7057472229003906e+01 1.8135334777832031e+02)(2.4957744598388672e+01 5.4064571380615234e+01 1.8539486694335938e+02)(3.0236577987670898e+01 5.1846622467041016e+01 1.8150239562988281e+02)(4.4573673248291016e+01 5.4283061981201172e+01 1.5842871093750000e+02)(3.9554847717285156e+01 5.8654491424560547e+01 1.6201892089843750e+02)(4.4729568481445312e+01 5.2891868591308594e+01 1.6296270751953125e+02)(4.4729568481445312e+01 5.2891868591308594e+01 1.6296270751953125e+02)(3.9554847717285156e+01 5.8654491424560547e+01 1.6201892089843750e+02)(3.9398670196533203e+01 5.7646423339843750e+01 1.6695370483398438e+02)(2.8864591598510742e+01 6.4973892211914062e+01 1.6927229309082031e+02)(2.7428438186645508e+01 6.4517456054687500e+01 1.7534709167480469e+02)(3.3552780151367188e+01 6.1544410705566406e+01 1.7112161254882812e+02)(2.8864591598510742e+01 6.4973892211914062e+01 1.6927229309082031e+02)(3.3552780151367188e+01 6.1544410705566406e+01 1.7112161254882812e+02)(3.1678930282592773e+01 6.3524997711181641e+01 1.6738574218750000e+02)(3.9398670196533203e+01 5.7646423339843750e+01 1.6695370483398438e+02)(3.9554847717285156e+01 5.8654491424560547e+01 1.6201892089843750e+02)(3.7860683441162109e+01 5.9798835754394531e+01 1.6318370056152344e+02)(3.9398670196533203e+01 5.7646423339843750e+01 1.6695370483398438e+02)(3.7860683441162109e+01 5.9798835754394531e+01 1.6318370056152344e+02)(3.3552780151367188e+01 6.1544410705566406e+01 1.7112161254882812e+02)(3.3552780151367188e+01 6.1544410705566406e+01 1.7112161254882812e+02)(3.7860683441162109e+01 5.9798835754394531e+01 1.6318370056152344e+02)(3.4476356506347656e+01 6.2084812164306641e+01 1.6551051330566406e+02)(3.3552780151367188e+01 6.1544410705566406e+01 1.7112161254882812e+02)(3.4476356506347656e+01 6.2084812164306641e+01 1.6551051330566406e+02)(3.1678930282592773e+01 6.3524997711181641e+01 1.6738574218750000e+02)(1.0022772550582886e+00 6.8304954528808594e+01 1.9390802001953125e+02)(1.0074514150619507e+00 6.4459976196289062e+01 1.9869567871093750e+02)(9.3338088989257812e+00 6.5869125366210938e+01 1.9196890258789062e+02)(1.0022772550582886e+00 6.8304954528808594e+01 1.9390802001953125e+02)(9.3338088989257812e+00 6.5869125366210938e+01 1.9196890258789062e+02)(9.3859195709228516e+00 6.7486465454101562e+01 1.8971694946289062e+02)(9.3859195709228516e+00 6.7486465454101562e+01 1.8971694946289062e+02)(9.3338088989257812e+00 6.5869125366210938e+01 1.9196890258789062e+02)(1.4843035697937012e+01 6.7812744140625000e+01 1.8456575012207031e+02)(1.4843035697937012e+01 6.7812744140625000e+01 1.8456575012207031e+02)(9.3338088989257812e+00 6.5869125366210938e+01 1.9196890258789062e+02)(1.7073556900024414e+01 6.3949817657470703e+01 1.8792263793945312e+02)(1.4843035697937012e+01 6.7812744140625000e+01 1.8456575012207031e+02)(1.7073556900024414e+01 6.3949817657470703e+01 1.8792263793945312e+02)(2.2220598220825195e+01 6.4404922485351562e+01 1.8256021118164062e+02)(1.5915419578552246e+01 6.8980628967285156e+01 1.7774130249023438e+02)(1.4843035697937012e+01 6.7812744140625000e+01 1.8456575012207031e+02)(2.1128793716430664e+01 6.6655296325683594e+01 1.7959358215332031e+02)(1.5915419578552246e+01 6.8980628967285156e+01 1.7774130249023438e+02)(2.1128793716430664e+01 6.6655296325683594e+01 1.7959358215332031e+02)(1.8823621749877930e+01 6.8245597839355469e+01 1.7585215759277344e+02)(2.8864591598510742e+01 6.4973892211914062e+01 1.6927229309082031e+02)(2.5304420471191406e+01 6.6318237304687500e+01 1.7161970520019531e+02)(2.7428438186645508e+01 6.4517456054687500e+01 1.7534709167480469e+02)(2.7428438186645508e+01 6.4517456054687500e+01 1.7534709167480469e+02)(2.5304420471191406e+01 6.6318237304687500e+01 1.7161970520019531e+02)(2.2986879348754883e+01 6.7193359375000000e+01 1.7314775085449219e+02)(2.7428438186645508e+01 6.4517456054687500e+01 1.7534709167480469e+02)(2.2986879348754883e+01 6.7193359375000000e+01 1.7314775085449219e+02)(2.1128793716430664e+01 6.6655296325683594e+01 1.7959358215332031e+02)(2.1128793716430664e+01 6.6655296325683594e+01 1.7959358215332031e+02)(2.2986879348754883e+01 6.7193359375000000e+01 1.7314775085449219e+02)(1.8823621749877930e+01 6.8245597839355469e+01 1.7585215759277344e+02)(6.5219970703125000e+01 3.6267788410186768e+00 1.4434736633300781e+02)(6.5858520507812500e+01 6.8522720336914062e+00 1.4082221984863281e+02)(6.4671775817871094e+01 8.6903533935546875e+00 1.4521507263183594e+02)(6.4671775817871094e+01 8.6903533935546875e+00 1.4521507263183594e+02)(6.5858520507812500e+01 6.8522720336914062e+00 1.4082221984863281e+02)(6.3257984161376953e+01 1.5795965194702148e+01 1.4659188842773438e+02)(6.3257984161376953e+01 1.5795965194702148e+01 1.4659188842773438e+02)(6.5858520507812500e+01 6.8522720336914062e+00 1.4082221984863281e+02)(6.2500774383544922e+01 2.1914716720581055e+01 1.4406291198730469e+02)(5.6213321685791016e+01 3.8100425720214844e+01 1.4913320922851562e+02)(5.6583358764648438e+01 3.5357238769531250e+01 1.5301322937011719e+02)(5.9280029296875000e+01 3.1408824920654297e+01 1.4636781311035156e+02)(5.9280029296875000e+01 3.1408824920654297e+01 1.4636781311035156e+02)(5.6583358764648438e+01 3.5357238769531250e+01 1.5301322937011719e+02)(5.9262619018554688e+01 2.8972011566162109e+01 1.5050836181640625e+02)(4.8971805572509766e+01 4.9395977020263672e+01 1.5511642456054688e+02)(4.9357116699218750e+01 4.7496280670166016e+01 1.5927986145019531e+02)(5.3315124511718750e+01 4.1566841125488281e+01 1.5593217468261719e+02)(4.8971805572509766e+01 4.9395977020263672e+01 1.5511642456054688e+02)(5.3315124511718750e+01 4.1566841125488281e+01 1.5593217468261719e+02)(5.2936050415039062e+01 4.3833629608154297e+01 1.5196809387207031e+02)(5.6583358764648438e+01 3.5357238769531250e+01 1.5301322937011719e+02)(5.6213321685791016e+01 3.8100425720214844e+01 1.4913320922851562e+02)(5.3315124511718750e+01 4.1566841125488281e+01 1.5593217468261719e+02)(5.3315124511718750e+01 4.1566841125488281e+01 1.5593217468261719e+02)(5.6213321685791016e+01 3.8100425720214844e+01 1.4913320922851562e+02)(5.2936050415039062e+01 4.3833629608154297e+01 1.5196809387207031e+02)(6.1462738037109375e+01 2.2436399459838867e+01 1.4837713623046875e+02)(6.2500774383544922e+01 2.1914716720581055e+01 1.4406291198730469e+02)(5.9262619018554688e+01 2.8972011566162109e+01 1.5050836181640625e+02)(5.9262619018554688e+01 2.8972011566162109e+01 1.5050836181640625e+02)(6.2500774383544922e+01 2.1914716720581055e+01 1.4406291198730469e+02)(5.9280029296875000e+01 3.1408824920654297e+01 1.4636781311035156e+02)(6.3461235046386719e+01 5.4945063311606646e-04 1.4939184570312500e+02)(6.5219970703125000e+01 3.6267788410186768e+00 1.4434736633300781e+02)(6.3506065368652344e+01 6.2783060073852539e+00 1.4894863891601562e+02)(6.3506065368652344e+01 6.2783060073852539e+00 1.4894863891601562e+02)(6.5219970703125000e+01 3.6267788410186768e+00 1.4434736633300781e+02)(6.4671775817871094e+01 8.6903533935546875e+00 1.4521507263183594e+02)(6.3506065368652344e+01 6.2783060073852539e+00 1.4894863891601562e+02)(6.4671775817871094e+01 8.6903533935546875e+00 1.4521507263183594e+02)(6.1220909118652344e+01 1.7273876190185547e+01 1.5144497680664062e+02)(6.1220909118652344e+01 1.7273876190185547e+01 1.5144497680664062e+02)(6.4671775817871094e+01 8.6903533935546875e+00 1.4521507263183594e+02)(6.3257984161376953e+01 1.5795965194702148e+01 1.4659188842773438e+02)(6.1220909118652344e+01 1.7273876190185547e+01 1.5144497680664062e+02)(6.3257984161376953e+01 1.5795965194702148e+01 1.4659188842773438e+02)(6.1462738037109375e+01 2.2436399459838867e+01 1.4837713623046875e+02)(6.1220909118652344e+01 1.7273876190185547e+01 1.5144497680664062e+02)(6.1462738037109375e+01 2.2436399459838867e+01 1.4837713623046875e+02)(5.6895042419433594e+01 3.0473466873168945e+01 1.5583547973632812e+02)(5.6895042419433594e+01 3.0473466873168945e+01 1.5583547973632812e+02)(6.1462738037109375e+01 2.2436399459838867e+01 1.4837713623046875e+02)(5.9262619018554688e+01 2.8972011566162109e+01 1.5050836181640625e+02)(5.6895042419433594e+01 3.0473466873168945e+01 1.5583547973632812e+02)(5.9262619018554688e+01 2.8972011566162109e+01 1.5050836181640625e+02)(5.6583358764648438e+01 3.5357238769531250e+01 1.5301322937011719e+02)(5.6895042419433594e+01 3.0473466873168945e+01 1.5583547973632812e+02)(5.6583358764648438e+01 3.5357238769531250e+01 1.5301322937011719e+02)(5.2767223358154297e+01 3.8913234710693359e+01 1.5975872802734375e+02)(5.2767223358154297e+01 3.8913234710693359e+01 1.5975872802734375e+02)(5.6583358764648438e+01 3.5357238769531250e+01 1.5301322937011719e+02)(5.3315124511718750e+01 4.1566841125488281e+01 1.5593217468261719e+02)(5.2767223358154297e+01 3.8913234710693359e+01 1.5975872802734375e+02)(5.3315124511718750e+01 4.1566841125488281e+01 1.5593217468261719e+02)(4.9160629272460938e+01 4.4586948394775391e+01 1.6300099182128906e+02)(4.9160629272460938e+01 4.4586948394775391e+01 1.6300099182128906e+02)(5.3315124511718750e+01 4.1566841125488281e+01 1.5593217468261719e+02)(4.9357116699218750e+01 4.7496280670166016e+01 1.5927986145019531e+02)(4.9160629272460938e+01 4.4586948394775391e+01 1.6300099182128906e+02)(4.9357116699218750e+01 4.7496280670166016e+01 1.5927986145019531e+02)(4.4926776885986328e+01 4.9792125701904297e+01 1.6658987426757812e+02)(4.4926776885986328e+01 4.9792125701904297e+01 1.6658987426757812e+02)(4.9357116699218750e+01 4.7496280670166016e+01 1.5927986145019531e+02)(4.4729568481445312e+01 5.2891868591308594e+01 1.6296270751953125e+02)(4.4926776885986328e+01 4.9792125701904297e+01 1.6658987426757812e+02)(4.4729568481445312e+01 5.2891868591308594e+01 1.6296270751953125e+02)(4.0017051696777344e+01 5.4428501129150391e+01 1.7050254821777344e+02)(4.0017051696777344e+01 5.4428501129150391e+01 1.7050254821777344e+02)(4.4729568481445312e+01 5.2891868591308594e+01 1.6296270751953125e+02)(3.9398670196533203e+01 5.7646423339843750e+01 1.6695370483398438e+02)(4.0017051696777344e+01 5.4428501129150391e+01 1.7050254821777344e+02)(3.9398670196533203e+01 5.7646423339843750e+01 1.6695370483398438e+02)(3.4580917358398438e+01 5.8280292510986328e+01 1.7460963439941406e+02)(3.4580917358398438e+01 5.8280292510986328e+01 1.7460963439941406e+02)(3.9398670196533203e+01 5.7646423339843750e+01 1.6695370483398438e+02)(3.3552780151367188e+01 6.1544410705566406e+01 1.7112161254882812e+02)(3.4580917358398438e+01 5.8280292510986328e+01 1.7460963439941406e+02)(3.3552780151367188e+01 6.1544410705566406e+01 1.7112161254882812e+02)(2.8819372177124023e+01 6.1262912750244141e+01 1.7879254150390625e+02)(2.8819372177124023e+01 6.1262912750244141e+01 1.7879254150390625e+02)(3.3552780151367188e+01 6.1544410705566406e+01 1.7112161254882812e+02)(2.7428438186645508e+01 6.4517456054687500e+01 1.7534709167480469e+02)(2.8819372177124023e+01 6.1262912750244141e+01 1.7879254150390625e+02)(2.7428438186645508e+01 6.4517456054687500e+01 1.7534709167480469e+02)(2.2220598220825195e+01 6.4404922485351562e+01 1.8256021118164062e+02)(2.2220598220825195e+01 6.4404922485351562e+01 1.8256021118164062e+02)(2.7428438186645508e+01 6.4517456054687500e+01 1.7534709167480469e+02)(2.1128793716430664e+01 6.6655296325683594e+01 1.7959358215332031e+02)(2.2220598220825195e+01 6.4404922485351562e+01 1.8256021118164062e+02)(2.1128793716430664e+01 6.6655296325683594e+01 1.7959358215332031e+02)(1.4843035697937012e+01 6.7812744140625000e+01 1.8456575012207031e+02)(9.3859195709228516e+00 6.7486465454101562e+01 1.8971694946289062e+02)(1.4843035697937012e+01 6.7812744140625000e+01 1.8456575012207031e+02)(8.2393417358398438e+00 6.8816398620605469e+01 1.8790698242187500e+02)(9.3859195709228516e+00 6.7486465454101562e+01 1.8971694946289062e+02)(8.2393417358398438e+00 6.8816398620605469e+01 1.8790698242187500e+02)(1.0022772550582886e+00 6.8304954528808594e+01 1.9390802001953125e+02)(6.0921749114990234e+01 7.3424592018127441e+00 1.5341859436035156e+02)(5.7304828643798828e+01 2.2111246109008789e+01 1.5720954895019531e+02)(5.5556179046630859e+01 1.7317632675170898e+01 1.5956196594238281e+02)(6.0921749114990234e+01 7.3424592018127441e+00 1.5341859436035156e+02)(5.5556179046630859e+01 1.7317632675170898e+01 1.5956196594238281e+02)(5.8187522888183594e+01 5.4977750778198242e+00 1.5681402587890625e+02)(6.0921749114990234e+01 7.3424592018127441e+00 1.5341859436035156e+02)(5.8187522888183594e+01 5.4977750778198242e+00 1.5681402587890625e+02)(6.1110305786132812e+01 8.2180532626807690e-04 1.5276893615722656e+02)(5.7304828643798828e+01 2.2111246109008789e+01 1.5720954895019531e+02)(5.2713150024414062e+01 3.3538154602050781e+01 1.6182553100585938e+02)(5.3150356292724609e+01 2.4423578262329102e+01 1.6199443054199219e+02)(5.7304828643798828e+01 2.2111246109008789e+01 1.5720954895019531e+02)(5.3150356292724609e+01 2.4423578262329102e+01 1.6199443054199219e+02)(5.5556179046630859e+01 1.7317632675170898e+01 1.5956196594238281e+02)(4.8034847259521484e+01 4.1294555664062500e+01 1.6620132446289062e+02)(4.7435855865478516e+01 3.5922805786132812e+01 1.6744207763671875e+02)(5.2713150024414062e+01 3.3538154602050781e+01 1.6182553100585938e+02)(5.2713150024414062e+01 3.3538154602050781e+01 1.6182553100585938e+02)(4.7435855865478516e+01 3.5922805786132812e+01 1.6744207763671875e+02)(5.0458385467529297e+01 3.0548337936401367e+01 1.6461950683593750e+02)(5.2713150024414062e+01 3.3538154602050781e+01 1.6182553100585938e+02)(5.0458385467529297e+01 3.0548337936401367e+01 1.6461950683593750e+02)(5.3150356292724609e+01 2.4423578262329102e+01 1.6199443054199219e+02)(4.2443656921386719e+01 4.2368614196777344e+01 1.7180532836914062e+02)(4.2883464813232422e+01 4.1896457672119141e+01 1.7143513488769531e+02)(4.4143280029296875e+01 4.6183620452880859e+01 1.6961776733398438e+02)(4.4143280029296875e+01 4.6183620452880859e+01 1.6961776733398438e+02)(4.2883464813232422e+01 4.1896457672119141e+01 1.7143513488769531e+02)(4.4014095306396484e+01 4.0682674407958984e+01 1.7048347473144531e+02)(4.4143280029296875e+01 4.6183620452880859e+01 1.6961776733398438e+02)(4.4014095306396484e+01 4.0682674407958984e+01 1.7048347473144531e+02)(4.8034847259521484e+01 4.1294555664062500e+01 1.6620132446289062e+02)(4.8034847259521484e+01 4.1294555664062500e+01 1.6620132446289062e+02)(4.4014095306396484e+01 4.0682674407958984e+01 1.7048347473144531e+02)(4.7435855865478516e+01 3.5922805786132812e+01 1.6744207763671875e+02)(4.9357116699218750e+01 4.7496280670166016e+01 1.5927986145019531e+02)(4.8971805572509766e+01 4.9395977020263672e+01 1.5511642456054688e+02)(4.4573673248291016e+01 5.4283061981201172e+01 1.5842871093750000e+02)(4.9357116699218750e+01 4.7496280670166016e+01 1.5927986145019531e+02)(4.4573673248291016e+01 5.4283061981201172e+01 1.5842871093750000e+02)(4.4729568481445312e+01 5.2891868591308594e+01 1.6296270751953125e+02)(9.3338088989257812e+00 6.5869125366210938e+01 1.9196890258789062e+02)(1.0074514150619507e+00 6.4459976196289062e+01 1.9869567871093750e+02)(1.1167196273803711e+01 6.3681564331054688e+01 1.9262876892089844e+02)(9.3338088989257812e+00 6.5869125366210938e+01 1.9196890258789062e+02)(1.1167196273803711e+01 6.3681564331054688e+01 1.9262876892089844e+02)(1.7073556900024414e+01 6.3949817657470703e+01 1.8792263793945312e+02)(2.2220598220825195e+01 6.4404922485351562e+01 1.8256021118164062e+02)(1.7073556900024414e+01 6.3949817657470703e+01 1.8792263793945312e+02)(2.3316761016845703e+01 6.1389919281005859e+01 1.8438943481445312e+02)(2.2220598220825195e+01 6.4404922485351562e+01 1.8256021118164062e+02)(2.3316761016845703e+01 6.1389919281005859e+01 1.8438943481445312e+02)(2.8819372177124023e+01 6.1262912750244141e+01 1.7879254150390625e+02)(2.8819372177124023e+01 6.1262912750244141e+01 1.7879254150390625e+02)(2.3316761016845703e+01 6.1389919281005859e+01 1.8438943481445312e+02)(2.9212442398071289e+01 5.7057472229003906e+01 1.8135334777832031e+02)(2.8819372177124023e+01 6.1262912750244141e+01 1.7879254150390625e+02)(2.9212442398071289e+01 5.7057472229003906e+01 1.8135334777832031e+02)(3.4580917358398438e+01 5.8280292510986328e+01 1.7460963439941406e+02)(3.4580917358398438e+01 5.8280292510986328e+01 1.7460963439941406e+02)(2.9212442398071289e+01 5.7057472229003906e+01 1.8135334777832031e+02)(3.4590118408203125e+01 5.4207183837890625e+01 1.7730929565429688e+02)(3.4580917358398438e+01 5.8280292510986328e+01 1.7460963439941406e+02)(3.4590118408203125e+01 5.4207183837890625e+01 1.7730929565429688e+02)(4.0017051696777344e+01 5.4428501129150391e+01 1.7050254821777344e+02)(4.0017051696777344e+01 5.4428501129150391e+01 1.7050254821777344e+02)(3.4590118408203125e+01 5.4207183837890625e+01 1.7730929565429688e+02)(3.9622150421142578e+01 5.0554225921630859e+01 1.7336007690429688e+02)(4.0017051696777344e+01 5.4428501129150391e+01 1.7050254821777344e+02)(3.9622150421142578e+01 5.0554225921630859e+01 1.7336007690429688e+02)(4.4926776885986328e+01 4.9792125701904297e+01 1.6658987426757812e+02)(4.4926776885986328e+01 4.9792125701904297e+01 1.6658987426757812e+02)(3.9622150421142578e+01 5.0554225921630859e+01 1.7336007690429688e+02)(4.4143280029296875e+01 4.6183620452880859e+01 1.6961776733398438e+02)(4.4926776885986328e+01 4.9792125701904297e+01 1.6658987426757812e+02)(4.4143280029296875e+01 4.6183620452880859e+01 1.6961776733398438e+02)(4.9160629272460938e+01 4.4586948394775391e+01 1.6300099182128906e+02)(4.9160629272460938e+01 4.4586948394775391e+01 1.6300099182128906e+02)(4.4143280029296875e+01 4.6183620452880859e+01 1.6961776733398438e+02)(4.8034847259521484e+01 4.1294555664062500e+01 1.6620132446289062e+02)(4.9160629272460938e+01 4.4586948394775391e+01 1.6300099182128906e+02)(4.8034847259521484e+01 4.1294555664062500e+01 1.6620132446289062e+02)(5.2767223358154297e+01 3.8913234710693359e+01 1.5975872802734375e+02)(5.2767223358154297e+01 3.8913234710693359e+01 1.5975872802734375e+02)(4.8034847259521484e+01 4.1294555664062500e+01 1.6620132446289062e+02)(5.2713150024414062e+01 3.3538154602050781e+01 1.6182553100585938e+02)(5.2767223358154297e+01 3.8913234710693359e+01 1.5975872802734375e+02)(5.2713150024414062e+01 3.3538154602050781e+01 1.6182553100585938e+02)(5.6895042419433594e+01 3.0473466873168945e+01 1.5583547973632812e+02)(5.6895042419433594e+01 3.0473466873168945e+01 1.5583547973632812e+02)(5.2713150024414062e+01 3.3538154602050781e+01 1.6182553100585938e+02)(5.7304828643798828e+01 2.2111246109008789e+01 1.5720954895019531e+02)(5.6895042419433594e+01 3.0473466873168945e+01 1.5583547973632812e+02)(5.7304828643798828e+01 2.2111246109008789e+01 1.5720954895019531e+02)(6.1220909118652344e+01 1.7273876190185547e+01 1.5144497680664062e+02)(6.1220909118652344e+01 1.7273876190185547e+01 1.5144497680664062e+02)(5.7304828643798828e+01 2.2111246109008789e+01 1.5720954895019531e+02)(6.0921749114990234e+01 7.3424592018127441e+00 1.5341859436035156e+02)(6.1220909118652344e+01 1.7273876190185547e+01 1.5144497680664062e+02)(6.0921749114990234e+01 7.3424592018127441e+00 1.5341859436035156e+02)(6.3506065368652344e+01 6.2783060073852539e+00 1.4894863891601562e+02)(6.3506065368652344e+01 6.2783060073852539e+00 1.4894863891601562e+02)(6.0921749114990234e+01 7.3424592018127441e+00 1.5341859436035156e+02)(6.1110305786132812e+01 8.2180532626807690e-04 1.5276893615722656e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 19737 -> 94 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 7.0301648229360580e+00 -7.2661586105823517e+01 1.3816764950752258e+02) (float-vector -9.9999993108212948e-01 -7.4180237948894501e+01 8.6677163839340210e+01) (float-vector -2.5685591623187065e+01 -6.6419169306755066e+01 1.8735346198081970e+02) (float-vector -9.9618709646165371e-01 -6.9351404905319214e+01 1.9172656536102295e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.8419160991907120e+01 -5.9499241411685944e+01 1.6280964016914368e+02) (float-vector 5.0000533461570740e+01 -5.2754499018192291e+01 8.8400557637214661e+01) (float-vector 3.3319808542728424e+01 -6.4608864486217499e+01 3.8203351199626923e+01) (float-vector 2.6582730934023857e+01 -6.7583367228507996e+01 1.3829055428504944e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0000002570450306e+01 -3.0750000849366188e+01 3.2019999623298645e+02) (float-vector 4.0601238608360291e+01 -3.0482947826385498e+01 3.0960789322853088e+02) (float-vector -9.9618709646165371e-01 -6.9351404905319214e+01 1.9172656536102295e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9413788616657257e+01 1.5914207324385643e+01 1.8734104931354523e+02) (float-vector -6.1469014734029770e+01 3.9180010557174683e+01 1.8696160614490509e+02) (float-vector -3.8486406207084656e+01 1.1079267598688602e+01 2.8947371244430542e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2504261732101440e+01 -2.4368118494749069e+01 2.7257594466209412e+02) (float-vector 6.2536738812923431e+01 9.6175726503133774e+00 2.7041965723037720e+02) (float-vector 7.2418212890625000e+01 -1.0296813086487053e-12 6.3613839447498322e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5765117481350899e+01 -3.0525149777531624e+01 3.1296595931053162e+02) (float-vector -3.2074393238872290e+00 -2.5028163567185402e+01 3.2190668582916260e+02) (float-vector 1.0000002570450306e+01 -3.0750000849366188e+01 3.2019999623298645e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5765117481350899e+01 -3.0525149777531624e+01 3.1296595931053162e+02) (float-vector 1.0000002570450306e+01 -3.0750000849366188e+01 3.2019999623298645e+02) (float-vector -9.9618709646165371e-01 -6.9351404905319214e+01 1.9172656536102295e+02) (float-vector -2.5685591623187065e+01 -6.6419169306755066e+01 1.8735346198081970e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.8371244221925735e+01 -5.3083982318639755e+01 1.9237016141414642e+02) (float-vector -3.3999469131231308e+01 -3.0366022139787674e+01 2.9337817430496216e+02) (float-vector -1.5765117481350899e+01 -3.0525149777531624e+01 3.1296595931053162e+02) (float-vector -2.5685591623187065e+01 -6.6419169306755066e+01 1.8735346198081970e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0000002570450306e+01 -3.0750000849366188e+01 3.2019999623298645e+02) (float-vector 2.0896790549159050e+01 -2.5066973641514778e+01 3.2246831059455872e+02) (float-vector 3.3989097923040390e+01 -2.5320161134004593e+01 3.1772056221961975e+02) (float-vector 4.0601238608360291e+01 -3.0482947826385498e+01 3.0960789322853088e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0896790549159050e+01 -2.5066973641514778e+01 3.2246831059455872e+02) (float-vector 1.0000002570450306e+01 -3.0750000849366188e+01 3.2019999623298645e+02) (float-vector -3.2074393238872290e+00 -2.5028163567185402e+01 3.2190668582916260e+02) (float-vector 1.0000003501772881e+01 1.0499999858438969e+01 3.2369789481163025e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.7982686907052994e+01 -4.4606197625398636e+01 1.8690568208694458e+02) (float-vector -8.3324894309043884e+01 -1.6859466210007668e+01 1.1204344779253006e+02) (float-vector -6.3143230974674225e+01 -3.2648954540491104e+01 1.9239406287670135e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.8371244221925735e+01 -5.3083982318639755e+01 1.9237016141414642e+02) (float-vector -5.7982686907052994e+01 -4.4606197625398636e+01 1.8690568208694458e+02) (float-vector -6.3143230974674225e+01 -3.2648954540491104e+01 1.9239406287670135e+02) (float-vector -3.3999469131231308e+01 -3.0366022139787674e+01 2.9337817430496216e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1621642634272575e+01 -6.7607864737510681e+01 1.7404133081436157e+02) (float-vector 7.0301648229360580e+00 -7.2661586105823517e+01 1.3816764950752258e+02) (float-vector -9.9618709646165371e-01 -6.9351404905319214e+01 1.9172656536102295e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -9.9618709646165371e-01 -6.9351404905319214e+01 1.9172656536102295e+02) (float-vector 4.0601238608360291e+01 -3.0482947826385498e+01 3.0960789322853088e+02) (float-vector 5.6358501315116882e+01 -3.0345436185598373e+01 2.8805360198020935e+02) (float-vector 2.1621642634272575e+01 -6.7607864737510681e+01 1.7404133081436157e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.6582730934023857e+01 -6.7583367228507996e+01 1.3829055428504944e+02) (float-vector 2.1621642634272575e+01 -6.7607864737510681e+01 1.7404133081436157e+02) (float-vector 5.6358501315116882e+01 -3.0345436185598373e+01 2.8805360198020935e+02) (float-vector 3.8419160991907120e+01 -5.9499241411685944e+01 1.6280964016914368e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9413788616657257e+01 1.5914207324385643e+01 1.8734104931354523e+02) (float-vector -8.5647277534008026e+01 3.9632469415664673e+00 1.2140472978353500e+02) (float-vector -8.3203740417957306e+01 1.7144141718745232e+01 1.1826302111148834e+02) (float-vector -6.1469014734029770e+01 3.9180010557174683e+01 1.8696160614490509e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9413788616657257e+01 1.5914207324385643e+01 1.8734104931354523e+02) (float-vector -7.0370301604270935e+01 -7.7433288097381592e+00 1.8752369284629822e+02) (float-vector -8.5647277534008026e+01 3.9632469415664673e+00 1.2140472978353500e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0370301604270935e+01 -7.7433288097381592e+00 1.8752369284629822e+02) (float-vector -3.5626035183668137e+01 -2.4483647197484970e+01 2.9686945676803589e+02) (float-vector -3.3999469131231308e+01 -3.0366022139787674e+01 2.9337817430496216e+02) (float-vector -6.3143230974674225e+01 -3.2648954540491104e+01 1.9239406287670135e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.3324894309043884e+01 -1.6859466210007668e+01 1.1204344779253006e+02) (float-vector -8.5647277534008026e+01 3.9632469415664673e+00 1.2140472978353500e+02) (float-vector -7.0370301604270935e+01 -7.7433288097381592e+00 1.8752369284629822e+02) (float-vector -6.3143230974674225e+01 -3.2648954540491104e+01 1.9239406287670135e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0370301604270935e+01 -7.7433288097381592e+00 1.8752369284629822e+02) (float-vector -6.9413788616657257e+01 1.5914207324385643e+01 1.8734104931354523e+02) (float-vector -3.8486406207084656e+01 1.1079267598688602e+01 2.8947371244430542e+02) (float-vector -3.2309517264366150e+01 1.0250247083604336e+01 3.0200630426406860e+02) (float-vector -3.5626035183668137e+01 -2.4483647197484970e+01 2.9686945676803589e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0645281523466110e+01 1.0621375404298306e+01 3.1932052969932556e+02) (float-vector 1.1946451559197158e-01 1.5413793735206127e+01 3.1920394301414490e+02) (float-vector 1.0000003501772881e+01 1.0499999858438969e+01 3.2369789481163025e+02) (float-vector -3.2074393238872290e+00 -2.5028163567185402e+01 3.2190668582916260e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0896790549159050e+01 -2.5066973641514778e+01 3.2246831059455872e+02) (float-vector 1.0000003501772881e+01 1.0499999858438969e+01 3.2369789481163025e+02) (float-vector 2.3350041359663010e+01 1.5383515506982803e+01 3.1836578249931335e+02) (float-vector 3.5660628229379654e+01 1.1192147620022297e+01 3.1646224856376648e+02) (float-vector 3.3989097923040390e+01 -2.5320161134004593e+01 3.1772056221961975e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4476354718208313e+01 6.2084812670946121e+01 1.6551052033901215e+02) (float-vector 4.8971805721521378e+01 4.9395978450775146e+01 1.5511642396450043e+02) (float-vector 5.8459378778934479e+01 1.5077120624482632e+01 2.8079670667648315e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0000003501772881e+01 1.0499999858438969e+01 3.2369789481163025e+02) (float-vector 1.1946451559197158e-01 1.5413793735206127e+01 3.1920394301414490e+02) (float-vector -1.4482384547591209e+01 6.7575819790363312e+01 1.9308014214038849e+02) (float-vector 9.9730247166007757e-01 7.0065610110759735e+01 1.8826580047607422e+02) (float-vector 2.3350041359663010e+01 1.5383515506982803e+01 3.1836578249931335e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6812093332409859e+01 -6.8702161312103271e+01 6.3607342541217804e+01) (float-vector -4.4485300779342651e+01 -5.9650734066963196e+01 1.3892565667629242e+02) (float-vector -2.5685591623187065e+01 -6.6419169306755066e+01 1.8735346198081970e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.4485300779342651e+01 -5.9650734066963196e+01 1.3892565667629242e+02) (float-vector -4.8371244221925735e+01 -5.3083982318639755e+01 1.9237016141414642e+02) (float-vector -2.5685591623187065e+01 -6.6419169306755066e+01 1.8735346198081970e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4149037003517151e+01 -2.8255729004740715e+01 -1.0591051541268826e+01) (float-vector 5.8726020157337189e+01 -4.1774425655603409e+01 3.8307398557662964e+01) (float-vector 6.4478270709514618e+01 -2.9744742438197136e+01 8.8554941117763519e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4478270709514618e+01 -2.9744742438197136e+01 8.8554941117763519e+01) (float-vector 5.8726020157337189e+01 -4.1774425655603409e+01 3.8307398557662964e+01) (float-vector 5.0000533461570740e+01 -5.2754499018192291e+01 8.8400557637214661e+01) (float-vector 3.8419160991907120e+01 -5.9499241411685944e+01 1.6280964016914368e+02) (float-vector 5.6358501315116882e+01 -3.0345436185598373e+01 2.8805360198020935e+02) (float-vector 6.2504261732101440e+01 -2.4368118494749069e+01 2.7257594466209412e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.8726020157337189e+01 -4.1774425655603409e+01 3.8307398557662964e+01) (float-vector 4.8089031130075455e+01 -5.0988946110010147e+01 -1.0873699560761452e+01) (float-vector 3.3319808542728424e+01 -6.4608864486217499e+01 3.8203351199626923e+01) (float-vector 5.0000533461570740e+01 -5.2754499018192291e+01 8.8400557637214661e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2536738812923431e+01 9.6175726503133774e+00 2.7041965723037720e+02) (float-vector 6.2504261732101440e+01 -2.4368118494749069e+01 2.7257594466209412e+02) (float-vector 5.6358501315116882e+01 -3.0345436185598373e+01 2.8805360198020935e+02) (float-vector 5.4352842271327972e+01 -2.4505032226443291e+01 2.9899448156356812e+02) (float-vector 5.5466763675212860e+01 9.7363227978348732e+00 2.9714798927307129e+02) (float-vector 5.8459378778934479e+01 1.5077120624482632e+01 2.8079670667648315e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1276196464896202e+01 -6.7734986543655396e+01 2.2773006930947304e+00) (float-vector 1.3974582776427269e+01 -7.2336152195930481e+01 6.3140913844108582e+01) (float-vector 2.6582730934023857e+01 -6.7583367228507996e+01 1.3829055428504944e+02) (float-vector 3.3319808542728424e+01 -6.4608864486217499e+01 3.8203351199626923e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.9999993108212948e-01 -7.4180237948894501e+01 8.6677163839340210e+01) (float-vector 7.0301648229360580e+00 -7.2661586105823517e+01 1.3816764950752258e+02) (float-vector 2.1621642634272575e+01 -6.7607864737510681e+01 1.7404133081436157e+02) (float-vector 2.6582730934023857e+01 -6.7583367228507996e+01 1.3829055428504944e+02) (float-vector 1.3974582776427269e+01 -7.2336152195930481e+01 6.3140913844108582e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.9790633618831635e+01 2.8069641441106796e+01 -1.7879156395792961e+01) (float-vector -4.7216333448886871e+01 4.6171803027391434e+01 -1.7934044823050499e+01) (float-vector -6.3120342791080475e+01 3.0723046511411667e+01 -1.0597414337098598e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3120342791080475e+01 3.0723046511411667e+01 -1.0597414337098598e+01) (float-vector -8.3203740417957306e+01 1.7144141718745232e+01 1.1826302111148834e+02) (float-vector -8.5647277534008026e+01 3.9632469415664673e+00 1.2140472978353500e+02) (float-vector -8.3324894309043884e+01 -1.6859466210007668e+01 1.1204344779253006e+02) (float-vector -6.4551405608654022e+01 -1.3942502439022064e+01 -1.7858367413282394e+01) (float-vector -5.9790633618831635e+01 2.8069641441106796e+01 -1.7879156395792961e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9400900006294250e+01 5.9140335768461227e+01 -1.8011778593063354e+01) (float-vector -2.9052278026938438e+01 6.3925765454769135e+01 -1.1048008687794209e+01) (float-vector -4.7334652394056320e+01 5.1754917949438095e+01 -1.0597608052194118e+01) (float-vector -4.7216333448886871e+01 4.6171803027391434e+01 -1.7934044823050499e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -8.0774873495101929e+00 6.5482586622238159e+01 -1.8104821443557739e+01) (float-vector -8.8478093966841698e+00 6.9686233997344971e+01 -1.0866227559745312e+01) (float-vector -2.9052278026938438e+01 6.3925765454769135e+01 -1.1048008687794209e+01) (float-vector -2.9400900006294250e+01 5.9140335768461227e+01 -1.8011778593063354e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.1217876374721527e+01 5.1407519727945328e+01 8.9004598557949066e+01) (float-vector 5.9980630874633789e+01 3.9883378893136978e+01 3.9205968379974365e+01) (float-vector 6.5449550747871399e+01 2.7222191914916039e+01 8.9166074991226196e+01) (float-vector 6.2536738812923431e+01 9.6175726503133774e+00 2.7041965723037720e+02) (float-vector 5.8459378778934479e+01 1.5077120624482632e+01 2.8079670667648315e+02) (float-vector 4.8971805721521378e+01 4.9395978450775146e+01 1.5511642396450043e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8089031130075455e+01 -5.0988946110010147e+01 -1.0873699560761452e+01) (float-vector 5.6650578975677490e+01 -3.4171968698501587e+01 -1.7892871052026749e+01) (float-vector 2.9574044048786163e+01 -5.9050418436527252e+01 -1.8009727820754051e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4149037003517151e+01 -2.8255729004740715e+01 -1.0591051541268826e+01) (float-vector 5.6650578975677490e+01 -3.4171968698501587e+01 -1.7892871052026749e+01) (float-vector 4.8089031130075455e+01 -5.0988946110010147e+01 -1.0873699560761452e+01) (float-vector 5.8726020157337189e+01 -4.1774425655603409e+01 3.8307398557662964e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7181707322597504e+01 -2.4625482037663460e+01 3.0800825357437134e+02) (float-vector -3.5626035183668137e+01 -2.4483647197484970e+01 2.9686945676803589e+02) (float-vector -3.2309517264366150e+01 1.0250247083604336e+01 3.0200630426406860e+02) (float-vector -2.2629771381616592e+01 1.0416512377560139e+01 3.1210544705390930e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.5626035183668137e+01 -2.4483647197484970e+01 2.9686945676803589e+02) (float-vector -2.7181707322597504e+01 -2.4625482037663460e+01 3.0800825357437134e+02) (float-vector -1.5765117481350899e+01 -3.0525149777531624e+01 3.1296595931053162e+02) (float-vector -3.3999469131231308e+01 -3.0366022139787674e+01 2.9337817430496216e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5765117481350899e+01 -3.0525149777531624e+01 3.1296595931053162e+02) (float-vector -2.7181707322597504e+01 -2.4625482037663460e+01 3.0800825357437134e+02) (float-vector -2.2629771381616592e+01 1.0416512377560139e+01 3.1210544705390930e+02) (float-vector -1.0645281523466110e+01 1.0621375404298306e+01 3.1932052969932556e+02) (float-vector -3.2074393238872290e+00 -2.5028163567185402e+01 3.2190668582916260e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5915419906377792e+01 6.8980626761913300e+01 1.7774130403995514e+02) (float-vector 4.6165723353624344e+01 1.5184406191110611e+01 3.0449783802032471e+02) (float-vector 3.5660628229379654e+01 1.1192147620022297e+01 3.1646224856376648e+02) (float-vector 2.3350041359663010e+01 1.5383515506982803e+01 3.1836578249931335e+02) (float-vector 9.9730247166007757e-01 7.0065610110759735e+01 1.8826580047607422e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5915419906377792e+01 6.8980626761913300e+01 1.7774130403995514e+02) (float-vector 3.4476354718208313e+01 6.2084812670946121e+01 1.6551052033901215e+02) (float-vector 5.8459378778934479e+01 1.5077120624482632e+01 2.8079670667648315e+02) (float-vector 5.5466763675212860e+01 9.7363227978348732e+00 2.9714798927307129e+02) (float-vector 4.6165723353624344e+01 1.5184406191110611e+01 3.0449783802032471e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.2234162092208862e+01 1.5131446532905102e+01 2.9651725292205811e+02) (float-vector -3.2309517264366150e+01 1.0250247083604336e+01 3.0200630426406860e+02) (float-vector -3.8486406207084656e+01 1.1079267598688602e+01 2.8947371244430542e+02) (float-vector -6.1469014734029770e+01 3.9180010557174683e+01 1.8696160614490509e+02) (float-vector -5.2894912660121918e+01 4.8715379089117050e+01 1.9233691692352295e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7334652394056320e+01 5.1754917949438095e+01 -1.0597608052194118e+01) (float-vector -5.5389788001775742e+01 5.0406474620103836e+01 8.8570870459079742e+01) (float-vector -8.3203740417957306e+01 1.7144141718745232e+01 1.1826302111148834e+02) (float-vector -6.3120342791080475e+01 3.0723046511411667e+01 -1.0597414337098598e+01) (float-vector -4.7216333448886871e+01 4.6171803027391434e+01 -1.7934044823050499e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.7982686907052994e+01 -4.4606197625398636e+01 1.8690568208694458e+02) (float-vector -5.5389788001775742e+01 -5.0406470894813538e+01 8.8570855557918549e+01) (float-vector -8.3324894309043884e+01 -1.6859466210007668e+01 1.1204344779253006e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.4485300779342651e+01 -5.9650734066963196e+01 1.3892565667629242e+02) (float-vector -5.5389788001775742e+01 -5.0406470894813538e+01 8.8570855557918549e+01) (float-vector -5.7982686907052994e+01 -4.4606197625398636e+01 1.8690568208694458e+02) (float-vector -4.8371244221925735e+01 -5.3083982318639755e+01 1.9237016141414642e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3651857152581215e+01 -7.0636324584484100e+01 1.3332479633390903e+01) (float-vector -2.9584838077425957e+01 -6.3676573336124420e+01 -1.1043754406273365e+01) (float-vector -2.6812093332409859e+01 -6.8702161312103271e+01 6.3607342541217804e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3651857152581215e+01 -7.0636324584484100e+01 1.3332479633390903e+01) (float-vector -2.6812093332409859e+01 -6.8702161312103271e+01 6.3607342541217804e+01) (float-vector -2.5685591623187065e+01 -6.6419169306755066e+01 1.8735346198081970e+02) (float-vector -9.9999993108212948e-01 -7.4180237948894501e+01 8.6677163839340210e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5945936590433121e+01 -4.2338408529758453e+01 -1.0598040185868740e+01) (float-vector -5.5389788001775742e+01 -5.0406470894813538e+01 8.8570855557918549e+01) (float-vector -4.4485300779342651e+01 -5.9650734066963196e+01 1.3892565667629242e+02) (float-vector -2.6812093332409859e+01 -6.8702161312103271e+01 6.3607342541217804e+01) (float-vector -2.9584838077425957e+01 -6.3676573336124420e+01 -1.1043754406273365e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4806434512138367e+01 6.4337134361267090e+01 -1.8075790256261826e+01) (float-vector 7.9916100949048996e+00 6.9659404456615448e+01 -1.0600007139146328e+01) (float-vector -8.8478093966841698e+00 6.9686233997344971e+01 -1.0866227559745312e+01) (float-vector -8.0774873495101929e+00 6.5482586622238159e+01 -1.8104821443557739e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6678206399083138e+01 6.8408101797103882e+01 1.3912266492843628e+02) (float-vector -1.4482384547591209e+01 6.7575819790363312e+01 1.9308014214038849e+02) (float-vector -3.6370638757944107e+01 6.0941971838474274e+01 1.9255663454532623e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.2418212890625000e+01 -1.0296813086487053e-12 6.3613839447498322e+01) (float-vector 7.0844605565071106e+01 -1.0268298909068108e+01 1.3290279544889927e+01) (float-vector 6.4149037003517151e+01 -2.8255729004740715e+01 -1.0591051541268826e+01) (float-vector 6.4478270709514618e+01 -2.9744742438197136e+01 8.8554941117763519e+01) (float-vector 6.2504261732101440e+01 -2.4368118494749069e+01 2.7257594466209412e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6104699373245239e+01 5.5988822132349014e+01 3.9140276610851288e+01) (float-vector 5.5829711258411407e+01 4.2387623339891434e+01 -1.0591960512101650e+01) (float-vector 5.9980630874633789e+01 3.9883378893136978e+01 3.9205968379974365e+01) (float-vector 5.1217876374721527e+01 5.1407519727945328e+01 8.9004598557949066e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.9980630874633789e+01 3.9883378893136978e+01 3.9205968379974365e+01) (float-vector 6.6447019577026367e+01 2.7326010167598724e+01 3.9250314235687256e+01) (float-vector 6.5449550747871399e+01 2.7222191914916039e+01 8.9166074991226196e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6447019577026367e+01 2.7326010167598724e+01 3.9250314235687256e+01) (float-vector 7.2418212890625000e+01 -1.0296813086487053e-12 6.3613839447498322e+01) (float-vector 6.2536738812923431e+01 9.6175726503133774e+00 2.7041965723037720e+02) (float-vector 6.5449550747871399e+01 2.7222191914916039e+01 8.9166074991226196e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.9750547409057617e+01 7.2465459816157818e+00 -1.0599873028695583e+01) (float-vector 7.0844605565071106e+01 -1.0268298909068108e+01 1.3290279544889927e+01) (float-vector 7.2418212890625000e+01 -1.0296813086487053e-12 6.3613839447498322e+01) (float-vector 6.6447019577026367e+01 2.7326010167598724e+01 3.9250314235687256e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5421630144119263e+01 -2.4655044078826904e+01 3.0970412492752075e+02) (float-vector 5.4352842271327972e+01 -2.4505032226443291e+01 2.9899448156356812e+02) (float-vector 5.6358501315116882e+01 -3.0345436185598373e+01 2.8805360198020935e+02) (float-vector 4.0601238608360291e+01 -3.0482947826385498e+01 3.0960789322853088e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5421630144119263e+01 -2.4655044078826904e+01 3.0970412492752075e+02) (float-vector 4.0601238608360291e+01 -3.0482947826385498e+01 3.0960789322853088e+02) (float-vector 3.3989097923040390e+01 -2.5320161134004593e+01 3.1772056221961975e+02) (float-vector 3.5660628229379654e+01 1.1192147620022297e+01 3.1646224856376648e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.5466763675212860e+01 9.7363227978348732e+00 2.9714798927307129e+02) (float-vector 5.4352842271327972e+01 -2.4505032226443291e+01 2.9899448156356812e+02) (float-vector 4.5421630144119263e+01 -2.4655044078826904e+01 3.0970412492752075e+02) (float-vector 3.5660628229379654e+01 1.1192147620022297e+01 3.1646224856376648e+02) (float-vector 4.6165723353624344e+01 1.5184406191110611e+01 3.0449783802032471e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.6370638757944107e+01 6.0941971838474274e+01 1.9255663454532623e+02) (float-vector -2.3683058097958565e+01 1.5206070616841316e+01 3.0697271227836609e+02) (float-vector -3.2234162092208862e+01 1.5131446532905102e+01 2.9651725292205811e+02) (float-vector -5.2894912660121918e+01 4.8715379089117050e+01 1.9233691692352295e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.3683058097958565e+01 1.5206070616841316e+01 3.0697271227836609e+02) (float-vector -2.2629771381616592e+01 1.0416512377560139e+01 3.1210544705390930e+02) (float-vector -3.2309517264366150e+01 1.0250247083604336e+01 3.0200630426406860e+02) (float-vector -3.2234162092208862e+01 1.5131446532905102e+01 2.9651725292205811e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0645281523466110e+01 1.0621375404298306e+01 3.1932052969932556e+02) (float-vector -2.2629771381616592e+01 1.0416512377560139e+01 3.1210544705390930e+02) (float-vector -2.3683058097958565e+01 1.5206070616841316e+01 3.0697271227836609e+02) (float-vector -3.6370638757944107e+01 6.0941971838474274e+01 1.9255663454532623e+02) (float-vector -1.4482384547591209e+01 6.7575819790363312e+01 1.9308014214038849e+02) (float-vector 1.1946451559197158e-01 1.5413793735206127e+01 3.1920394301414490e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6921961456537247e+01 -6.0306880623102188e+01 -1.8022397533059120e+01) (float-vector -2.9584838077425957e+01 -6.3676573336124420e+01 -1.1043754406273365e+01) (float-vector -1.3651857152581215e+01 -7.0636324584484100e+01 1.3332479633390903e+01) (float-vector 1.0000304318964481e+00 -7.0138648152351379e+01 -1.1050928384065628e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6921961456537247e+01 -6.0306880623102188e+01 -1.8022397533059120e+01) (float-vector -5.0468605011701584e+01 -4.2609710246324539e+01 -1.7921337857842445e+01) (float-vector -5.5945936590433121e+01 -4.2338408529758453e+01 -1.0598040185868740e+01) (float-vector -2.9584838077425957e+01 -6.3676573336124420e+01 -1.1043754406273365e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3403941690921783e+01 -3.0066430568695068e+01 -1.1050916276872158e+01) (float-vector -6.4551405608654022e+01 -1.3942502439022064e+01 -1.7858367413282394e+01) (float-vector -8.3324894309043884e+01 -1.6859466210007668e+01 1.1204344779253006e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3403941690921783e+01 -3.0066430568695068e+01 -1.1050916276872158e+01) (float-vector -8.3324894309043884e+01 -1.6859466210007668e+01 1.1204344779253006e+02) (float-vector -5.5389788001775742e+01 -5.0406470894813538e+01 8.8570855557918549e+01) (float-vector -5.5945936590433121e+01 -4.2338408529758453e+01 -1.0598040185868740e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3403941690921783e+01 -3.0066430568695068e+01 -1.1050916276872158e+01) (float-vector -5.5945936590433121e+01 -4.2338408529758453e+01 -1.0598040185868740e+01) (float-vector -5.0468605011701584e+01 -4.2609710246324539e+01 -1.7921337857842445e+01) (float-vector -6.4551405608654022e+01 -1.3942502439022064e+01 -1.7858367413282394e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4482384547591209e+01 6.7575819790363312e+01 1.9308014214038849e+02) (float-vector -2.6678206399083138e+01 6.8408101797103882e+01 1.3912266492843628e+02) (float-vector -1.4029694721102715e+01 7.2509720921516418e+01 6.3677415251731873e+01) (float-vector -1.0004544164985418e+00 7.4090711772441864e+01 7.1616239845752716e+01) (float-vector 9.9730247166007757e-01 7.0065610110759735e+01 1.8826580047607422e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4408221468329430e+01 7.2252131998538971e+01 6.3884116709232330e+01) (float-vector -1.0004544164985418e+00 7.4090711772441864e+01 7.1616239845752716e+01) (float-vector -1.4029694721102715e+01 7.2509720921516418e+01 6.3677415251731873e+01) (float-vector -8.8478093966841698e+00 6.9686233997344971e+01 -1.0866227559745312e+01) (float-vector 7.9916100949048996e+00 6.9659404456615448e+01 -1.0600007139146328e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2894912660121918e+01 4.8715379089117050e+01 1.9233691692352295e+02) (float-vector -4.4485300779342651e+01 5.9650734066963196e+01 1.3892565667629242e+02) (float-vector -3.6370638757944107e+01 6.0941971838474274e+01 1.9255663454532623e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5389788001775742e+01 5.0406474620103836e+01 8.8570870459079742e+01) (float-vector -4.4485300779342651e+01 5.9650734066963196e+01 1.3892565667629242e+02) (float-vector -5.2894912660121918e+01 4.8715379089117050e+01 1.9233691692352295e+02) (float-vector -6.1469014734029770e+01 3.9180010557174683e+01 1.8696160614490509e+02) (float-vector -8.3203740417957306e+01 1.7144141718745232e+01 1.1826302111148834e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6104699373245239e+01 5.5988822132349014e+01 3.9140276610851288e+01) (float-vector 3.2957114279270172e+01 6.5658815205097198e+01 9.1481901705265045e+01) (float-vector 3.1607478857040405e+01 6.2585353851318359e+01 -1.1044554412364960e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4806434512138367e+01 6.4337134361267090e+01 -1.8075790256261826e+01) (float-vector 3.1607478857040405e+01 6.2585353851318359e+01 -1.1044554412364960e+01) (float-vector 3.2957114279270172e+01 6.5658815205097198e+01 9.1481901705265045e+01) (float-vector 1.4408221468329430e+01 7.2252131998538971e+01 6.3884116709232330e+01) (float-vector 7.9916100949048996e+00 6.9659404456615448e+01 -1.0600007139146328e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8971805721521378e+01 4.9395978450775146e+01 1.5511642396450043e+02) (float-vector 3.4476354718208313e+01 6.2084812670946121e+01 1.6551052033901215e+02) (float-vector 3.2957114279270172e+01 6.5658815205097198e+01 9.1481901705265045e+01) (float-vector 4.6104699373245239e+01 5.5988822132349014e+01 3.9140276610851288e+01) (float-vector 5.1217876374721527e+01 5.1407519727945328e+01 8.9004598557949066e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.9730247166007757e-01 7.0065610110759735e+01 1.8826580047607422e+02) (float-vector -1.0004544164985418e+00 7.4090711772441864e+01 7.1616239845752716e+01) (float-vector 1.4408221468329430e+01 7.2252131998538971e+01 6.3884116709232330e+01) (float-vector 3.2957114279270172e+01 6.5658815205097198e+01 9.1481901705265045e+01) (float-vector 3.4476354718208313e+01 6.2084812670946121e+01 1.6551052033901215e+02) (float-vector 1.5915419906377792e+01 6.8980626761913300e+01 1.7774130403995514e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0844605565071106e+01 -1.0268298909068108e+01 1.3290279544889927e+01) (float-vector 6.9183826446533203e+01 -1.1411492712795734e+01 -1.0597608052194118e+01) (float-vector 6.4149037003517151e+01 -2.8255729004740715e+01 -1.0591051541268826e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.9183826446533203e+01 -1.1411492712795734e+01 -1.0597608052194118e+01) (float-vector 7.0844605565071106e+01 -1.0268298909068108e+01 1.3290279544889927e+01) (float-vector 6.9750547409057617e+01 7.2465459816157818e+00 -1.0599873028695583e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4149037003517151e+01 -2.8255729004740715e+01 -1.0591051541268826e+01) (float-vector 6.9183826446533203e+01 -1.1411492712795734e+01 -1.0597608052194118e+01) (float-vector 6.2713041901588440e+01 -2.0927576348185539e+01 -1.7866430804133415e+01) (float-vector 5.6650578975677490e+01 -3.4171968698501587e+01 -1.7892871052026749e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0000304318964481e+00 -7.0138648152351379e+01 -1.1050928384065628e+01) (float-vector 1.0000003967434168e+00 -6.5945357084274292e+01 -1.8135702237486839e+01) (float-vector -2.6921961456537247e+01 -6.0306880623102188e+01 -1.8022397533059120e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6678206399083138e+01 6.8408101797103882e+01 1.3912266492843628e+02) (float-vector -3.6370638757944107e+01 6.0941971838474274e+01 1.9255663454532623e+02) (float-vector -4.4485300779342651e+01 5.9650734066963196e+01 1.3892565667629242e+02) (float-vector -3.3154960721731186e+01 6.6364929080009460e+01 8.8736116886138916e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9052278026938438e+01 6.3925765454769135e+01 -1.1048008687794209e+01) (float-vector -3.3154960721731186e+01 6.6364929080009460e+01 8.8736116886138916e+01) (float-vector -4.4485300779342651e+01 5.9650734066963196e+01 1.3892565667629242e+02) (float-vector -5.5389788001775742e+01 5.0406474620103836e+01 8.8570870459079742e+01) (float-vector -4.7334652394056320e+01 5.1754917949438095e+01 -1.0597608052194118e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4029694721102715e+01 7.2509720921516418e+01 6.3677415251731873e+01) (float-vector -2.6678206399083138e+01 6.8408101797103882e+01 1.3912266492843628e+02) (float-vector -3.3154960721731186e+01 6.6364929080009460e+01 8.8736116886138916e+01) (float-vector -2.9052278026938438e+01 6.3925765454769135e+01 -1.1048008687794209e+01) (float-vector -8.8478093966841698e+00 6.9686233997344971e+01 -1.0866227559745312e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.5829711258411407e+01 4.2387623339891434e+01 -1.0591960512101650e+01) (float-vector 5.6620530784130096e+01 3.4199427813291550e+01 -1.7892999574542046e+01) (float-vector 6.9750547409057617e+01 7.2465459816157818e+00 -1.0599873028695583e+01) (float-vector 6.6447019577026367e+01 2.7326010167598724e+01 3.9250314235687256e+01) (float-vector 5.9980630874633789e+01 3.9883378893136978e+01 3.9205968379974365e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8089031130075455e+01 -5.0988946110010147e+01 -1.0873699560761452e+01) (float-vector 2.9574044048786163e+01 -5.9050418436527252e+01 -1.8009727820754051e+01) (float-vector 1.9635301083326340e+01 -6.7286260426044464e+01 -1.0839638300240040e+01) (float-vector 2.1276196464896202e+01 -6.7734986543655396e+01 2.2773006930947304e+00) (float-vector 3.3319808542728424e+01 -6.4608864486217499e+01 3.8203351199626923e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.9635301083326340e+01 -6.7286260426044464e+01 -1.0839638300240040e+01) (float-vector 1.0000304318964481e+00 -7.0138648152351379e+01 -1.1050928384065628e+01) (float-vector -1.3651857152581215e+01 -7.0636324584484100e+01 1.3332479633390903e+01) (float-vector -9.9999993108212948e-01 -7.4180237948894501e+01 8.6677163839340210e+01) (float-vector 1.3974582776427269e+01 -7.2336152195930481e+01 6.3140913844108582e+01) (float-vector 2.1276196464896202e+01 -6.7734986543655396e+01 2.2773006930947304e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0000304318964481e+00 -7.0138648152351379e+01 -1.1050928384065628e+01) (float-vector 1.9635301083326340e+01 -6.7286260426044464e+01 -1.0839638300240040e+01) (float-vector 2.9574044048786163e+01 -5.9050418436527252e+01 -1.8009727820754051e+01) (float-vector 1.0000003967434168e+00 -6.5945357084274292e+01 -1.8135702237486839e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6620530784130096e+01 3.4199427813291550e+01 -1.7892999574542046e+01) (float-vector 6.5742604434490204e+01 5.9276302345097065e+00 -1.7853626981377602e+01) (float-vector 6.9750547409057617e+01 7.2465459816157818e+00 -1.0599873028695583e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.9750547409057617e+01 7.2465459816157818e+00 -1.0599873028695583e+01) (float-vector 6.5742604434490204e+01 5.9276302345097065e+00 -1.7853626981377602e+01) (float-vector 6.2713041901588440e+01 -2.0927576348185539e+01 -1.7866430804133415e+01) (float-vector 6.9183826446533203e+01 -1.1411492712795734e+01 -1.0597608052194118e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4806434512138367e+01 6.4337134361267090e+01 -1.8075790256261826e+01) (float-vector 4.1879769414663315e+01 5.1181197166442871e+01 -1.7957428470253944e+01) (float-vector 3.1607478857040405e+01 6.2585353851318359e+01 -1.1044554412364960e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1879769414663315e+01 5.1181197166442871e+01 -1.7957428470253944e+01) (float-vector 5.6620530784130096e+01 3.4199427813291550e+01 -1.7892999574542046e+01) (float-vector 5.5829711258411407e+01 4.2387623339891434e+01 -1.0591960512101650e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.0468605011701584e+01 -4.2609710246324539e+01 -1.7921337857842445e+01) (float-vector -2.6921961456537247e+01 -6.0306880623102188e+01 -1.8022397533059120e+01) (float-vector 1.0000003967434168e+00 -6.5945357084274292e+01 -1.8135702237486839e+01) (float-vector 2.9574044048786163e+01 -5.9050418436527252e+01 -1.8009727820754051e+01) (float-vector 5.6650578975677490e+01 -3.4171968698501587e+01 -1.7892871052026749e+01) (float-vector 6.2713041901588440e+01 -2.0927576348185539e+01 -1.7866430804133415e+01) (float-vector 6.5742604434490204e+01 5.9276302345097065e+00 -1.7853626981377602e+01) (float-vector 5.6620530784130096e+01 3.4199427813291550e+01 -1.7892999574542046e+01) (float-vector 4.1879769414663315e+01 5.1181197166442871e+01 -1.7957428470253944e+01) (float-vector 1.4806434512138367e+01 6.4337134361267090e+01 -1.8075790256261826e+01) (float-vector -8.0774873495101929e+00 6.5482586622238159e+01 -1.8104821443557739e+01) (float-vector -2.9400900006294250e+01 5.9140335768461227e+01 -1.8011778593063354e+01) (float-vector -4.7216333448886871e+01 4.6171803027391434e+01 -1.7934044823050499e+01) (float-vector -5.9790633618831635e+01 2.8069641441106796e+01 -1.7879156395792961e+01) (float-vector -6.4551405608654022e+01 -1.3942502439022064e+01 -1.7858367413282394e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1607478857040405e+01 6.2585353851318359e+01 -1.1044554412364960e+01) (float-vector 4.1879769414663315e+01 5.1181197166442871e+01 -1.7957428470253944e+01) (float-vector 5.5829711258411407e+01 4.2387623339891434e+01 -1.0591960512101650e+01) (float-vector 4.6104699373245239e+01 5.5988822132349014e+01 3.9140276610851288e+01))))
    ))
   )
  )

(defclass baxter_gkmodel0_left_lower_forearm_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_left_lower_forearm_geom0
  (:init (&key (name "package://baxter_description/meshes/lower_forearm/W1_simple.STL"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.500000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.500000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 5134 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 5146 5147 5148 5149 5150 5151 5152 5153 5154 5155 5156 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 5168 5169 5170 5171 5172 5173 5174 5175 5176 5177 5178 5179 5180 5181 5182 5183 5184 5185 5186 5187 5188 5189 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 5204 5205 5206 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 5222 5223 5224 5225 5226 5227 5228 5229 5230 5231 5232 5233 5234 5235 5236 5237 5238 5239 5240 5241 5242 5243 5244 5245 5246 5247 5248 5249 5250 5251 5252 5253 5254 5255 5256 5257 5258 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 5287 5288 5289 5290 5291 5292 5293 5294 5295 5296 5297 5298 5299 5300 5301 5302 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 5316 5317 5318 5319 5320 5321 5322 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 5333 5334 5335 5336 5337 5338 5339 5340 5341 5342 5343 5344 5345 5346 5347 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 5367 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 5380 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 5404 5405 5406 5407 5408 5409 5410 5411 5412 5413 5414 5415 5416 5417 5418 5419 5420 5421 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 5432 5433 5434 5435 5436 5437 5438 5439 5440 5441 5442 5443 5444 5445 5446 5447 5448 5449 5450 5451 5452 5453 5454 5455 5456 5457 5458 5459 5460 5461 5462 5463 5464 5465 5466 5467 5468 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 5486 5487 5488 5489 5490 5491 5492 5493 5494 5495 5496 5497 5498 5499 5500 5501 5502 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 5517 5518 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 5562 5563 5564 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 5621 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 5637 5638 5639 5640 5641 5642 5643 5644 5645 5646 5647 5648 5649 5650 5651 5652 5653 5654 5655 5656 5657 5658 5659 5660 5661 5662 5663 5664 5665 5666 5667 5668 5669 5670 5671 5672 5673 5674 5675 5676 5677 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 5688 5689 5690 5691 5692 5693 5694 5695 5696 5697 5698 5699 5700 5701 5702 5703 5704 5705 5706 5707 5708 5709 5710 5711 5712 5713 5714 5715 5716 5717 5718 5719 5720 5721 5722 5723 5724 5725 5726 5727 5728 5729 5730 5731 5732 5733 5734 5735 5736 5737 5738 5739 5740 5741 5742 5743 5744 5745 5746 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5767 5768 5769 5770 5771 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5820 5821 5822 5823 5824 5825 5826 5827 5828 5829 5830 5831 5832 5833 5834 5835 5836 5837 5838 5839 5840 5841 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5916 5917 5918 5919 5920 5921 5922 5923 5924 5925 5926 5927 5928 5929 5930 5931 5932 5933 5934 5935 5936 5937 5938 5939 5940 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5958 5959 5960 5961 5962 5963 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999 6000 6001 6002 6003 6004 6005 6006 6007 6008 6009 6010 6011 6012 6013 6014 6015 6016 6017 6018 6019 6020 6021 6022 6023 6024 6025 6026 6027 6028 6029 6030 6031 6032 6033 6034 6035 6036 6037 6038 6039 6040 6041 6042 6043 6044 6045 6046 6047 6048 6049 6050 6051 6052 6053 6054 6055 6056 6057 6058 6059 6060 6061 6062 6063 6064 6065 6066 6067 6068 6069 6070 6071 6072 6073 6074 6075 6076 6077 6078 6079 6080 6081 6082 6083 6084 6085 6086 6087 6088 6089 6090 6091 6092 6093 6094 6095 6096 6097 6098 6099 6100 6101 6102 6103 6104 6105 6106 6107 6108 6109 6110 6111 6112 6113 6114 6115 6116 6117 6118 6119 6120 6121 6122 6123 6124 6125 6126 6127 6128 6129 6130 6131 6132 6133 6134 6135 6136 6137 6138 6139 6140 6141 6142 6143 6144 6145 6146 6147 6148 6149 6150 6151 6152 6153 6154 6155 6156 6157 6158 6159 6160 6161 6162 6163 6164 6165 6166 6167 6168 6169 6170 6171 6172 6173 6174 6175 6176 6177 6178 6179 6180 6181 6182 6183 6184 6185 6186 6187 6188 6189 6190 6191 6192 6193 6194 6195 6196 6197 6198 6199 6200 6201 6202 6203 6204 6205 6206 6207 6208 6209 6210 6211 6212 6213 6214 6215 6216 6217 6218 6219 6220 6221 6222 6223 6224 6225 6226 6227 6228 6229 6230 6231 6232 6233 6234 6235 6236 6237 6238 6239 6240 6241 6242 6243 6244 6245 6246 6247 6248 6249 6250 6251 6252 6253 6254 6255 6256 6257 6258 6259 6260 6261 6262 6263 6264 6265 6266 6267 6268 6269 6270 6271 6272 6273 6274 6275 6276 6277 6278 6279 6280 6281 6282 6283 6284 6285 6286 6287 6288 6289 6290 6291 6292 6293 6294 6295 6296 6297 6298 6299 6300 6301 6302 6303 6304 6305 6306 6307 6308 6309 6310 6311 6312 6313 6314 6315 6316 6317 6318 6319 6320 6321 6322 6323 6324 6325 6326 6327 6328 6329 6330 6331 6332 6333 6334 6335 6336 6337 6338 6339 6340 6341 6342 6343 6344 6345 6346 6347 6348 6349 6350 6351 6352 6353 6354 6355 6356 6357 6358 6359 6360 6361 6362 6363 6364 6365 6366 6367 6368 6369 6370 6371 6372 6373 6374 6375 6376 6377 6378 6379 6380 6381 6382 6383 6384 6385 6386 6387 6388 6389 6390 6391 6392 6393 6394 6395 6396 6397 6398 6399 6400 6401 6402 6403 6404 6405 6406 6407 6408 6409 6410 6411 6412 6413 6414 6415 6416 6417 6418 6419 6420 6421 6422 6423 6424 6425 6426 6427 6428 6429 6430 6431 6432 6433 6434 6435 6436 6437 6438 6439 6440 6441 6442 6443 6444 6445 6446 6447 6448 6449 6450 6451 6452 6453 6454 6455 6456 6457 6458 6459 6460 6461 6462 6463 6464 6465 6466 6467 6468 6469 6470 6471 6472 6473 6474 6475 6476 6477 6478 6479 6480 6481 6482 6483 6484 6485 6486 6487 6488 6489 6490 6491 6492 6493 6494 6495 6496 6497 6498 6499 6500 6501 6502 6503 6504 6505 6506 6507 6508 6509 6510 6511 6512 6513 6514 6515 6516 6517 6518 6519 6520 6521 6522 6523 6524 6525 6526 6527 6528 6529 6530 6531 6532 6533 6534 6535 6536 6537 6538 6539 6540 6541 6542 6543 6544 6545 6546 6547 6548 6549 6550 6551 6552 6553 6554 6555 6556 6557 6558 6559 6560 6561 6562 6563 6564 6565 6566 6567 6568 6569 6570 6571 6572 6573 6574 6575 6576 6577 6578 6579 6580 6581 6582 6583 6584 6585 6586 6587 6588 6589 6590 6591 6592 6593 6594 6595 6596 6597 6598 6599 6600 6601 6602 6603 6604 6605 6606 6607 6608 6609 6610 6611 6612 6613 6614 6615 6616 6617 6618 6619 6620 6621 6622 6623 6624 6625 6626 6627 6628 6629 6630 6631 6632 6633 6634 6635 6636 6637 6638 6639 6640 6641 6642 6643 6644 6645 6646 6647 6648 6649 6650 6651 6652 6653 6654 6655 6656 6657 6658 6659 6660 6661 6662 6663 6664 6665 6666 6667 6668 6669 6670 6671 6672 6673 6674 6675 6676 6677 6678 6679 6680 6681 6682 6683 6684 6685 6686 6687 6688 6689 6690 6691 6692 6693 6694 6695 6696 6697 6698 6699 6700 6701 6702 6703 6704 6705 6706 6707 6708 6709 6710 6711 6712 6713 6714 6715 6716 6717 6718 6719 6720 6721 6722 6723 6724 6725 6726 6727 6728 6729 6730 6731 6732 6733 6734 6735 6736 6737 6738 6739 6740 6741 6742 6743 6744 6745 6746 6747 6748 6749 6750 6751 6752 6753 6754 6755 6756 6757 6758 6759 6760 6761 6762 6763 6764 6765 6766 6767 6768 6769 6770 6771 6772 6773 6774 6775 6776 6777 6778 6779 6780 6781 6782 6783 6784 6785 6786 6787 6788 6789 6790 6791 6792 6793 6794 6795 6796 6797 6798 6799 6800 6801 6802 6803 6804 6805 6806 6807 6808 6809 6810 6811 6812 6813 6814 6815 6816 6817 6818 6819 6820 6821 6822 6823 6824 6825 6826 6827 6828 6829 6830 6831 6832 6833 6834 6835 6836 6837 6838 6839 6840 6841 6842 6843 6844 6845 6846 6847 6848 6849 6850 6851 6852 6853 6854 6855 6856 6857 6858 6859 6860 6861 6862 6863 6864 6865 6866 6867 6868 6869 6870 6871 6872 6873 6874 6875 6876 6877 6878 6879 6880 6881 6882 6883 6884 6885 6886 6887 6888 6889 6890 6891 6892 6893 6894 6895 6896 6897 6898 6899 6900 6901 6902 6903 6904 6905 6906 6907 6908 6909 6910 6911 6912 6913 6914 6915 6916 6917 6918 6919 6920 6921 6922 6923 6924 6925 6926 6927 6928 6929 6930 6931 6932 6933 6934 6935 6936 6937 6938 6939 6940 6941 6942 6943 6944 6945 6946 6947 6948 6949 6950 6951 6952 6953 6954 6955 6956 6957 6958 6959 6960 6961 6962 6963 6964 6965 6966 6967 6968 6969 6970 6971 6972 6973 6974 6975 6976 6977 6978 6979 6980 6981 6982 6983 6984 6985 6986 6987 6988 6989 6990 6991 6992 6993 6994 6995 6996 6997 6998 6999 7000 7001 7002 7003 7004 7005 7006 7007 7008 7009 7010 7011 7012 7013 7014 7015 7016 7017 7018 7019 7020 7021 7022 7023 7024 7025 7026 7027 7028 7029 7030 7031 7032 7033 7034 7035 7036 7037 7038 7039 7040 7041 7042 7043 7044 7045 7046 7047 7048 7049 7050 7051 7052 7053 7054 7055 7056 7057 7058 7059 7060 7061 7062 7063 7064 7065 7066 7067 7068 7069 7070 7071 7072 7073 7074 7075 7076 7077 7078 7079 7080 7081 7082 7083 7084 7085 7086 7087 7088 7089 7090 7091 7092 7093 7094 7095 7096 7097 7098 7099 7100 7101 7102 7103 7104 7105 7106 7107 7108 7109 7110 7111 7112 7113 7114 7115 7116 7117 7118 7119 7120 7121 7122 7123 7124 7125 7126 7127 7128 7129 7130 7131 7132 7133 7134 7135 7136 7137 7138 7139 7140 7141 7142 7143 7144 7145 7146 7147 7148 7149 7150 7151 7152 7153 7154 7155 7156 7157 7158 7159 7160 7161 7162 7163 7164 7165 7166 7167 7168 7169 7170 7171 7172 7173 7174 7175 7176 7177 7178 7179 7180 7181 7182 7183 7184 7185 7186 7187 7188 7189 7190 7191 7192 7193 7194 7195 7196 7197 7198 7199 7200 7201 7202 7203 7204 7205 7206 7207 7208 7209 7210 7211 7212 7213 7214 7215 7216 7217 7218 7219 7220 7221 7222 7223 7224 7225 7226 7227 7228 7229 7230 7231 7232 7233 7234 7235 7236 7237 7238 7239 7240 7241 7242 7243 7244 7245 7246 7247 7248 7249 7250 7251 7252 7253 7254 7255 7256 7257 7258 7259 7260 7261 7262 7263 7264 7265 7266 7267 7268 7269 7270 7271 7272 7273 7274 7275 7276 7277 7278 7279 7280 7281 7282 7283 7284 7285 7286 7287 7288 7289 7290 7291 7292 7293 7294 7295 7296 7297 7298 7299 7300 7301 7302 7303 7304 7305 7306 7307 7308 7309 7310 7311 7312 7313 7314 7315 7316 7317 7318 7319 7320 7321 7322 7323 7324 7325 7326 7327 7328 7329 7330 7331 7332 7333 7334 7335 7336 7337 7338 7339 7340 7341 7342 7343 7344 7345 7346 7347 7348 7349 7350 7351 7352 7353 7354 7355 7356 7357 7358 7359 7360 7361 7362 7363 7364 7365 7366 7367 7368 7369 7370 7371 7372 7373 7374 7375 7376 7377 7378 7379 7380 7381 7382 7383 7384 7385 7386 7387 7388 7389 7390 7391 7392 7393 7394 7395 7396 7397 7398 7399 7400 7401 7402 7403 7404 7405 7406 7407 7408 7409 7410 7411 7412 7413 7414 7415 7416 7417 7418 7419 7420 7421 7422 7423 7424 7425 7426 7427 7428 7429 7430 7431 7432 7433 7434 7435 7436 7437 7438 7439 7440 7441 7442 7443 7444 7445 7446 7447 7448 7449 7450 7451 7452 7453 7454 7455 7456 7457 7458 7459 7460 7461 7462 7463 7464 7465 7466 7467 7468 7469 7470 7471 7472 7473 7474 7475 7476 7477 7478 7479 7480 7481 7482 7483 7484 7485 7486 7487 7488 7489 7490 7491 7492 7493 7494 7495 7496 7497 7498 7499 7500 7501 7502 7503 7504 7505 7506 7507 7508 7509 7510 7511 7512 7513 7514 7515 7516 7517 7518 7519 7520 7521 7522 7523 7524 7525 7526 7527 7528 7529 7530 7531 7532 7533 7534 7535 7536 7537 7538 7539 7540 7541 7542 7543 7544 7545 7546 7547 7548 7549 7550 7551 7552 7553 7554 7555 7556 7557 7558 7559 7560 7561 7562 7563 7564 7565 7566 7567 7568 7569 7570 7571 7572 7573 7574 7575 7576 7577 7578 7579 7580 7581 7582 7583 7584 7585 7586 7587 7588 7589 7590 7591 7592 7593 7594 7595 7596 7597 7598 7599 7600 7601 7602 7603 7604 7605 7606 7607 7608 7609 7610 7611 7612 7613 7614 7615 7616 7617 7618 7619 7620 7621 7622 7623 7624 7625 7626 7627 7628 7629 7630 7631 7632 7633 7634 7635 7636 7637 7638 7639 7640 7641 7642 7643 7644 7645 7646 7647 7648 7649 7650 7651 7652 7653 7654 7655 7656 7657 7658 7659 7660 7661 7662 7663 7664 7665 7666 7667 7668 7669 7670 7671 7672 7673 7674 7675 7676 7677 7678 7679 7680 7681 7682 7683 7684 7685 7686 7687 7688 7689 7690 7691 7692 7693 7694 7695 7696 7697 7698 7699 7700 7701 7702 7703 7704 7705 7706 7707 7708 7709 7710 7711 7712 7713 7714 7715 7716 7717 7718 7719 7720 7721 7722 7723 7724 7725 7726 7727 7728 7729 7730 7731 7732 7733 7734 7735 7736 7737 7738 7739 7740 7741 7742 7743 7744 7745 7746 7747 7748 7749 7750 7751 7752 7753 7754 7755 7756 7757 7758 7759 7760 7761 7762 7763 7764 7765 7766 7767 7768 7769 7770 7771 7772 7773 7774 7775 7776 7777 7778 7779 7780 7781 7782 7783 7784 7785 7786 7787 7788 7789 7790 7791 7792 7793 7794 7795 7796 7797 7798 7799 7800 7801 7802 7803 7804 7805 7806 7807 7808 7809 7810 7811 7812 7813 7814 7815 7816 7817 7818 7819 7820 7821 7822 7823 7824 7825 7826 7827 7828 7829 7830 7831 7832 7833 7834 7835 7836 7837 7838 7839 7840 7841 7842 7843 7844 7845 7846 7847 7848 7849 7850 7851 7852 7853 7854 7855 7856 7857 7858 7859 7860 7861 7862 7863 7864 7865 7866 7867 7868 7869 7870 7871 7872 7873 7874 7875 7876 7877 7878 7879 7880 7881 7882 7883 7884 7885 7886 7887 7888 7889 7890 7891 7892 7893 7894 7895 7896 7897 7898 7899 7900 7901 7902 7903 7904 7905 7906 7907 7908 7909 7910 7911 7912 7913 7914 7915 7916 7917 7918 7919 7920 7921 7922 7923 7924 7925 7926 7927 7928 7929 7930 7931 7932 7933 7934 7935 7936 7937 7938 7939 7940 7941 7942 7943 7944 7945 7946 7947 7948 7949 7950 7951 7952 7953 7954 7955 7956 7957 7958 7959 7960 7961 7962 7963 7964 7965 7966 7967 7968 7969 7970 7971 7972 7973 7974 7975 7976 7977 7978 7979 7980 7981 7982 7983 7984 7985 7986 7987 7988 7989 7990 7991 7992 7993 7994 7995 7996 7997 7998 7999 8000 8001 8002 8003 8004 8005 8006 8007 8008 8009 8010 8011 8012 8013 8014 8015 8016 8017 8018 8019 8020 8021 8022 8023 8024 8025 8026 8027 8028 8029 8030 8031 8032 8033 8034 8035 8036 8037 8038 8039 8040 8041 8042 8043 8044 8045 8046 8047 8048 8049 8050 8051 8052 8053 8054 8055 8056 8057 8058 8059 8060 8061 8062 8063 8064 8065 8066 8067 8068 8069 8070 8071 8072 8073 8074 8075 8076 8077 8078 8079 8080 8081 8082 8083 8084 8085 8086 8087 8088 8089 8090 8091 8092 8093 8094 8095 8096 8097 8098 8099 8100 8101 8102 8103 8104 8105 8106 8107 8108 8109 8110 8111 8112 8113 8114 8115 8116 8117 8118 8119 8120 8121 8122 8123 8124 8125 8126 8127 8128 8129 8130 8131 8132 8133 8134 8135 8136 8137 8138 8139 8140 8141 8142 8143 8144 8145 8146 8147 8148 8149 8150 8151 8152 8153 8154 8155 8156 8157 8158 8159 8160 8161 8162 8163 8164 8165 8166 8167 8168 8169 8170 8171 8172 8173 8174 8175 8176 8177 8178 8179 8180 8181 8182 8183 8184 8185 8186 8187 8188 8189 8190 8191 8192 8193 8194 8195 8196 8197 8198 8199 8200 8201 8202 8203 8204 8205 8206 8207 8208 8209 8210 8211 8212 8213 8214 8215 8216 8217 8218 8219 8220 8221 8222 8223 8224 8225 8226 8227 8228 8229 8230 8231 8232 8233 8234 8235 8236 8237 8238 8239 8240 8241 8242 8243 8244 8245 8246 8247 8248 8249 8250 8251 8252 8253 8254 8255 8256 8257 8258 8259 8260 8261 8262 8263 8264 8265 8266 8267 8268 8269 8270 8271 8272 8273 8274 8275 8276 8277 8278 8279 8280 8281 8282 8283 8284 8285 8286 8287 8288 8289 8290 8291 8292 8293 8294 8295 8296 8297 8298 8299 8300 8301 8302 8303 8304 8305 8306 8307 8308 8309 8310 8311 8312 8313 8314 8315 8316 8317 8318 8319 8320 8321 8322 8323 8324 8325 8326 8327 8328 8329 8330 8331 8332 8333 8334 8335 8336 8337 8338 8339 8340 8341 8342 8343 8344 8345 8346 8347 8348 8349 8350 8351 8352 8353 8354 8355 8356 8357 8358 8359 8360 8361 8362 8363 8364 8365 8366 8367 8368 8369 8370 8371 8372 8373 8374 8375 8376 8377 8378 8379 8380 8381 8382 8383 8384 8385 8386 8387 8388 8389 8390 8391 8392 8393 8394 8395 8396 8397 8398 8399 8400 8401 8402 8403 8404 8405 8406 8407 8408 8409 8410 8411 8412 8413 8414 8415 8416 8417 8418 8419 8420 8421 8422 8423 8424 8425 8426 8427 8428 8429 8430 8431 8432 8433 8434 8435 8436 8437 8438 8439 8440 8441 8442 8443 8444 8445 8446 8447 8448 8449 8450 8451 8452 8453 8454 8455 8456 8457 8458 8459 8460 8461 8462 8463 8464 8465 8466 8467 8468 8469 8470 8471 8472 8473 8474 8475 8476 8477 8478 8479 8480 8481 8482 8483 8484 8485 8486 8487 8488 8489 8490 8491 8492 8493 8494 8495 8496 8497 8498 8499 8500 8501 8502 8503 8504 8505 8506 8507 8508 8509 8510 8511 8512 8513 8514 8515 8516 8517 8518 8519 8520 8521 8522 8523 8524 8525 8526 8527 8528 8529 8530 8531 8532 8533 8534 8535 8536 8537 8538 8539 8540 8541 8542 8543 8544 8545 8546 8547 8548 8549 8550 8551 8552 8553 8554 8555 8556 8557 8558 8559 8560 8561 8562 8563 8564 8565 8566 8567 8568 8569 8570 8571 8572 8573 8574 8575 8576 8577 8578 8579 8580 8581 8582 8583 8584 8585 8586 8587 8588 8589 8590 8591 8592 8593 8594 8595 8596 8597 8598 8599 8600 8601 8602 8603 8604 8605 8606 8607 8608 8609 8610 8611 8612 8613 8614 8615 8616 8617 8618 8619 8620 8621 8622 8623 8624 8625 8626 8627 8628 8629 8630 8631 8632 8633 8634 8635 8636 8637 8638 8639 8640 8641 8642 8643 8644 8645 8646 8647 8648 8649 8650 8651 8652 8653 8654 8655 8656 8657 8658 8659 8660 8661 8662 8663 8664 8665 8666 8667 8668 8669 8670 8671 8672 8673 8674 8675 8676 8677 8678 8679 8680 8681 8682 8683 8684 8685 8686 8687 8688 8689 8690 8691 8692 8693 8694 8695 8696 8697 8698 8699 8700 8701 8702 8703 8704 8705 8706 8707 8708 8709 8710 8711 8712 8713 8714 8715 8716 8717 8718 8719 8720 8721 8722 8723 8724 8725 8726 8727 8728 8729 8730 8731 8732 8733 8734 8735 8736 8737 8738 8739 8740 8741 8742 8743 8744 8745 8746 8747 8748 8749 8750 8751 8752 8753 8754 8755 8756 8757 8758 8759 8760 8761 8762 8763 8764 8765 8766 8767 8768 8769 8770 8771 8772 8773 8774 8775 8776 8777 8778 8779 8780 8781 8782 8783 8784 8785 8786 8787 8788 8789 8790 8791 8792 8793 8794 8795 8796 8797 8798 8799 8800 8801 8802 8803 8804 8805 8806 8807 8808 8809 8810 8811 8812 8813 8814 8815 8816 8817 8818 8819 8820 8821 8822 8823 8824 8825 8826 8827 8828 8829 8830 8831 8832 8833 8834 8835 8836 8837 8838 8839 8840 8841 8842 8843 8844 8845 8846 8847 8848 8849 8850 8851 8852 8853 8854 8855 8856 8857 8858 8859 8860 8861 8862 8863 8864 8865 8866 8867 8868 8869 8870 8871 8872 8873 8874 8875 8876 8877 8878 8879 8880 8881 8882 8883 8884 8885 8886 8887 8888 8889 8890 8891 8892 8893 8894 8895 8896 8897 8898 8899 8900 8901 8902 8903 8904 8905 8906 8907 8908 8909 8910 8911 8912 8913 8914 8915 8916 8917 8918 8919 8920 8921 8922 8923 8924 8925 8926 8927 8928 8929 8930 8931 8932 8933 8934 8935 8936 8937 8938 8939 8940 8941 8942 8943 8944 8945 8946 8947 8948 8949 8950 8951 8952 8953 8954 8955 8956 8957 8958 8959 8960 8961 8962 8963 8964 8965 8966 8967 8968 8969 8970 8971 8972 8973 8974 8975 8976 8977 8978 8979 8980 8981 8982 8983 8984 8985 8986 8987 8988 8989 8990 8991 8992 8993 8994 8995 8996 8997 8998 8999 9000 9001 9002 9003 9004 9005 9006 9007 9008 9009 9010 9011 9012 9013 9014 9015 9016 9017 9018 9019 9020 9021 9022 9023 9024 9025 9026 9027 9028 9029 9030 9031 9032 9033 9034 9035 9036 9037 9038 9039 9040 9041 9042 9043 9044 9045 9046 9047 9048 9049 9050 9051 9052 9053 9054 9055 9056 9057 9058 9059 9060 9061 9062 9063 9064 9065 9066 9067 9068 9069 9070 9071 9072 9073 9074 9075 9076 9077 9078 9079 9080 9081 9082 9083 9084 9085 9086 9087 9088 9089 9090 9091 9092 9093 9094 9095 9096 9097 9098 9099 9100 9101 9102 9103 9104 9105 9106 9107 9108 9109 9110 9111 9112 9113 9114 9115 9116 9117 9118 9119 9120 9121 9122 9123 9124 9125 9126 9127 9128 9129 9130 9131 9132 9133 9134 9135 9136 9137 9138 9139 9140 9141 9142 9143 9144 9145 9146 9147 9148 9149 9150 9151 9152 9153 9154 9155 9156 9157 9158 9159 9160 9161 9162 9163 9164 9165 9166 9167 9168 9169 9170 9171 9172 9173 9174 9175 9176 9177 9178 9179 9180 9181 9182 9183 9184 9185 9186 9187 9188 9189 9190 9191 9192 9193 9194 9195 9196 9197 9198 9199 9200 9201 9202 9203 9204 9205 9206 9207 9208 9209 9210 9211 9212 9213 9214 9215 9216 9217 9218 9219 9220 9221 9222 9223 9224 9225 9226 9227 9228 9229 9230 9231 9232 9233 9234 9235 9236 9237 9238 9239 9240 9241 9242 9243 9244 9245 9246 9247 9248 9249 9250 9251 9252 9253 9254 9255 9256 9257 9258 9259 9260 9261 9262 9263 9264 9265 9266 9267 9268 9269 9270 9271 9272 9273 9274 9275 9276 9277 9278 9279 9280 9281 9282 9283 9284 9285 9286 9287 9288 9289 9290 9291 9292 9293 9294 9295 9296 9297 9298 9299 9300 9301 9302 9303 9304 9305 9306 9307 9308 9309 9310 9311 9312 9313 9314 9315 9316 9317 9318 9319 9320 9321 9322 9323 9324 9325 9326 9327 9328 9329 9330 9331 9332 9333 9334 9335 9336 9337 9338 9339 9340 9341 9342 9343 9344 9345 9346 9347 9348 9349 9350 9351 9352 9353 9354 9355 9356 9357 9358 9359 9360 9361 9362 9363 9364 9365 9366 9367 9368 9369 9370 9371 9372 9373 9374 9375 9376 9377 9378 9379 9380 9381 9382 9383 9384 9385 9386 9387 9388 9389 9390 9391 9392 9393 9394 9395 9396 9397 9398 9399 9400 9401 9402 9403 9404 9405 9406 9407 9408 9409 9410 9411 9412 9413 9414 9415 9416 9417 9418 9419 9420 9421 9422 9423 9424 9425 9426 9427 9428 9429 9430 9431 9432 9433 9434 9435 9436 9437 9438 9439 9440 9441 9442 9443 9444 9445 9446 9447 9448 9449 9450 9451 9452 9453 9454 9455 9456 9457 9458 9459 9460 9461 9462 9463 9464 9465 9466 9467 9468 9469 9470 9471 9472 9473 9474 9475 9476 9477 9478 9479 9480 9481 9482 9483 9484 9485 9486 9487 9488 9489 9490 9491 9492 9493 9494 9495 9496 9497 9498 9499 9500 9501 9502 9503 9504 9505 9506 9507 9508 9509 9510 9511 9512 9513 9514 9515 9516 9517 9518 9519 9520 9521 9522 9523 9524 9525 9526 9527 9528 9529 9530 9531 9532 9533 9534 9535 9536 9537 9538 9539 9540 9541 9542 9543 9544 9545 9546 9547 9548 9549 9550 9551 9552 9553 9554 9555 9556 9557 9558 9559 9560 9561 9562 9563 9564 9565 9566 9567 9568 9569 9570 9571 9572 9573 9574 9575 9576 9577 9578 9579 9580 9581 9582 9583 9584 9585 9586 9587 9588 9589 9590 9591 9592 9593 9594 9595 9596 9597 9598 9599 9600 9601 9602 9603 9604 9605 9606 9607 9608 9609 9610 9611 9612 9613 9614 9615 9616 9617 9618 9619 9620 9621 9622 9623 9624 9625 9626 9627 9628 9629 9630 9631 9632 9633 9634 9635 9636 9637 9638 9639 9640 9641 9642 9643 9644 9645 9646 9647 9648 9649 9650 9651 9652 9653 9654 9655 9656 9657 9658 9659 9660 9661 9662 9663 9664 9665 9666 9667 9668 9669 9670 9671 9672 9673 9674 9675 9676 9677 9678 9679 9680 9681 9682 9683 9684 9685 9686 9687 9688 9689 9690 9691 9692 9693 9694 9695 9696 9697 9698 9699 9700 9701 9702 9703 9704 9705 9706 9707 9708 9709 9710 9711 9712 9713 9714 9715 9716 9717 9718 9719 9720 9721 9722 9723 9724 9725 9726 9727 9728 9729 9730 9731 9732 9733 9734 9735 9736 9737 9738 9739 9740 9741 9742 9743 9744 9745 9746 9747 9748 9749 9750 9751 9752 9753 9754 9755 9756 9757 9758 9759 9760 9761 9762 9763 9764 9765 9766 9767 9768 9769 9770 9771 9772 9773 9774 9775 9776 9777 9778 9779 9780 9781 9782 9783 9784 9785 9786 9787 9788 9789 9790 9791 9792 9793 9794 9795 9796 9797 9798 9799 9800 9801 9802 9803 9804 9805 9806 9807 9808 9809 9810 9811 9812 9813 9814 9815 9816 9817 9818 9819 9820 9821 9822 9823 9824 9825 9826 9827 9828 9829 9830 9831 9832 9833 9834 9835 9836 9837 9838 9839 9840 9841 9842 9843 9844 9845 9846 9847 9848 9849 9850 9851 9852 9853 9854 9855 9856 9857 9858 9859 9860 9861 9862 9863 9864 9865 9866 9867 9868 9869 9870 9871 9872 9873 9874 9875 9876 9877 9878 9879 9880 9881 9882 9883 9884 9885 9886 9887 9888 9889 9890 9891 9892 9893 9894 9895 9896 9897 9898 9899 9900 9901 9902 9903 9904 9905 9906 9907 9908 9909 9910 9911 9912 9913 9914 9915 9916 9917 9918 9919 9920 9921 9922 9923 9924 9925 9926 9927 9928 9929 9930 9931 9932 9933 9934 9935 9936 9937 9938 9939 9940 9941 9942 9943 9944 9945 9946 9947 9948 9949 9950 9951 9952 9953 9954 9955 9956 9957 9958 9959 9960 9961 9962 9963 9964 9965 9966 9967 9968 9969 9970 9971 9972 9973 9974 9975 9976 9977 9978 9979 9980 9981 9982 9983 9984 9985 9986 9987 9988 9989 9990 9991 9992 9993 9994 9995 9996 9997 9998 9999 10000 10001 10002 10003 10004 10005 10006 10007 10008 10009 10010 10011 10012 10013 10014 10015 10016 10017 10018 10019 10020 10021 10022 10023 10024 10025 10026 10027 10028 10029 10030 10031 10032 10033 10034 10035 10036 10037 10038 10039 10040 10041 10042 10043 10044 10045 10046 10047 10048 10049 10050 10051 10052 10053 10054 10055 10056 10057 10058 10059 10060 10061 10062 10063 10064 10065 10066 10067 10068 10069 10070 10071 10072 10073 10074 10075 10076 10077 10078 10079 10080 10081 10082 10083 10084 10085 10086 10087 10088 10089 10090 10091 10092 10093 10094 10095 10096 10097 10098 10099 10100 10101 10102 10103 10104 10105 10106 10107 10108 10109 10110 10111 10112 10113 10114 10115 10116 10117 10118 10119 10120 10121 10122 10123 10124 10125 10126 10127 10128 10129 10130 10131 10132 10133 10134 10135 10136 10137 10138 10139 10140 10141 10142 10143 10144 10145 10146 10147 10148 10149 10150 10151 10152 10153 10154 10155 10156 10157 10158 10159 10160 10161 10162 10163 10164 10165 10166 10167 10168 10169 10170 10171 10172 10173 10174 10175 10176 10177 10178 10179 10180 10181 10182 10183 10184 10185 10186 10187 10188 10189 10190 10191 10192 10193 10194 10195 10196 10197 10198 10199 10200 10201 10202 10203 10204 10205 10206 10207 10208 10209 10210 10211 10212 10213 10214 10215 10216 10217 10218 10219 10220 10221 10222 10223 10224 10225 10226 10227 10228 10229 10230 10231 10232 10233 10234 10235 10236 10237 10238 10239 10240 10241 10242 10243 10244 10245 10246 10247 10248 10249 10250 10251 10252 10253 10254 10255 10256 10257 10258 10259 10260 10261 10262 10263 10264 10265 10266 10267 10268 10269 10270 10271 10272 10273 10274 10275 10276 10277 10278 10279 10280 10281 10282 10283 10284 10285 10286 10287 10288 10289 10290 10291 10292 10293 10294 10295 10296 10297 10298 10299 10300 10301 10302 10303 10304 10305 10306 10307 10308 10309 10310))
           (list :vertices #2f((-4.4916294097900391e+01 -2.7588226318359375e+01 7.0499000549316406e+01)(-3.4912433624267578e+01 -3.9027126312255859e+01 7.0499000549316406e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 7.0499000549316406e+01)(4.4916233062744141e+01 2.7588319778442383e+01 7.0499000549316406e+01)(3.4912372589111328e+01 3.9027160644531250e+01 7.0499000549316406e+01)(4.3491195678710938e+01 4.0036464691162109e+01 7.0499000549316406e+01)(-1.9586936950683594e+01 -4.8653961181640625e+01 7.0499000549316406e+01)(3.5704016685485840e-01 -5.2233131408691406e+01 7.0499000549316406e+01)(-9.0397014617919922e+00 -5.8527061462402344e+01 7.0509277343750000e+01)(3.5704016685485840e-01 -5.2233131408691406e+01 7.0499000549316406e+01)(2.0004953384399414e+01 -4.8487010955810547e+01 7.0499000549316406e+01)(6.7505836486816406e+00 -5.8976917266845703e+01 7.0503097534179688e+01)(-9.0397014617919922e+00 -5.8527061462402344e+01 7.0509277343750000e+01)(3.5704016685485840e-01 -5.2233131408691406e+01 7.0499000549316406e+01)(6.7505836486816406e+00 -5.8976917266845703e+01 7.0503097534179688e+01)(1.9586925506591797e+01 4.8653953552246094e+01 7.0499000549316406e+01)(-3.5712227225303650e-01 5.2233139038085938e+01 7.0499000549316406e+01)(5.5992965698242188e+00 5.9100109100341797e+01 7.0505027770996094e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 7.0499000549316406e+01)(-3.4912433624267578e+01 -3.9027126312255859e+01 7.0499000549316406e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 7.0499000549316406e+01)(6.7505836486816406e+00 -5.8976917266845703e+01 7.0503097534179688e+01)(2.0004953384399414e+01 -4.8487010955810547e+01 7.0499000549316406e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 7.0499000549316406e+01)(-3.5712227225303650e-01 5.2233139038085938e+01 7.0499000549316406e+01)(-2.0005001068115234e+01 4.8486999511718750e+01 7.0499000549316406e+01)(-1.3115276336669922e+01 5.7948154449462891e+01 7.0507583618164062e+01)(5.6296962738037109e+01 -1.8584072113037109e+01 7.0505027770996094e+01)(4.9826766967773438e+01 -1.8858758926391602e+01 7.0499000549316406e+01)(5.8886154174804688e+01 -6.0156641006469727e+00 7.0510910034179688e+01)(5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(5.2610900878906250e+01 8.2599334716796875e+00 7.0499000549316406e+01)(5.7304618835449219e+01 1.4511490821838379e+01 7.0499000549316406e+01)(4.3491195678710938e+01 4.0036464691162109e+01 7.0499000549316406e+01)(3.4912372589111328e+01 3.9027160644531250e+01 7.0499000549316406e+01)(3.6308246612548828e+01 4.6648826599121094e+01 7.0499000549316406e+01)(2.8134902954101562e+01 5.1988746643066406e+01 7.0499000549316406e+01)(1.9586925506591797e+01 4.8653953552246094e+01 7.0499000549316406e+01)(1.9194114685058594e+01 5.5910552978515625e+01 7.0499000549316406e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 7.0499000549316406e+01)(2.0004953384399414e+01 -4.8487010955810547e+01 7.0499000549316406e+01)(3.1903470993041992e+01 -5.0069328308105469e+01 7.0505172729492188e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 7.0499000549316406e+01)(-4.9826755523681641e+01 1.8858777999877930e+01 7.0499000549316406e+01)(-5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(-5.2659927368164062e+01 -2.7437360763549805e+01 7.0503540039062500e+01)(-4.4916294097900391e+01 -2.7588226318359375e+01 7.0499000549316406e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 7.0499000549316406e+01)(5.8886154174804688e+01 -6.0156641006469727e+00 7.0510910034179688e+01)(4.9826766967773438e+01 -1.8858758926391602e+01 7.0499000549316406e+01)(5.2610900878906250e+01 8.2599334716796875e+00 7.0499000549316406e+01)(5.8886154174804688e+01 -6.0156641006469727e+00 7.0510910034179688e+01)(5.2610900878906250e+01 8.2599334716796875e+00 7.0499000549316406e+01)(5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(5.2659957885742188e+01 2.7437309265136719e+01 7.0503547668457031e+01)(4.4916233062744141e+01 2.7588319778442383e+01 7.0499000549316406e+01)(4.3491195678710938e+01 4.0036464691162109e+01 7.0499000549316406e+01)(-5.8290817260742188e+01 -1.1226335525512695e+01 7.0507087707519531e+01)(-5.2610908508300781e+01 -8.2599239349365234e+00 7.0499000549316406e+01)(-5.2659927368164062e+01 -2.7437360763549805e+01 7.0503540039062500e+01)(-5.2659927368164062e+01 -2.7437360763549805e+01 7.0503540039062500e+01)(-5.2610908508300781e+01 -8.2599239349365234e+00 7.0499000549316406e+01)(-4.4916294097900391e+01 -2.7588226318359375e+01 7.0499000549316406e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 7.0499000549316406e+01)(-3.4912433624267578e+01 -3.9027126312255859e+01 7.0499000549316406e+01)(-2.2363061904907227e+01 -5.4991096496582031e+01 7.0506538391113281e+01)(-2.2363061904907227e+01 -5.4991096496582031e+01 7.0506538391113281e+01)(-3.4912433624267578e+01 -3.9027126312255859e+01 7.0499000549316406e+01)(-1.9586936950683594e+01 -4.8653961181640625e+01 7.0499000549316406e+01)(-2.2363061904907227e+01 -5.4991096496582031e+01 7.0506538391113281e+01)(-1.9586936950683594e+01 -4.8653961181640625e+01 7.0499000549316406e+01)(-9.0397014617919922e+00 -5.8527061462402344e+01 7.0509277343750000e+01)(2.0004953384399414e+01 -4.8487010955810547e+01 7.0499000549316406e+01)(3.6772632598876953e+01 -3.7507904052734375e+01 7.0499000549316406e+01)(3.1903470993041992e+01 -5.0069328308105469e+01 7.0505172729492188e+01)(3.1903470993041992e+01 -5.0069328308105469e+01 7.0505172729492188e+01)(3.6772632598876953e+01 -3.7507904052734375e+01 7.0499000549316406e+01)(4.7194328308105469e+01 -3.5865119934082031e+01 7.0504699707031250e+01)(3.6772632598876953e+01 -3.7507904052734375e+01 7.0499000549316406e+01)(4.9826766967773438e+01 -1.8858758926391602e+01 7.0499000549316406e+01)(4.7194328308105469e+01 -3.5865119934082031e+01 7.0504699707031250e+01)(4.7194328308105469e+01 -3.5865119934082031e+01 7.0504699707031250e+01)(4.9826766967773438e+01 -1.8858758926391602e+01 7.0499000549316406e+01)(5.6296962738037109e+01 -1.8584072113037109e+01 7.0505027770996094e+01)(5.7304618835449219e+01 1.4511490821838379e+01 7.0499000549316406e+01)(5.2610900878906250e+01 8.2599334716796875e+00 7.0499000549316406e+01)(5.2659957885742188e+01 2.7437309265136719e+01 7.0503547668457031e+01)(5.2659957885742188e+01 2.7437309265136719e+01 7.0503547668457031e+01)(5.2610900878906250e+01 8.2599334716796875e+00 7.0499000549316406e+01)(4.4916233062744141e+01 2.7588319778442383e+01 7.0499000549316406e+01)(-1.3115276336669922e+01 5.7948154449462891e+01 7.0507583618164062e+01)(-2.0005001068115234e+01 4.8486999511718750e+01 7.0499000549316406e+01)(-3.1903493881225586e+01 5.0069309234619141e+01 7.0505172729492188e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 7.0499000549316406e+01)(-4.9826755523681641e+01 1.8858777999877930e+01 7.0499000549316406e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 7.0499000549316406e+01)(-5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(-4.9826755523681641e+01 1.8858777999877930e+01 7.0499000549316406e+01)(-5.2610908508300781e+01 -8.2599239349365234e+00 7.0499000549316406e+01)(-5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(-5.2610908508300781e+01 -8.2599239349365234e+00 7.0499000549316406e+01)(-5.8290817260742188e+01 -1.1226335525512695e+01 7.0507087707519531e+01)(3.6308246612548828e+01 4.6648826599121094e+01 7.0499000549316406e+01)(3.4912372589111328e+01 3.9027160644531250e+01 7.0499000549316406e+01)(2.8134902954101562e+01 5.1988746643066406e+01 7.0499000549316406e+01)(2.8134902954101562e+01 5.1988746643066406e+01 7.0499000549316406e+01)(3.4912372589111328e+01 3.9027160644531250e+01 7.0499000549316406e+01)(1.9586925506591797e+01 4.8653953552246094e+01 7.0499000549316406e+01)(1.9194114685058594e+01 5.5910552978515625e+01 7.0499000549316406e+01)(1.9586925506591797e+01 4.8653953552246094e+01 7.0499000549316406e+01)(5.5992965698242188e+00 5.9100109100341797e+01 7.0505027770996094e+01)(5.5992965698242188e+00 5.9100109100341797e+01 7.0505027770996094e+01)(-3.5712227225303650e-01 5.2233139038085938e+01 7.0499000549316406e+01)(-1.3115276336669922e+01 5.7948154449462891e+01 7.0507583618164062e+01)(-2.0005001068115234e+01 4.8486999511718750e+01 7.0499000549316406e+01)(-3.6772655487060547e+01 3.7507884979248047e+01 7.0499000549316406e+01)(-3.1903493881225586e+01 5.0069309234619141e+01 7.0505172729492188e+01)(-3.1903493881225586e+01 5.0069309234619141e+01 7.0505172729492188e+01)(-3.6772655487060547e+01 3.7507884979248047e+01 7.0499000549316406e+01)(-4.7194309234619141e+01 3.5865146636962891e+01 7.0504699707031250e+01)(-3.6772655487060547e+01 3.7507884979248047e+01 7.0499000549316406e+01)(-4.9826755523681641e+01 1.8858777999877930e+01 7.0499000549316406e+01)(-4.7194309234619141e+01 3.5865146636962891e+01 7.0504699707031250e+01)(-4.7194309234619141e+01 3.5865146636962891e+01 7.0504699707031250e+01)(-4.9826755523681641e+01 1.8858777999877930e+01 7.0499000549316406e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 7.0499000549316406e+01)(5.8941585540771484e+01 -1.6935320198535919e-01 7.6490158081054688e+01)(5.8886154174804688e+01 -6.0156641006469727e+00 7.0510910034179688e+01)(5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(5.7304618835449219e+01 1.4511490821838379e+01 7.0499000549316406e+01)(5.7422096252441406e+01 1.3732509613037109e+01 7.5719398498535156e+01)(5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(5.7422096252441406e+01 1.3732509613037109e+01 7.5719398498535156e+01)(5.8941585540771484e+01 -1.6935320198535919e-01 7.6490158081054688e+01)(5.7304618835449219e+01 1.4511490821838379e+01 7.0499000549316406e+01)(5.2659957885742188e+01 2.7437309265136719e+01 7.0503547668457031e+01)(5.7422096252441406e+01 1.3732509613037109e+01 7.5719398498535156e+01)(4.3491195678710938e+01 4.0036464691162109e+01 7.0499000549316406e+01)(4.0187908172607422e+01 4.3093978881835938e+01 7.5783103942871094e+01)(4.9011844635009766e+01 3.3018356323242188e+01 7.5287399291992188e+01)(4.3491195678710938e+01 4.0036464691162109e+01 7.0499000549316406e+01)(4.9011844635009766e+01 3.3018356323242188e+01 7.5287399291992188e+01)(5.2659957885742188e+01 2.7437309265136719e+01 7.0503547668457031e+01)(3.1411319732666016e+01 4.9823974609375000e+01 7.5671043395996094e+01)(4.0187908172607422e+01 4.3093978881835938e+01 7.5783103942871094e+01)(3.6308246612548828e+01 4.6648826599121094e+01 7.0499000549316406e+01)(3.6308246612548828e+01 4.6648826599121094e+01 7.0499000549316406e+01)(4.0187908172607422e+01 4.3093978881835938e+01 7.5783103942871094e+01)(4.3491195678710938e+01 4.0036464691162109e+01 7.0499000549316406e+01)(3.1411319732666016e+01 4.9823974609375000e+01 7.5671043395996094e+01)(3.6308246612548828e+01 4.6648826599121094e+01 7.0499000549316406e+01)(2.8134902954101562e+01 5.1988746643066406e+01 7.0499000549316406e+01)(1.9194114685058594e+01 5.5910552978515625e+01 7.0499000549316406e+01)(2.1060665130615234e+01 5.5176342010498047e+01 7.5359870910644531e+01)(2.8134902954101562e+01 5.1988746643066406e+01 7.0499000549316406e+01)(2.8134902954101562e+01 5.1988746643066406e+01 7.0499000549316406e+01)(2.1060665130615234e+01 5.5176342010498047e+01 7.5359870910644531e+01)(3.1411319732666016e+01 4.9823974609375000e+01 7.5671043395996094e+01)(1.9194114685058594e+01 5.5910552978515625e+01 7.0499000549316406e+01)(5.5992965698242188e+00 5.9100109100341797e+01 7.0505027770996094e+01)(2.1060665130615234e+01 5.5176342010498047e+01 7.5359870910644531e+01)(-1.3115276336669922e+01 5.7948154449462891e+01 7.0507583618164062e+01)(-3.1903493881225586e+01 5.0069309234619141e+01 7.0505172729492188e+01)(-2.0092174530029297e+01 5.5315258026123047e+01 7.6294433593750000e+01)(-4.7194309234619141e+01 3.5865146636962891e+01 7.0504699707031250e+01)(-4.1631904602050781e+01 4.1763637542724609e+01 7.5775169372558594e+01)(-3.1903493881225586e+01 5.0069309234619141e+01 7.0505172729492188e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 7.0499000549316406e+01)(-5.1873069763183594e+01 2.7955474853515625e+01 7.5969223022460938e+01)(-4.7194309234619141e+01 3.5865146636962891e+01 7.0504699707031250e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 7.0499000549316406e+01)(-5.7348121643066406e+01 1.4127390861511230e+01 7.5673042297363281e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 7.0499000549316406e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 7.0499000549316406e+01)(-5.7348121643066406e+01 1.4127390861511230e+01 7.5673042297363281e+01)(-5.1873069763183594e+01 2.7955474853515625e+01 7.5969223022460938e+01)(-5.7348121643066406e+01 1.4127390861511230e+01 7.5673042297363281e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 7.0499000549316406e+01)(-5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(-5.8290817260742188e+01 -1.1226335525512695e+01 7.0507087707519531e+01)(-5.8962554931640625e+01 -1.8745797872543335e+00 7.6078163146972656e+01)(-5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(-5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(-5.8962554931640625e+01 -1.8745797872543335e+00 7.6078163146972656e+01)(-5.7348121643066406e+01 1.4127390861511230e+01 7.5673042297363281e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 7.0499000549316406e+01)(-4.0187908172607422e+01 -4.3093959808349609e+01 7.5783134460449219e+01)(-4.9011947631835938e+01 -3.3018196105957031e+01 7.5287406921386719e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 7.0499000549316406e+01)(-4.9011947631835938e+01 -3.3018196105957031e+01 7.5287406921386719e+01)(-5.2659927368164062e+01 -2.7437360763549805e+01 7.0503540039062500e+01)(-2.7216766357421875e+01 -5.2436344146728516e+01 7.5886360168457031e+01)(-4.0187908172607422e+01 -4.3093959808349609e+01 7.5783134460449219e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 7.0499000549316406e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 7.0499000549316406e+01)(-4.0187908172607422e+01 -4.3093959808349609e+01 7.5783134460449219e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 7.0499000549316406e+01)(-2.7216766357421875e+01 -5.2436344146728516e+01 7.5886360168457031e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 7.0499000549316406e+01)(-2.2363061904907227e+01 -5.4991096496582031e+01 7.0506538391113281e+01)(-9.0397014617919922e+00 -5.8527061462402344e+01 7.0509277343750000e+01)(6.7505836486816406e+00 -5.8976917266845703e+01 7.0503097534179688e+01)(2.0953269004821777e+00 -5.8909828186035156e+01 7.5476387023925781e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 7.0499000549316406e+01)(2.8323526382446289e+01 -5.2040756225585938e+01 7.5647033691406250e+01)(6.7505836486816406e+00 -5.8976917266845703e+01 7.0503097534179688e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 7.0499000549316406e+01)(3.1903470993041992e+01 -5.0069328308105469e+01 7.0505172729492188e+01)(2.8323526382446289e+01 -5.2040756225585938e+01 7.5647033691406250e+01)(4.7194328308105469e+01 -3.5865119934082031e+01 7.0504699707031250e+01)(4.1631843566894531e+01 -4.1763702392578125e+01 7.5775146484375000e+01)(3.1903470993041992e+01 -5.0069328308105469e+01 7.0505172729492188e+01)(5.6296962738037109e+01 -1.8584072113037109e+01 7.0505027770996094e+01)(5.3637554168701172e+01 -2.4600872039794922e+01 7.5651275634765625e+01)(4.7194328308105469e+01 -3.5865119934082031e+01 7.0504699707031250e+01)(-2.2363061904907227e+01 -5.4991096496582031e+01 7.0506538391113281e+01)(-9.5199613571166992e+00 -5.7211784362792969e+01 7.8389213562011719e+01)(-2.7216766357421875e+01 -5.2436344146728516e+01 7.5886360168457031e+01)(-1.2990797996520996e+01 -5.2206504821777344e+01 8.1942314147949219e+01)(-9.5199613571166992e+00 -5.7211784362792969e+01 7.8389213562011719e+01)(-5.7572126388549805e-01 -5.3894912719726562e+01 8.1930252075195312e+01)(-9.0397014617919922e+00 -5.8527061462402344e+01 7.0509277343750000e+01)(2.0953269004821777e+00 -5.8909828186035156e+01 7.5476387023925781e+01)(-9.5199613571166992e+00 -5.7211784362792969e+01 7.8389213562011719e+01)(-5.2780620574951172e+01 -1.5265245437622070e+01 8.1269683837890625e+01)(-5.2326053619384766e+01 8.8366204500198364e-01 8.2586227416992188e+01)(-5.6042217254638672e+01 -3.1865503787994385e+00 8.0612350463867188e+01)(-5.8962554931640625e+01 -1.8745797872543335e+00 7.6078163146972656e+01)(-5.8290817260742188e+01 -1.1226335525512695e+01 7.0507087707519531e+01)(-5.5408264160156250e+01 -1.7048473358154297e+01 7.8294738769531250e+01)(-5.5408264160156250e+01 -1.7048473358154297e+01 7.8294738769531250e+01)(-5.8290817260742188e+01 -1.1226335525512695e+01 7.0507087707519531e+01)(-5.2659927368164062e+01 -2.7437360763549805e+01 7.0503540039062500e+01)(-5.5408264160156250e+01 -1.7048473358154297e+01 7.8294738769531250e+01)(-5.2659927368164062e+01 -2.7437360763549805e+01 7.0503540039062500e+01)(-5.1203845977783203e+01 -2.7331892013549805e+01 7.8096954345703125e+01)(-5.2780620574951172e+01 -1.5265245437622070e+01 8.1269683837890625e+01)(-4.7507785797119141e+01 -2.4741085052490234e+01 8.2001472473144531e+01)(-5.2326053619384766e+01 8.8366204500198364e-01 8.2586227416992188e+01)(-5.1203845977783203e+01 -2.7331892013549805e+01 7.8096954345703125e+01)(-5.2659927368164062e+01 -2.7437360763549805e+01 7.0503540039062500e+01)(-4.9011947631835938e+01 -3.3018196105957031e+01 7.5287406921386719e+01)(-3.9480716705322266e+01 -4.0106330871582031e+01 8.0294250488281250e+01)(-3.6816848754882812e+01 -3.6503021240234375e+01 8.2248733520507812e+01)(-4.7507785797119141e+01 -2.4741085052490234e+01 8.2001472473144531e+01)(-2.5838455200195312e+01 -4.9835155487060547e+01 8.0449440002441406e+01)(-2.5853052139282227e+01 -4.2107063293457031e+01 8.2753303527832031e+01)(-3.9480716705322266e+01 -4.0106330871582031e+01 8.0294250488281250e+01)(-3.9480716705322266e+01 -4.0106330871582031e+01 8.0294250488281250e+01)(-2.5853052139282227e+01 -4.2107063293457031e+01 8.2753303527832031e+01)(-3.6816848754882812e+01 -3.6503021240234375e+01 8.2248733520507812e+01)(-5.6042217254638672e+01 -3.1865503787994385e+00 8.0612350463867188e+01)(-5.8962554931640625e+01 -1.8745797872543335e+00 7.6078163146972656e+01)(-5.5408264160156250e+01 -1.7048473358154297e+01 7.8294738769531250e+01)(-5.1203845977783203e+01 -2.7331892013549805e+01 7.8096954345703125e+01)(-4.9011947631835938e+01 -3.3018196105957031e+01 7.5287406921386719e+01)(-3.9480716705322266e+01 -4.0106330871582031e+01 8.0294250488281250e+01)(-3.9480716705322266e+01 -4.0106330871582031e+01 8.0294250488281250e+01)(-4.9011947631835938e+01 -3.3018196105957031e+01 7.5287406921386719e+01)(-4.0187908172607422e+01 -4.3093959808349609e+01 7.5783134460449219e+01)(-3.9480716705322266e+01 -4.0106330871582031e+01 8.0294250488281250e+01)(-4.0187908172607422e+01 -4.3093959808349609e+01 7.5783134460449219e+01)(-2.7216766357421875e+01 -5.2436344146728516e+01 7.5886360168457031e+01)(-3.9480716705322266e+01 -4.0106330871582031e+01 8.0294250488281250e+01)(-2.7216766357421875e+01 -5.2436344146728516e+01 7.5886360168457031e+01)(-2.5838455200195312e+01 -4.9835155487060547e+01 8.0449440002441406e+01)(-2.5838455200195312e+01 -4.9835155487060547e+01 8.0449440002441406e+01)(-2.7216766357421875e+01 -5.2436344146728516e+01 7.5886360168457031e+01)(-9.5199613571166992e+00 -5.7211784362792969e+01 7.8389213562011719e+01)(-5.2780620574951172e+01 -1.5265245437622070e+01 8.1269683837890625e+01)(-5.6042217254638672e+01 -3.1865503787994385e+00 8.0612350463867188e+01)(-5.5408264160156250e+01 -1.7048473358154297e+01 7.8294738769531250e+01)(-5.2780620574951172e+01 -1.5265245437622070e+01 8.1269683837890625e+01)(-5.5408264160156250e+01 -1.7048473358154297e+01 7.8294738769531250e+01)(-5.1203845977783203e+01 -2.7331892013549805e+01 7.8096954345703125e+01)(-5.2780620574951172e+01 -1.5265245437622070e+01 8.1269683837890625e+01)(-5.1203845977783203e+01 -2.7331892013549805e+01 7.8096954345703125e+01)(-4.7507785797119141e+01 -2.4741085052490234e+01 8.2001472473144531e+01)(-4.7507785797119141e+01 -2.4741085052490234e+01 8.2001472473144531e+01)(-5.1203845977783203e+01 -2.7331892013549805e+01 7.8096954345703125e+01)(-3.9480716705322266e+01 -4.0106330871582031e+01 8.0294250488281250e+01)(-2.5838455200195312e+01 -4.9835155487060547e+01 8.0449440002441406e+01)(-9.5199613571166992e+00 -5.7211784362792969e+01 7.8389213562011719e+01)(-1.2990797996520996e+01 -5.2206504821777344e+01 8.1942314147949219e+01)(-2.5838455200195312e+01 -4.9835155487060547e+01 8.0449440002441406e+01)(-1.2990797996520996e+01 -5.2206504821777344e+01 8.1942314147949219e+01)(-2.5853052139282227e+01 -4.2107063293457031e+01 8.2753303527832031e+01)(-9.0397014617919922e+00 -5.8527061462402344e+01 7.0509277343750000e+01)(-9.5199613571166992e+00 -5.7211784362792969e+01 7.8389213562011719e+01)(-2.2363061904907227e+01 -5.4991096496582031e+01 7.0506538391113281e+01)(-5.7572126388549805e-01 -5.3894912719726562e+01 8.1930252075195312e+01)(-9.5199613571166992e+00 -5.7211784362792969e+01 7.8389213562011719e+01)(1.2499165534973145e+01 -5.6760780334472656e+01 7.8034744262695312e+01)(2.0953269004821777e+00 -5.8909828186035156e+01 7.5476387023925781e+01)(6.7505836486816406e+00 -5.8976917266845703e+01 7.0503097534179688e+01)(1.2499165534973145e+01 -5.6760780334472656e+01 7.8034744262695312e+01)(1.2499165534973145e+01 -5.6760780334472656e+01 7.8034744262695312e+01)(6.7505836486816406e+00 -5.8976917266845703e+01 7.0503097534179688e+01)(2.8323526382446289e+01 -5.2040756225585938e+01 7.5647033691406250e+01)(2.8323526382446289e+01 -5.2040756225585938e+01 7.5647033691406250e+01)(3.1903470993041992e+01 -5.0069328308105469e+01 7.0505172729492188e+01)(4.1631843566894531e+01 -4.1763702392578125e+01 7.5775146484375000e+01)(2.9668329238891602e+01 -4.4419303894042969e+01 8.2077949523925781e+01)(4.0670383453369141e+01 -3.8704689025878906e+01 8.0476676940917969e+01)(3.6326950073242188e+01 -3.6967197418212891e+01 8.2248077392578125e+01)(4.1631843566894531e+01 -4.1763702392578125e+01 7.5775146484375000e+01)(4.7194328308105469e+01 -3.5865119934082031e+01 7.0504699707031250e+01)(4.9407661437988281e+01 -3.0389463424682617e+01 7.8024513244628906e+01)(4.7194328308105469e+01 -3.5865119934082031e+01 7.0504699707031250e+01)(5.3637554168701172e+01 -2.4600872039794922e+01 7.5651275634765625e+01)(4.9407661437988281e+01 -3.0389463424682617e+01 7.8024513244628906e+01)(3.6326950073242188e+01 -3.6967197418212891e+01 8.2248077392578125e+01)(4.0670383453369141e+01 -3.8704689025878906e+01 8.0476676940917969e+01)(4.6199211120605469e+01 -2.3459947586059570e+01 8.2301666259765625e+01)(4.6199211120605469e+01 -2.3459947586059570e+01 8.2301666259765625e+01)(4.0670383453369141e+01 -3.8704689025878906e+01 8.0476676940917969e+01)(5.3002593994140625e+01 -1.7938526153564453e+01 8.0722732543945312e+01)(4.6199211120605469e+01 -2.3459947586059570e+01 8.2301666259765625e+01)(5.3002593994140625e+01 -1.7938526153564453e+01 8.0722732543945312e+01)(5.0308536529541016e+01 -1.2309713363647461e+01 8.2380805969238281e+01)(5.3637554168701172e+01 -2.4600872039794922e+01 7.5651275634765625e+01)(5.6296962738037109e+01 -1.8584072113037109e+01 7.0505027770996094e+01)(5.7102779388427734e+01 -1.0435756683349609e+01 7.8135498046875000e+01)(5.8886154174804688e+01 -6.0156641006469727e+00 7.0510910034179688e+01)(5.8941585540771484e+01 -1.6935320198535919e-01 7.6490158081054688e+01)(5.7102779388427734e+01 -1.0435756683349609e+01 7.8135498046875000e+01)(5.8886154174804688e+01 -6.0156641006469727e+00 7.0510910034179688e+01)(5.7102779388427734e+01 -1.0435756683349609e+01 7.8135498046875000e+01)(5.6296962738037109e+01 -1.8584072113037109e+01 7.0505027770996094e+01)(-9.5199613571166992e+00 -5.7211784362792969e+01 7.8389213562011719e+01)(2.0953269004821777e+00 -5.8909828186035156e+01 7.5476387023925781e+01)(1.2499165534973145e+01 -5.6760780334472656e+01 7.8034744262695312e+01)(2.5672365188598633e+01 -5.1165374755859375e+01 7.9196128845214844e+01)(1.2499165534973145e+01 -5.6760780334472656e+01 7.8034744262695312e+01)(2.8323526382446289e+01 -5.2040756225585938e+01 7.5647033691406250e+01)(2.5672365188598633e+01 -5.1165374755859375e+01 7.9196128845214844e+01)(2.8323526382446289e+01 -5.2040756225585938e+01 7.5647033691406250e+01)(4.0670383453369141e+01 -3.8704689025878906e+01 8.0476676940917969e+01)(4.0670383453369141e+01 -3.8704689025878906e+01 8.0476676940917969e+01)(2.8323526382446289e+01 -5.2040756225585938e+01 7.5647033691406250e+01)(4.1631843566894531e+01 -4.1763702392578125e+01 7.5775146484375000e+01)(4.0670383453369141e+01 -3.8704689025878906e+01 8.0476676940917969e+01)(4.1631843566894531e+01 -4.1763702392578125e+01 7.5775146484375000e+01)(4.9407661437988281e+01 -3.0389463424682617e+01 7.8024513244628906e+01)(4.9407661437988281e+01 -3.0389463424682617e+01 7.8024513244628906e+01)(5.3637554168701172e+01 -2.4600872039794922e+01 7.5651275634765625e+01)(5.3002593994140625e+01 -1.7938526153564453e+01 8.0722732543945312e+01)(5.3002593994140625e+01 -1.7938526153564453e+01 8.0722732543945312e+01)(5.3637554168701172e+01 -2.4600872039794922e+01 7.5651275634765625e+01)(5.7102779388427734e+01 -1.0435756683349609e+01 7.8135498046875000e+01)(-5.7572126388549805e-01 -5.3894912719726562e+01 8.1930252075195312e+01)(1.2499165534973145e+01 -5.6760780334472656e+01 7.8034744262695312e+01)(1.5189895629882812e+01 -5.1478694915771484e+01 8.2021804809570312e+01)(1.5189895629882812e+01 -5.1478694915771484e+01 8.2021804809570312e+01)(1.2499165534973145e+01 -5.6760780334472656e+01 7.8034744262695312e+01)(2.5672365188598633e+01 -5.1165374755859375e+01 7.9196128845214844e+01)(1.5189895629882812e+01 -5.1478694915771484e+01 8.2021804809570312e+01)(2.5672365188598633e+01 -5.1165374755859375e+01 7.9196128845214844e+01)(2.9668329238891602e+01 -4.4419303894042969e+01 8.2077949523925781e+01)(2.9668329238891602e+01 -4.4419303894042969e+01 8.2077949523925781e+01)(2.5672365188598633e+01 -5.1165374755859375e+01 7.9196128845214844e+01)(4.0670383453369141e+01 -3.8704689025878906e+01 8.0476676940917969e+01)(4.0670383453369141e+01 -3.8704689025878906e+01 8.0476676940917969e+01)(4.9407661437988281e+01 -3.0389463424682617e+01 7.8024513244628906e+01)(5.3002593994140625e+01 -1.7938526153564453e+01 8.0722732543945312e+01)(5.3002593994140625e+01 -1.7938526153564453e+01 8.0722732543945312e+01)(5.7102779388427734e+01 -1.0435756683349609e+01 7.8135498046875000e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(5.7102779388427734e+01 -1.0435756683349609e+01 7.8135498046875000e+01)(5.8941585540771484e+01 -1.6935320198535919e-01 7.6490158081054688e+01)(5.0308536529541016e+01 -1.2309713363647461e+01 8.2380805969238281e+01)(5.3002593994140625e+01 -1.7938526153564453e+01 8.0722732543945312e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(5.8941585540771484e+01 -1.6935320198535919e-01 7.6490158081054688e+01)(5.6200927734375000e+01 1.0352280616760254e+01 7.9295516967773438e+01)(3.9364913105964661e-01 5.3759754180908203e+01 8.1957427978515625e+01)(1.1833816528320312e+01 5.6680572509765625e+01 7.8370582580566406e+01)(-5.1836400032043457e+00 5.7903533935546875e+01 7.8166633605957031e+01)(5.7422096252441406e+01 1.3732509613037109e+01 7.5719398498535156e+01)(5.2659957885742188e+01 2.7437309265136719e+01 7.0503547668457031e+01)(5.1769042968750000e+01 2.5798006057739258e+01 7.8495658874511719e+01)(5.2780609130859375e+01 1.5265265464782715e+01 8.1269683837890625e+01)(4.7507789611816406e+01 2.4741069793701172e+01 8.2001472473144531e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(5.1769042968750000e+01 2.5798006057739258e+01 7.8495658874511719e+01)(5.2659957885742188e+01 2.7437309265136719e+01 7.0503547668457031e+01)(4.9011844635009766e+01 3.3018356323242188e+01 7.5287399291992188e+01)(3.9480754852294922e+01 4.0106292724609375e+01 8.0294242858886719e+01)(3.6816848754882812e+01 3.6503044128417969e+01 8.2248733520507812e+01)(4.7507789611816406e+01 2.4741069793701172e+01 8.2001472473144531e+01)(2.5838453292846680e+01 4.9835166931152344e+01 8.0449432373046875e+01)(2.5853052139282227e+01 4.2107055664062500e+01 8.2753303527832031e+01)(3.9480754852294922e+01 4.0106292724609375e+01 8.0294242858886719e+01)(3.9480754852294922e+01 4.0106292724609375e+01 8.0294242858886719e+01)(2.5853052139282227e+01 4.2107055664062500e+01 8.2753303527832031e+01)(3.6816848754882812e+01 3.6503044128417969e+01 8.2248733520507812e+01)(5.6200927734375000e+01 1.0352280616760254e+01 7.9295516967773438e+01)(5.8941585540771484e+01 -1.6935320198535919e-01 7.6490158081054688e+01)(5.7422096252441406e+01 1.3732509613037109e+01 7.5719398498535156e+01)(5.6200927734375000e+01 1.0352280616760254e+01 7.9295516967773438e+01)(5.7422096252441406e+01 1.3732509613037109e+01 7.5719398498535156e+01)(5.1769042968750000e+01 2.5798006057739258e+01 7.8495658874511719e+01)(5.1769042968750000e+01 2.5798006057739258e+01 7.8495658874511719e+01)(4.9011844635009766e+01 3.3018356323242188e+01 7.5287399291992188e+01)(3.9480754852294922e+01 4.0106292724609375e+01 8.0294242858886719e+01)(3.9480754852294922e+01 4.0106292724609375e+01 8.0294242858886719e+01)(4.9011844635009766e+01 3.3018356323242188e+01 7.5287399291992188e+01)(4.0187908172607422e+01 4.3093978881835938e+01 7.5783103942871094e+01)(3.9480754852294922e+01 4.0106292724609375e+01 8.0294242858886719e+01)(4.0187908172607422e+01 4.3093978881835938e+01 7.5783103942871094e+01)(3.1411319732666016e+01 4.9823974609375000e+01 7.5671043395996094e+01)(3.9480754852294922e+01 4.0106292724609375e+01 8.0294242858886719e+01)(3.1411319732666016e+01 4.9823974609375000e+01 7.5671043395996094e+01)(2.5838453292846680e+01 4.9835166931152344e+01 8.0449432373046875e+01)(2.5838453292846680e+01 4.9835166931152344e+01 8.0449432373046875e+01)(3.1411319732666016e+01 4.9823974609375000e+01 7.5671043395996094e+01)(2.1060665130615234e+01 5.5176342010498047e+01 7.5359870910644531e+01)(2.5838453292846680e+01 4.9835166931152344e+01 8.0449432373046875e+01)(2.1060665130615234e+01 5.5176342010498047e+01 7.5359870910644531e+01)(1.1833816528320312e+01 5.6680572509765625e+01 7.8370582580566406e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(5.6200927734375000e+01 1.0352280616760254e+01 7.9295516967773438e+01)(5.2780609130859375e+01 1.5265265464782715e+01 8.1269683837890625e+01)(5.2780609130859375e+01 1.5265265464782715e+01 8.1269683837890625e+01)(5.6200927734375000e+01 1.0352280616760254e+01 7.9295516967773438e+01)(5.1769042968750000e+01 2.5798006057739258e+01 7.8495658874511719e+01)(5.2780609130859375e+01 1.5265265464782715e+01 8.1269683837890625e+01)(5.1769042968750000e+01 2.5798006057739258e+01 7.8495658874511719e+01)(4.7507789611816406e+01 2.4741069793701172e+01 8.2001472473144531e+01)(4.7507789611816406e+01 2.4741069793701172e+01 8.2001472473144531e+01)(5.1769042968750000e+01 2.5798006057739258e+01 7.8495658874511719e+01)(3.9480754852294922e+01 4.0106292724609375e+01 8.0294242858886719e+01)(2.5838453292846680e+01 4.9835166931152344e+01 8.0449432373046875e+01)(1.1833816528320312e+01 5.6680572509765625e+01 7.8370582580566406e+01)(1.4209965705871582e+01 5.1798488616943359e+01 8.1951110839843750e+01)(2.5838453292846680e+01 4.9835166931152344e+01 8.0449432373046875e+01)(1.4209965705871582e+01 5.1798488616943359e+01 8.1951110839843750e+01)(2.5853052139282227e+01 4.2107055664062500e+01 8.2753303527832031e+01)(5.5992965698242188e+00 5.9100109100341797e+01 7.0505027770996094e+01)(1.1833816528320312e+01 5.6680572509765625e+01 7.8370582580566406e+01)(2.1060665130615234e+01 5.5176342010498047e+01 7.5359870910644531e+01)(3.9364913105964661e-01 5.3759754180908203e+01 8.1957427978515625e+01)(1.4209965705871582e+01 5.1798488616943359e+01 8.1951110839843750e+01)(1.1833816528320312e+01 5.6680572509765625e+01 7.8370582580566406e+01)(-5.1836400032043457e+00 5.7903533935546875e+01 7.8166633605957031e+01)(1.1833816528320312e+01 5.6680572509765625e+01 7.8370582580566406e+01)(5.5992965698242188e+00 5.9100109100341797e+01 7.0505027770996094e+01)(-1.3115276336669922e+01 5.7948154449462891e+01 7.0507583618164062e+01)(-5.1836400032043457e+00 5.7903533935546875e+01 7.8166633605957031e+01)(5.5992965698242188e+00 5.9100109100341797e+01 7.0505027770996094e+01)(-5.1836400032043457e+00 5.7903533935546875e+01 7.8166633605957031e+01)(-1.3115276336669922e+01 5.7948154449462891e+01 7.0507583618164062e+01)(-2.0092174530029297e+01 5.5315258026123047e+01 7.6294433593750000e+01)(-2.0092174530029297e+01 5.5315258026123047e+01 7.6294433593750000e+01)(-3.1903493881225586e+01 5.0069309234619141e+01 7.0505172729492188e+01)(-3.3522361755371094e+01 4.8078262329101562e+01 7.6509223937988281e+01)(-3.3522361755371094e+01 4.8078262329101562e+01 7.6509223937988281e+01)(-3.1903493881225586e+01 5.0069309234619141e+01 7.0505172729492188e+01)(-4.1631904602050781e+01 4.1763637542724609e+01 7.5775169372558594e+01)(-2.9668298721313477e+01 4.4419296264648438e+01 8.2077949523925781e+01)(-3.6753871917724609e+01 4.2385536193847656e+01 8.0297073364257812e+01)(-3.6326961517333984e+01 3.6967185974121094e+01 8.2248077392578125e+01)(-3.6326961517333984e+01 3.6967185974121094e+01 8.2248077392578125e+01)(-3.6753871917724609e+01 4.2385536193847656e+01 8.0297073364257812e+01)(-4.5726032257080078e+01 2.8748498916625977e+01 8.1881683349609375e+01)(-4.1631904602050781e+01 4.1763637542724609e+01 7.5775169372558594e+01)(-4.7194309234619141e+01 3.5865146636962891e+01 7.0504699707031250e+01)(-5.1873069763183594e+01 2.7955474853515625e+01 7.5969223022460938e+01)(-4.5726032257080078e+01 2.8748498916625977e+01 8.1881683349609375e+01)(-5.4986217498779297e+01 9.9963788986206055e+00 8.0722702026367188e+01)(-5.2326053619384766e+01 8.8366204500198364e-01 8.2586227416992188e+01)(-5.1836400032043457e+00 5.7903533935546875e+01 7.8166633605957031e+01)(-2.0092174530029297e+01 5.5315258026123047e+01 7.6294433593750000e+01)(-2.5672422409057617e+01 5.1165355682373047e+01 7.9196128845214844e+01)(-2.5672422409057617e+01 5.1165355682373047e+01 7.9196128845214844e+01)(-2.0092174530029297e+01 5.5315258026123047e+01 7.6294433593750000e+01)(-3.3522361755371094e+01 4.8078262329101562e+01 7.6509223937988281e+01)(-2.5672422409057617e+01 5.1165355682373047e+01 7.9196128845214844e+01)(-3.3522361755371094e+01 4.8078262329101562e+01 7.6509223937988281e+01)(-3.6753871917724609e+01 4.2385536193847656e+01 8.0297073364257812e+01)(-3.6753871917724609e+01 4.2385536193847656e+01 8.0297073364257812e+01)(-3.3522361755371094e+01 4.8078262329101562e+01 7.6509223937988281e+01)(-4.1631904602050781e+01 4.1763637542724609e+01 7.5775169372558594e+01)(-3.6753871917724609e+01 4.2385536193847656e+01 8.0297073364257812e+01)(-4.1631904602050781e+01 4.1763637542724609e+01 7.5775169372558594e+01)(-4.6244049072265625e+01 3.3624191284179688e+01 7.9216026306152344e+01)(-4.6244049072265625e+01 3.3624191284179688e+01 7.9216026306152344e+01)(-4.1631904602050781e+01 4.1763637542724609e+01 7.5775169372558594e+01)(-5.1873069763183594e+01 2.7955474853515625e+01 7.5969223022460938e+01)(-4.6244049072265625e+01 3.3624191284179688e+01 7.9216026306152344e+01)(-5.1873069763183594e+01 2.7955474853515625e+01 7.5969223022460938e+01)(-5.3733028411865234e+01 1.9386701583862305e+01 7.9280227661132812e+01)(-5.3733028411865234e+01 1.9386701583862305e+01 7.9280227661132812e+01)(-5.1873069763183594e+01 2.7955474853515625e+01 7.5969223022460938e+01)(-5.7348121643066406e+01 1.4127390861511230e+01 7.5673042297363281e+01)(-5.3733028411865234e+01 1.9386701583862305e+01 7.9280227661132812e+01)(-5.7348121643066406e+01 1.4127390861511230e+01 7.5673042297363281e+01)(-5.4986217498779297e+01 9.9963788986206055e+00 8.0722702026367188e+01)(-5.4986217498779297e+01 9.9963788986206055e+00 8.0722702026367188e+01)(-5.7348121643066406e+01 1.4127390861511230e+01 7.5673042297363281e+01)(-5.8962554931640625e+01 -1.8745797872543335e+00 7.6078163146972656e+01)(-5.4986217498779297e+01 9.9963788986206055e+00 8.0722702026367188e+01)(-5.8962554931640625e+01 -1.8745797872543335e+00 7.6078163146972656e+01)(-5.6042217254638672e+01 -3.1865503787994385e+00 8.0612350463867188e+01)(3.9364913105964661e-01 5.3759754180908203e+01 8.1957427978515625e+01)(-5.1836400032043457e+00 5.7903533935546875e+01 7.8166633605957031e+01)(-1.5180146217346191e+01 5.1482551574707031e+01 8.2021766662597656e+01)(-1.5180146217346191e+01 5.1482551574707031e+01 8.2021766662597656e+01)(-5.1836400032043457e+00 5.7903533935546875e+01 7.8166633605957031e+01)(-2.5672422409057617e+01 5.1165355682373047e+01 7.9196128845214844e+01)(-1.5180146217346191e+01 5.1482551574707031e+01 8.2021766662597656e+01)(-2.5672422409057617e+01 5.1165355682373047e+01 7.9196128845214844e+01)(-2.9668298721313477e+01 4.4419296264648438e+01 8.2077949523925781e+01)(-2.9668298721313477e+01 4.4419296264648438e+01 8.2077949523925781e+01)(-2.5672422409057617e+01 5.1165355682373047e+01 7.9196128845214844e+01)(-3.6753871917724609e+01 4.2385536193847656e+01 8.0297073364257812e+01)(-3.6753871917724609e+01 4.2385536193847656e+01 8.0297073364257812e+01)(-4.6244049072265625e+01 3.3624191284179688e+01 7.9216026306152344e+01)(-4.5726032257080078e+01 2.8748498916625977e+01 8.1881683349609375e+01)(-4.5726032257080078e+01 2.8748498916625977e+01 8.1881683349609375e+01)(-4.6244049072265625e+01 3.3624191284179688e+01 7.9216026306152344e+01)(-5.3733028411865234e+01 1.9386701583862305e+01 7.9280227661132812e+01)(-4.5726032257080078e+01 2.8748498916625977e+01 8.1881683349609375e+01)(-5.3733028411865234e+01 1.9386701583862305e+01 7.9280227661132812e+01)(-5.4986217498779297e+01 9.9963788986206055e+00 8.0722702026367188e+01)(-5.2326053619384766e+01 8.8366204500198364e-01 8.2586227416992188e+01)(-5.4986217498779297e+01 9.9963788986206055e+00 8.0722702026367188e+01)(-5.6042217254638672e+01 -3.1865503787994385e+00 8.0612350463867188e+01)(-8.6390621960163116e-02 -5.7856321334838867e+00 8.0455352783203125e+01)(1.0246575355529785e+01 8.2529315948486328e+00 8.1123558044433594e+01)(-1.0718701362609863e+01 7.0412387847900391e+00 8.1114341735839844e+01)(-3.2300830841064453e+01 9.5641288757324219e+00 8.5702133178710938e+01)(-3.3283203125000000e+01 -5.8948788642883301e+00 8.5767784118652344e+01)(-2.0883014678955078e+01 -6.5842757225036621e+00 8.2538116455078125e+01)(-3.2300830841064453e+01 9.5641288757324219e+00 8.5702133178710938e+01)(-2.0883014678955078e+01 -6.5842757225036621e+00 8.2538116455078125e+01)(-2.1693124771118164e+01 1.1257864952087402e+01 8.3220314025878906e+01)(-2.1693124771118164e+01 1.1257864952087402e+01 8.3220314025878906e+01)(-2.3948591232299805e+01 2.3645668029785156e+01 8.5656143188476562e+01)(-3.2300830841064453e+01 9.5641288757324219e+00 8.5702133178710938e+01)(-1.0860050201416016e+01 1.8404886245727539e+01 8.2555534362792969e+01)(-2.3948591232299805e+01 2.3645668029785156e+01 8.5656143188476562e+01)(-2.1693124771118164e+01 1.1257864952087402e+01 8.3220314025878906e+01)(-1.0860050201416016e+01 1.8404886245727539e+01 8.2555534362792969e+01)(-9.5579128265380859e+00 3.2451541900634766e+01 8.5756210327148438e+01)(-2.3948591232299805e+01 2.3645668029785156e+01 8.5656143188476562e+01)(3.8756380081176758e+00 2.1857572555541992e+01 8.2606903076171875e+01)(-9.5579128265380859e+00 3.2451541900634766e+01 8.5756210327148438e+01)(-1.0860050201416016e+01 1.8404886245727539e+01 8.2555534362792969e+01)(3.8756380081176758e+00 2.1857572555541992e+01 8.2606903076171875e+01)(8.8223266601562500e+00 3.2881923675537109e+01 8.5737014770507812e+01)(-9.5579128265380859e+00 3.2451541900634766e+01 8.5756210327148438e+01)(3.8756380081176758e+00 2.1857572555541992e+01 8.2606903076171875e+01)(2.3662900924682617e+01 2.4391454696655273e+01 8.5617424011230469e+01)(8.8223266601562500e+00 3.2881923675537109e+01 8.5737014770507812e+01)(2.0690971374511719e+01 1.3235011100769043e+01 8.3243499755859375e+01)(2.3662900924682617e+01 2.4391454696655273e+01 8.5617424011230469e+01)(3.8756380081176758e+00 2.1857572555541992e+01 8.2606903076171875e+01)(2.3662900924682617e+01 2.4391454696655273e+01 8.5617424011230469e+01)(2.0690971374511719e+01 1.3235011100769043e+01 8.3243499755859375e+01)(3.2811954498291016e+01 8.5959949493408203e+00 8.5686622619628906e+01)(1.9637672424316406e+01 -4.6069569587707520e+00 8.2166854858398438e+01)(3.2811954498291016e+01 8.5959949493408203e+00 8.5686622619628906e+01)(2.0690971374511719e+01 1.3235011100769043e+01 8.3243499755859375e+01)(3.2811954498291016e+01 8.5959949493408203e+00 8.5686622619628906e+01)(1.9637672424316406e+01 -4.6069569587707520e+00 8.2166854858398438e+01)(3.1980075836181641e+01 -9.7174406051635742e+00 8.5684516906738281e+01)(3.1980075836181641e+01 -9.7174406051635742e+00 8.5684516906738281e+01)(1.9637672424316406e+01 -4.6069569587707520e+00 8.2166854858398438e+01)(1.8233316421508789e+01 -1.5835136413574219e+01 8.3021202087402344e+01)(1.8233316421508789e+01 -1.5835136413574219e+01 8.3021202087402344e+01)(2.6251304626464844e+01 -2.1150388717651367e+01 8.5603233337402344e+01)(3.1980075836181641e+01 -9.7174406051635742e+00 8.5684516906738281e+01)(1.8233316421508789e+01 -1.5835136413574219e+01 8.3021202087402344e+01)(1.8751333236694336e+01 -2.7738922119140625e+01 8.5607902526855469e+01)(2.6251304626464844e+01 -2.1150388717651367e+01 8.5603233337402344e+01)(1.8751333236694336e+01 -2.7738922119140625e+01 8.5607902526855469e+01)(1.8233316421508789e+01 -1.5835136413574219e+01 8.3021202087402344e+01)(3.6266374588012695e+00 -2.0178968429565430e+01 8.2342910766601562e+01)(1.8751333236694336e+01 -2.7738922119140625e+01 8.5607902526855469e+01)(3.6266374588012695e+00 -2.0178968429565430e+01 8.2342910766601562e+01)(1.2962222099304199e+00 -3.2283611297607422e+01 8.5363975524902344e+01)(-1.7240114212036133e+01 -2.8704284667968750e+01 8.5602577209472656e+01)(1.2962222099304199e+00 -3.2283611297607422e+01 8.5363975524902344e+01)(-9.6158323287963867e+00 -1.8567665100097656e+01 8.2412422180175781e+01)(-9.6158323287963867e+00 -1.8567665100097656e+01 8.2412422180175781e+01)(1.2962222099304199e+00 -3.2283611297607422e+01 8.5363975524902344e+01)(3.6266374588012695e+00 -2.0178968429565430e+01 8.2342910766601562e+01)(-2.0883014678955078e+01 -6.5842757225036621e+00 8.2538116455078125e+01)(-1.7240114212036133e+01 -2.8704284667968750e+01 8.5602577209472656e+01)(-9.6158323287963867e+00 -1.8567665100097656e+01 8.2412422180175781e+01)(-2.0883014678955078e+01 -6.5842757225036621e+00 8.2538116455078125e+01)(-2.8932699203491211e+01 -1.6427946090698242e+01 8.5606330871582031e+01)(-1.7240114212036133e+01 -2.8704284667968750e+01 8.5602577209472656e+01)(-2.0883014678955078e+01 -6.5842757225036621e+00 8.2538116455078125e+01)(-3.3283203125000000e+01 -5.8948788642883301e+00 8.5767784118652344e+01)(-2.8932699203491211e+01 -1.6427946090698242e+01 8.5606330871582031e+01)(1.0246575355529785e+01 8.2529315948486328e+00 8.1123558044433594e+01)(3.8756380081176758e+00 2.1857572555541992e+01 8.2606903076171875e+01)(-1.0718701362609863e+01 7.0412387847900391e+00 8.1114341735839844e+01)(-1.0718701362609863e+01 7.0412387847900391e+00 8.1114341735839844e+01)(3.8756380081176758e+00 2.1857572555541992e+01 8.2606903076171875e+01)(-1.0860050201416016e+01 1.8404886245727539e+01 8.2555534362792969e+01)(-1.0718701362609863e+01 7.0412387847900391e+00 8.1114341735839844e+01)(-2.0883014678955078e+01 -6.5842757225036621e+00 8.2538116455078125e+01)(-8.6390621960163116e-02 -5.7856321334838867e+00 8.0455352783203125e+01)(-8.6390621960163116e-02 -5.7856321334838867e+00 8.0455352783203125e+01)(-2.0883014678955078e+01 -6.5842757225036621e+00 8.2538116455078125e+01)(-9.6158323287963867e+00 -1.8567665100097656e+01 8.2412422180175781e+01)(-8.6390621960163116e-02 -5.7856321334838867e+00 8.0455352783203125e+01)(-9.6158323287963867e+00 -1.8567665100097656e+01 8.2412422180175781e+01)(3.6266374588012695e+00 -2.0178968429565430e+01 8.2342910766601562e+01)(-8.6390621960163116e-02 -5.7856321334838867e+00 8.0455352783203125e+01)(3.6266374588012695e+00 -2.0178968429565430e+01 8.2342910766601562e+01)(1.9637672424316406e+01 -4.6069569587707520e+00 8.2166854858398438e+01)(-8.6390621960163116e-02 -5.7856321334838867e+00 8.0455352783203125e+01)(1.9637672424316406e+01 -4.6069569587707520e+00 8.2166854858398438e+01)(1.0246575355529785e+01 8.2529315948486328e+00 8.1123558044433594e+01)(1.0246575355529785e+01 8.2529315948486328e+00 8.1123558044433594e+01)(1.9637672424316406e+01 -4.6069569587707520e+00 8.2166854858398438e+01)(2.0690971374511719e+01 1.3235011100769043e+01 8.3243499755859375e+01)(1.0246575355529785e+01 8.2529315948486328e+00 8.1123558044433594e+01)(2.0690971374511719e+01 1.3235011100769043e+01 8.3243499755859375e+01)(3.8756380081176758e+00 2.1857572555541992e+01 8.2606903076171875e+01)(-1.0718701362609863e+01 7.0412387847900391e+00 8.1114341735839844e+01)(-1.0860050201416016e+01 1.8404886245727539e+01 8.2555534362792969e+01)(-2.1693124771118164e+01 1.1257864952087402e+01 8.3220314025878906e+01)(-1.0718701362609863e+01 7.0412387847900391e+00 8.1114341735839844e+01)(-2.1693124771118164e+01 1.1257864952087402e+01 8.3220314025878906e+01)(-2.0883014678955078e+01 -6.5842757225036621e+00 8.2538116455078125e+01)(3.6266374588012695e+00 -2.0178968429565430e+01 8.2342910766601562e+01)(1.8233316421508789e+01 -1.5835136413574219e+01 8.3021202087402344e+01)(1.9637672424316406e+01 -4.6069569587707520e+00 8.2166854858398438e+01)(-9.4403181076049805e+00 -3.5168807983398438e+01 8.5319992065429688e+01)(6.9013867378234863e+00 -3.5721782684326172e+01 8.5395515441894531e+01)(1.2962222099304199e+00 -3.2283611297607422e+01 8.5363975524902344e+01)(1.2962222099304199e+00 -3.2283611297607422e+01 8.5363975524902344e+01)(6.9013867378234863e+00 -3.5721782684326172e+01 8.5395515441894531e+01)(1.8751333236694336e+01 -2.7738922119140625e+01 8.5607902526855469e+01)(-1.7240114212036133e+01 -2.8704284667968750e+01 8.5602577209472656e+01)(-9.4403181076049805e+00 -3.5168807983398438e+01 8.5319992065429688e+01)(1.2962222099304199e+00 -3.2283611297607422e+01 8.5363975524902344e+01)(-5.2326053619384766e+01 8.8366204500198364e-01 8.2586227416992188e+01)(-3.3283203125000000e+01 -5.8948788642883301e+00 8.5767784118652344e+01)(-3.2300830841064453e+01 9.5641288757324219e+00 8.5702133178710938e+01)(-3.2300830841064453e+01 9.5641288757324219e+00 8.5702133178710938e+01)(-2.3948591232299805e+01 2.3645668029785156e+01 8.5656143188476562e+01)(-4.5726032257080078e+01 2.8748498916625977e+01 8.1881683349609375e+01)(-3.2300830841064453e+01 9.5641288757324219e+00 8.5702133178710938e+01)(-4.5726032257080078e+01 2.8748498916625977e+01 8.1881683349609375e+01)(-5.2326053619384766e+01 8.8366204500198364e-01 8.2586227416992188e+01)(-2.3948591232299805e+01 2.3645668029785156e+01 8.5656143188476562e+01)(-3.6326961517333984e+01 3.6967185974121094e+01 8.2248077392578125e+01)(-4.5726032257080078e+01 2.8748498916625977e+01 8.1881683349609375e+01)(-2.9668298721313477e+01 4.4419296264648438e+01 8.2077949523925781e+01)(-3.6326961517333984e+01 3.6967185974121094e+01 8.2248077392578125e+01)(-2.3948591232299805e+01 2.3645668029785156e+01 8.5656143188476562e+01)(-9.5579128265380859e+00 3.2451541900634766e+01 8.5756210327148438e+01)(-1.5180146217346191e+01 5.1482551574707031e+01 8.2021766662597656e+01)(-2.9668298721313477e+01 4.4419296264648438e+01 8.2077949523925781e+01)(-1.4853405952453613e-01 4.1040805816650391e+01 8.4529510498046875e+01)(-1.5180146217346191e+01 5.1482551574707031e+01 8.2021766662597656e+01)(-9.5579128265380859e+00 3.2451541900634766e+01 8.5756210327148438e+01)(-1.4853405952453613e-01 4.1040805816650391e+01 8.4529510498046875e+01)(3.9364913105964661e-01 5.3759754180908203e+01 8.1957427978515625e+01)(-1.5180146217346191e+01 5.1482551574707031e+01 8.2021766662597656e+01)(-1.4853405952453613e-01 4.1040805816650391e+01 8.4529510498046875e+01)(-9.5579128265380859e+00 3.2451541900634766e+01 8.5756210327148438e+01)(8.8223266601562500e+00 3.2881923675537109e+01 8.5737014770507812e+01)(-2.9668298721313477e+01 4.4419296264648438e+01 8.2077949523925781e+01)(-2.3948591232299805e+01 2.3645668029785156e+01 8.5656143188476562e+01)(-9.5579128265380859e+00 3.2451541900634766e+01 8.5756210327148438e+01)(8.8223266601562500e+00 3.2881923675537109e+01 8.5737014770507812e+01)(1.4209965705871582e+01 5.1798488616943359e+01 8.1951110839843750e+01)(-1.4853405952453613e-01 4.1040805816650391e+01 8.4529510498046875e+01)(-1.4853405952453613e-01 4.1040805816650391e+01 8.4529510498046875e+01)(1.4209965705871582e+01 5.1798488616943359e+01 8.1951110839843750e+01)(3.9364913105964661e-01 5.3759754180908203e+01 8.1957427978515625e+01)(2.5853052139282227e+01 4.2107055664062500e+01 8.2753303527832031e+01)(1.4209965705871582e+01 5.1798488616943359e+01 8.1951110839843750e+01)(8.8223266601562500e+00 3.2881923675537109e+01 8.5737014770507812e+01)(2.3662900924682617e+01 2.4391454696655273e+01 8.5617424011230469e+01)(3.6816848754882812e+01 3.6503044128417969e+01 8.2248733520507812e+01)(2.5853052139282227e+01 4.2107055664062500e+01 8.2753303527832031e+01)(2.3662900924682617e+01 2.4391454696655273e+01 8.5617424011230469e+01)(4.7507789611816406e+01 2.4741069793701172e+01 8.2001472473144531e+01)(3.6816848754882812e+01 3.6503044128417969e+01 8.2248733520507812e+01)(3.2811954498291016e+01 8.5959949493408203e+00 8.5686622619628906e+01)(4.7507789611816406e+01 2.4741069793701172e+01 8.2001472473144531e+01)(2.3662900924682617e+01 2.4391454696655273e+01 8.5617424011230469e+01)(3.2811954498291016e+01 8.5959949493408203e+00 8.5686622619628906e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(4.7507789611816406e+01 2.4741069793701172e+01 8.2001472473144531e+01)(8.8223266601562500e+00 3.2881923675537109e+01 8.5737014770507812e+01)(2.3662900924682617e+01 2.4391454696655273e+01 8.5617424011230469e+01)(2.5853052139282227e+01 4.2107055664062500e+01 8.2753303527832031e+01)(3.1980075836181641e+01 -9.7174406051635742e+00 8.5684516906738281e+01)(5.0308536529541016e+01 -1.2309713363647461e+01 8.2380805969238281e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(3.1980075836181641e+01 -9.7174406051635742e+00 8.5684516906738281e+01)(2.6251304626464844e+01 -2.1150388717651367e+01 8.5603233337402344e+01)(4.6199211120605469e+01 -2.3459947586059570e+01 8.2301666259765625e+01)(3.1980075836181641e+01 -9.7174406051635742e+00 8.5684516906738281e+01)(4.6199211120605469e+01 -2.3459947586059570e+01 8.2301666259765625e+01)(5.0308536529541016e+01 -1.2309713363647461e+01 8.2380805969238281e+01)(2.6251304626464844e+01 -2.1150388717651367e+01 8.5603233337402344e+01)(3.6326950073242188e+01 -3.6967197418212891e+01 8.2248077392578125e+01)(4.6199211120605469e+01 -2.3459947586059570e+01 8.2301666259765625e+01)(2.9668329238891602e+01 -4.4419303894042969e+01 8.2077949523925781e+01)(3.6326950073242188e+01 -3.6967197418212891e+01 8.2248077392578125e+01)(2.6251304626464844e+01 -2.1150388717651367e+01 8.5603233337402344e+01)(6.9013867378234863e+00 -3.5721782684326172e+01 8.5395515441894531e+01)(1.5189895629882812e+01 -5.1478694915771484e+01 8.2021804809570312e+01)(2.9668329238891602e+01 -4.4419303894042969e+01 8.2077949523925781e+01)(6.9013867378234863e+00 -3.5721782684326172e+01 8.5395515441894531e+01)(-5.7572126388549805e-01 -5.3894912719726562e+01 8.1930252075195312e+01)(1.5189895629882812e+01 -5.1478694915771484e+01 8.2021804809570312e+01)(2.6251304626464844e+01 -2.1150388717651367e+01 8.5603233337402344e+01)(1.8751333236694336e+01 -2.7738922119140625e+01 8.5607902526855469e+01)(2.9668329238891602e+01 -4.4419303894042969e+01 8.2077949523925781e+01)(2.9668329238891602e+01 -4.4419303894042969e+01 8.2077949523925781e+01)(1.8751333236694336e+01 -2.7738922119140625e+01 8.5607902526855469e+01)(6.9013867378234863e+00 -3.5721782684326172e+01 8.5395515441894531e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(3.2811954498291016e+01 8.5959949493408203e+00 8.5686622619628906e+01)(3.1980075836181641e+01 -9.7174406051635742e+00 8.5684516906738281e+01)(6.9013867378234863e+00 -3.5721782684326172e+01 8.5395515441894531e+01)(-9.4403181076049805e+00 -3.5168807983398438e+01 8.5319992065429688e+01)(-5.7572126388549805e-01 -5.3894912719726562e+01 8.1930252075195312e+01)(-9.4403181076049805e+00 -3.5168807983398438e+01 8.5319992065429688e+01)(-1.2990797996520996e+01 -5.2206504821777344e+01 8.1942314147949219e+01)(-5.7572126388549805e-01 -5.3894912719726562e+01 8.1930252075195312e+01)(-2.5853052139282227e+01 -4.2107063293457031e+01 8.2753303527832031e+01)(-1.2990797996520996e+01 -5.2206504821777344e+01 8.1942314147949219e+01)(-9.4403181076049805e+00 -3.5168807983398438e+01 8.5319992065429688e+01)(-3.9236827850341797e+01 -2.5745069503784180e+01 8.3255348205566406e+01)(-4.7507785797119141e+01 -2.4741085052490234e+01 8.2001472473144531e+01)(-3.6816848754882812e+01 -3.6503021240234375e+01 8.2248733520507812e+01)(-3.3283203125000000e+01 -5.8948788642883301e+00 8.5767784118652344e+01)(-4.7507785797119141e+01 -2.4741085052490234e+01 8.2001472473144531e+01)(-3.9236827850341797e+01 -2.5745069503784180e+01 8.3255348205566406e+01)(-3.3283203125000000e+01 -5.8948788642883301e+00 8.5767784118652344e+01)(-5.2326053619384766e+01 8.8366204500198364e-01 8.2586227416992188e+01)(-4.7507785797119141e+01 -2.4741085052490234e+01 8.2001472473144531e+01)(-2.8932699203491211e+01 -1.6427946090698242e+01 8.5606330871582031e+01)(-3.3283203125000000e+01 -5.8948788642883301e+00 8.5767784118652344e+01)(-3.9236827850341797e+01 -2.5745069503784180e+01 8.3255348205566406e+01)(-3.6816848754882812e+01 -3.6503021240234375e+01 8.2248733520507812e+01)(-2.8932699203491211e+01 -1.6427946090698242e+01 8.5606330871582031e+01)(-3.9236827850341797e+01 -2.5745069503784180e+01 8.3255348205566406e+01)(-9.4403181076049805e+00 -3.5168807983398438e+01 8.5319992065429688e+01)(-1.7240114212036133e+01 -2.8704284667968750e+01 8.5602577209472656e+01)(-2.5853052139282227e+01 -4.2107063293457031e+01 8.2753303527832031e+01)(-2.5853052139282227e+01 -4.2107063293457031e+01 8.2753303527832031e+01)(-1.7240114212036133e+01 -2.8704284667968750e+01 8.5602577209472656e+01)(-3.6816848754882812e+01 -3.6503021240234375e+01 8.2248733520507812e+01)(-3.6816848754882812e+01 -3.6503021240234375e+01 8.2248733520507812e+01)(-1.7240114212036133e+01 -2.8704284667968750e+01 8.5602577209472656e+01)(-2.8932699203491211e+01 -1.6427946090698242e+01 8.5606330871582031e+01)(1.6824995422363281e+02 -2.7500152587890625e+00 -5.6233108520507812e+01)(1.6824819946289062e+02 -1.0626406669616699e+00 -5.7166873931884766e+01)(1.5679553222656250e+02 -1.8181715011596680e+00 -5.8246273040771484e+01)(-5.6687488555908203e+01 -9.9373757839202881e-01 2.8316068649291992e+01)(-5.7383903503417969e+01 -7.8364191055297852e+00 3.0433408737182617e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 3.1266096115112305e+01)(-5.1217372894287109e+01 -2.6327709197998047e+01 3.0769920349121094e+01)(-5.4051654815673828e+01 -2.0045942306518555e+01 3.1581346511840820e+01)(-5.5816509246826172e+01 -1.4782386779785156e+01 3.0355264663696289e+01)(-3.9323558807373047e+01 -4.1693656921386719e+01 3.1015886306762695e+01)(-4.4031143188476562e+01 -3.6753627777099609e+01 3.1857912063598633e+01)(-4.7462921142578125e+01 -3.2333438873291016e+01 3.0140892028808594e+01)(-2.1551172256469727e+01 -5.2844676971435547e+01 3.2124256134033203e+01)(-2.4011627197265625e+01 -5.1793319702148438e+01 3.1092559814453125e+01)(-1.6246755599975586e+01 -5.4671047210693359e+01 3.0528059005737305e+01)(-3.9735147953033447e+00 -5.6907913208007812e+01 3.1269836425781250e+01)(-1.0800707817077637e+01 -5.5982086181640625e+01 3.2176170349121094e+01)(-1.6246755599975586e+01 -5.4671047210693359e+01 3.0528059005737305e+01)(3.0877959728240967e+00 -5.6914245605468750e+01 3.2191608428955078e+01)(-3.9735147953033447e+00 -5.6907913208007812e+01 3.1269836425781250e+01)(8.6712446212768555e+00 -5.6338844299316406e+01 3.0559986114501953e+01)(-5.7383903503417969e+01 -7.8364191055297852e+00 3.0433408737182617e+01)(-5.6687488555908203e+01 -9.9373757839202881e-01 2.8316068649291992e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(-5.7383903503417969e+01 -7.8364191055297852e+00 3.0433408737182617e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(-5.5816509246826172e+01 -1.4782386779785156e+01 3.0355264663696289e+01)(-5.5816509246826172e+01 -1.4782386779785156e+01 3.0355264663696289e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(-5.1217372894287109e+01 -2.6327709197998047e+01 3.0769920349121094e+01)(-5.1217372894287109e+01 -2.6327709197998047e+01 3.0769920349121094e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(-4.7462921142578125e+01 -3.2333438873291016e+01 3.0140892028808594e+01)(-4.7462921142578125e+01 -3.2333438873291016e+01 3.0140892028808594e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-3.9323558807373047e+01 -4.1693656921386719e+01 3.1015886306762695e+01)(-3.9323558807373047e+01 -4.1693656921386719e+01 3.1015886306762695e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-3.3766960144042969e+01 -4.6154502868652344e+01 3.1139713287353516e+01)(-3.3766960144042969e+01 -4.6154502868652344e+01 3.1139713287353516e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-2.9045160293579102e+01 -4.9198478698730469e+01 3.1201683044433594e+01)(-2.9045160293579102e+01 -4.9198478698730469e+01 3.1201683044433594e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(-2.9045160293579102e+01 -4.9198478698730469e+01 3.1201683044433594e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(-2.4011627197265625e+01 -5.1793319702148438e+01 3.1092559814453125e+01)(-2.4011627197265625e+01 -5.1793319702148438e+01 3.1092559814453125e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(-1.6246755599975586e+01 -5.4671047210693359e+01 3.0528059005737305e+01)(-1.6246755599975586e+01 -5.4671047210693359e+01 3.0528059005737305e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(-3.9735147953033447e+00 -5.6907913208007812e+01 3.1269836425781250e+01)(-3.9735147953033447e+00 -5.6907913208007812e+01 3.1269836425781250e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(8.6712446212768555e+00 -5.6338844299316406e+01 3.0559986114501953e+01)(8.6712446212768555e+00 -5.6338844299316406e+01 3.0559986114501953e+01)(1.4460718154907227e+01 -5.3093082427978516e+01 2.9191362380981445e+01)(1.5240671157836914e+01 -5.4989257812500000e+01 3.1184978485107422e+01)(1.4460718154907227e+01 -5.3093082427978516e+01 2.9191362380981445e+01)(2.2114946365356445e+01 -5.2611640930175781e+01 3.0427682876586914e+01)(1.5240671157836914e+01 -5.4989257812500000e+01 3.1184978485107422e+01)(1.4460718154907227e+01 -5.3093082427978516e+01 2.9191362380981445e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(2.2114946365356445e+01 -5.2611640930175781e+01 3.0427682876586914e+01)(1.4460718154907227e+01 -5.3093082427978516e+01 2.9191362380981445e+01)(8.6712446212768555e+00 -5.6338844299316406e+01 3.0559986114501953e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-4.7462921142578125e+01 -3.2333438873291016e+01 3.0140892028808594e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(2.7254461288452148e+01 -5.0197685241699219e+01 3.1247310638427734e+01)(2.2114946365356445e+01 -5.2611640930175781e+01 3.0427682876586914e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(2.7254461288452148e+01 -5.0197685241699219e+01 3.1247310638427734e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(3.4199565887451172e+01 -4.6152526855468750e+01 3.1844655990600586e+01)(5.8156997680664062e+01 -1.0067057609558105e+00 6.4749969482421875e+01)(5.7971698760986328e+01 -1.0022599697113037e+00 7.0430122375488281e+01)(5.6963886260986328e+01 -1.1198297500610352e+01 6.5392570495605469e+01)(5.6963886260986328e+01 -1.1198297500610352e+01 6.5392570495605469e+01)(5.7971698760986328e+01 -1.0022599697113037e+00 7.0430122375488281e+01)(5.6409538269042969e+01 -1.3357417106628418e+01 7.0268852233886719e+01)(5.6963886260986328e+01 -1.1198297500610352e+01 6.5392570495605469e+01)(5.6409538269042969e+01 -1.3357417106628418e+01 7.0268852233886719e+01)(5.1014225006103516e+01 -2.6912656784057617e+01 6.2410938262939453e+01)(5.1014225006103516e+01 -2.6912656784057617e+01 6.2410938262939453e+01)(5.6409538269042969e+01 -1.3357417106628418e+01 7.0268852233886719e+01)(5.0358150482177734e+01 -2.7824024200439453e+01 7.0013870239257812e+01)(5.1014225006103516e+01 -2.6912656784057617e+01 6.2410938262939453e+01)(5.0358150482177734e+01 -2.7824024200439453e+01 7.0013870239257812e+01)(4.4210346221923828e+01 -3.6770492553710938e+01 5.7940425872802734e+01)(4.4210346221923828e+01 -3.6770492553710938e+01 5.7940425872802734e+01)(5.0358150482177734e+01 -2.7824024200439453e+01 7.0013870239257812e+01)(4.3356750488281250e+01 -3.7730655670166016e+01 6.9837348937988281e+01)(3.4928363800048828e+01 -4.5364337921142578e+01 6.9704284667968750e+01)(3.7487548828125000e+01 -4.3402614593505859e+01 5.0743869781494141e+01)(4.4210346221923828e+01 -3.6770492553710938e+01 5.7940425872802734e+01)(4.4210346221923828e+01 -3.6770492553710938e+01 5.7940425872802734e+01)(4.3356750488281250e+01 -3.7730655670166016e+01 6.9837348937988281e+01)(3.4928363800048828e+01 -4.5364337921142578e+01 6.9704284667968750e+01)(2.8224805831909180e+01 -4.9596790313720703e+01 6.9633308410644531e+01)(3.5332855224609375e+01 -4.5263404846191406e+01 4.0334083557128906e+01)(3.7487548828125000e+01 -4.3402614593505859e+01 5.0743869781494141e+01)(2.8224805831909180e+01 -4.9596790313720703e+01 6.9633308410644531e+01)(3.7487548828125000e+01 -4.3402614593505859e+01 5.0743869781494141e+01)(3.4928363800048828e+01 -4.5364337921142578e+01 6.9704284667968750e+01)(3.4199565887451172e+01 -4.6152526855468750e+01 3.1844655990600586e+01)(3.5332855224609375e+01 -4.5263404846191406e+01 4.0334083557128906e+01)(2.7254461288452148e+01 -5.0197685241699219e+01 3.1247310638427734e+01)(2.7254461288452148e+01 -5.0197685241699219e+01 3.1247310638427734e+01)(3.5332855224609375e+01 -4.5263404846191406e+01 4.0334083557128906e+01)(2.8224805831909180e+01 -4.9596790313720703e+01 6.9633308410644531e+01)(2.7254461288452148e+01 -5.0197685241699219e+01 3.1247310638427734e+01)(2.8224805831909180e+01 -4.9596790313720703e+01 6.9633308410644531e+01)(2.4892555236816406e+01 -5.1383945465087891e+01 6.9602104187011719e+01)(2.7254461288452148e+01 -5.0197685241699219e+01 3.1247310638427734e+01)(2.4892555236816406e+01 -5.1383945465087891e+01 6.9602104187011719e+01)(2.2114946365356445e+01 -5.2611640930175781e+01 3.0427682876586914e+01)(2.2114946365356445e+01 -5.2611640930175781e+01 3.0427682876586914e+01)(2.4892555236816406e+01 -5.1383945465087891e+01 6.9602104187011719e+01)(1.9645952224731445e+01 -5.3568134307861328e+01 6.9564025878906250e+01)(2.2114946365356445e+01 -5.2611640930175781e+01 3.0427682876586914e+01)(1.9645952224731445e+01 -5.3568134307861328e+01 6.9564025878906250e+01)(1.5240671157836914e+01 -5.4989257812500000e+01 3.1184978485107422e+01)(1.9645952224731445e+01 -5.3568134307861328e+01 6.9564025878906250e+01)(1.3361621856689453e+01 -5.5476585388183594e+01 6.9530670166015625e+01)(1.5240671157836914e+01 -5.4989257812500000e+01 3.1184978485107422e+01)(1.5240671157836914e+01 -5.4989257812500000e+01 3.1184978485107422e+01)(1.3361621856689453e+01 -5.5476585388183594e+01 6.9530670166015625e+01)(8.6712446212768555e+00 -5.6338844299316406e+01 3.0559986114501953e+01)(8.6712446212768555e+00 -5.6338844299316406e+01 3.0559986114501953e+01)(1.3361621856689453e+01 -5.5476585388183594e+01 6.9530670166015625e+01)(6.1559424400329590e+00 -5.6669101715087891e+01 6.9509841918945312e+01)(8.6712446212768555e+00 -5.6338844299316406e+01 3.0559986114501953e+01)(6.1559424400329590e+00 -5.6669101715087891e+01 6.9509841918945312e+01)(3.0877959728240967e+00 -5.6914245605468750e+01 3.2191608428955078e+01)(3.0877959728240967e+00 -5.6914245605468750e+01 3.2191608428955078e+01)(6.1559424400329590e+00 -5.6669101715087891e+01 6.9509841918945312e+01)(5.5605214834213257e-01 -5.6991676330566406e+01 6.9504203796386719e+01)(3.0877959728240967e+00 -5.6914245605468750e+01 3.2191608428955078e+01)(5.5605214834213257e-01 -5.6991676330566406e+01 6.9504203796386719e+01)(-3.9735147953033447e+00 -5.6907913208007812e+01 3.1269836425781250e+01)(-3.9735147953033447e+00 -5.6907913208007812e+01 3.1269836425781250e+01)(5.5605214834213257e-01 -5.6991676330566406e+01 6.9504203796386719e+01)(-5.0518531799316406e+00 -5.6776111602783203e+01 6.9507987976074219e+01)(-3.9735147953033447e+00 -5.6907913208007812e+01 3.1269836425781250e+01)(-5.0518531799316406e+00 -5.6776111602783203e+01 6.9507987976074219e+01)(-1.0800707817077637e+01 -5.5982086181640625e+01 3.2176170349121094e+01)(-5.0518531799316406e+00 -5.6776111602783203e+01 6.9507987976074219e+01)(-1.2002605438232422e+01 -5.5775566101074219e+01 6.9525054931640625e+01)(-1.0800707817077637e+01 -5.5982086181640625e+01 3.2176170349121094e+01)(-1.0800707817077637e+01 -5.5982086181640625e+01 3.2176170349121094e+01)(-1.2002605438232422e+01 -5.5775566101074219e+01 6.9525054931640625e+01)(-1.6246755599975586e+01 -5.4671047210693359e+01 3.0528059005737305e+01)(-1.6246755599975586e+01 -5.4671047210693359e+01 3.0528059005737305e+01)(-1.2002605438232422e+01 -5.5775566101074219e+01 6.9525054931640625e+01)(-1.8815160751342773e+01 -5.3862239837646484e+01 6.9558921813964844e+01)(-1.6246755599975586e+01 -5.4671047210693359e+01 3.0528059005737305e+01)(-1.8815160751342773e+01 -5.3862239837646484e+01 6.9558921813964844e+01)(-2.1551172256469727e+01 -5.2844676971435547e+01 3.2124256134033203e+01)(-2.1551172256469727e+01 -5.2844676971435547e+01 3.2124256134033203e+01)(-1.8815160751342773e+01 -5.3862239837646484e+01 6.9558921813964844e+01)(-2.4011627197265625e+01 -5.1793319702148438e+01 3.1092559814453125e+01)(-2.4011627197265625e+01 -5.1793319702148438e+01 3.1092559814453125e+01)(-1.8815160751342773e+01 -5.3862239837646484e+01 6.9558921813964844e+01)(-2.4719944000244141e+01 -5.1477333068847656e+01 6.9600120544433594e+01)(-2.4011627197265625e+01 -5.1793319702148438e+01 3.1092559814453125e+01)(-2.4719944000244141e+01 -5.1477333068847656e+01 6.9600120544433594e+01)(-2.9045160293579102e+01 -4.9198478698730469e+01 3.1201683044433594e+01)(-2.9045160293579102e+01 -4.9198478698730469e+01 3.1201683044433594e+01)(-2.4719944000244141e+01 -5.1477333068847656e+01 6.9600120544433594e+01)(-3.1230075836181641e+01 -4.7872119903564453e+01 6.9663391113281250e+01)(-2.9045160293579102e+01 -4.9198478698730469e+01 3.1201683044433594e+01)(-3.1230075836181641e+01 -4.7872119903564453e+01 6.9663391113281250e+01)(-3.3766960144042969e+01 -4.6154502868652344e+01 3.1139713287353516e+01)(-3.3766960144042969e+01 -4.6154502868652344e+01 3.1139713287353516e+01)(-3.1230075836181641e+01 -4.7872119903564453e+01 6.9663391113281250e+01)(-3.5981525421142578e+01 -4.4495326995849609e+01 6.9722442626953125e+01)(-3.3766960144042969e+01 -4.6154502868652344e+01 3.1139713287353516e+01)(-3.5981525421142578e+01 -4.4495326995849609e+01 6.9722442626953125e+01)(-3.9323558807373047e+01 -4.1693656921386719e+01 3.1015886306762695e+01)(-3.9323558807373047e+01 -4.1693656921386719e+01 3.1015886306762695e+01)(-3.5981525421142578e+01 -4.4495326995849609e+01 6.9722442626953125e+01)(-4.0929737091064453e+01 -4.0099544525146484e+01 6.9798767089843750e+01)(-3.9323558807373047e+01 -4.1693656921386719e+01 3.1015886306762695e+01)(-4.0929737091064453e+01 -4.0099544525146484e+01 6.9798767089843750e+01)(-4.4031143188476562e+01 -3.6753627777099609e+01 3.1857912063598633e+01)(-4.4031143188476562e+01 -3.6753627777099609e+01 3.1857912063598633e+01)(-4.0929737091064453e+01 -4.0099544525146484e+01 6.9798767089843750e+01)(-4.5650028228759766e+01 -3.4778682708740234e+01 6.9891929626464844e+01)(-4.4031143188476562e+01 -3.6753627777099609e+01 3.1857912063598633e+01)(-4.5650028228759766e+01 -3.4778682708740234e+01 6.9891929626464844e+01)(-4.7462921142578125e+01 -3.2333438873291016e+01 3.0140892028808594e+01)(-4.7462921142578125e+01 -3.2333438873291016e+01 3.0140892028808594e+01)(-4.5650028228759766e+01 -3.4778682708740234e+01 6.9891929626464844e+01)(-4.8893909454345703e+01 -3.0203258514404297e+01 6.9971801757812500e+01)(-4.7462921142578125e+01 -3.2333438873291016e+01 3.0140892028808594e+01)(-4.8893909454345703e+01 -3.0203258514404297e+01 6.9971801757812500e+01)(-5.1217372894287109e+01 -2.6327709197998047e+01 3.0769920349121094e+01)(-5.1217372894287109e+01 -2.6327709197998047e+01 3.0769920349121094e+01)(-4.8893909454345703e+01 -3.0203258514404297e+01 6.9971801757812500e+01)(-5.0346462249755859e+01 -2.7665262222290039e+01 7.0016113281250000e+01)(-5.1217372894287109e+01 -2.6327709197998047e+01 3.0769920349121094e+01)(-5.0346462249755859e+01 -2.7665262222290039e+01 7.0016113281250000e+01)(-5.2394840240478516e+01 -2.3885713577270508e+01 7.0081970214843750e+01)(-5.1217372894287109e+01 -2.6327709197998047e+01 3.0769920349121094e+01)(-5.2394840240478516e+01 -2.3885713577270508e+01 7.0081970214843750e+01)(-5.4051654815673828e+01 -2.0045942306518555e+01 3.1581346511840820e+01)(-5.4051654815673828e+01 -2.0045942306518555e+01 3.1581346511840820e+01)(-5.2394840240478516e+01 -2.3885713577270508e+01 7.0081970214843750e+01)(-5.4920700073242188e+01 -1.7656873703002930e+01 7.0190803527832031e+01)(-5.4051654815673828e+01 -2.0045942306518555e+01 3.1581346511840820e+01)(-5.4920700073242188e+01 -1.7656873703002930e+01 7.0190803527832031e+01)(-5.5816509246826172e+01 -1.4782386779785156e+01 3.0355264663696289e+01)(-5.5816509246826172e+01 -1.4782386779785156e+01 3.0355264663696289e+01)(-5.4920700073242188e+01 -1.7656873703002930e+01 7.0190803527832031e+01)(-5.6468944549560547e+01 -1.2264643669128418e+01 7.0284934997558594e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 7.0481536865234375e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 3.1266096115112305e+01)(-5.7554088592529297e+01 -6.2912831306457520e+00 7.0389221191406250e+01)(-5.7554088592529297e+01 -6.2912831306457520e+00 7.0389221191406250e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 3.1266096115112305e+01)(-5.7383903503417969e+01 -7.8364191055297852e+00 3.0433408737182617e+01)(-5.7554088592529297e+01 -6.2912831306457520e+00 7.0389221191406250e+01)(-5.7383903503417969e+01 -7.8364191055297852e+00 3.0433408737182617e+01)(-5.6468944549560547e+01 -1.2264643669128418e+01 7.0284934997558594e+01)(-5.6468944549560547e+01 -1.2264643669128418e+01 7.0284934997558594e+01)(-5.7383903503417969e+01 -7.8364191055297852e+00 3.0433408737182617e+01)(-5.5816509246826172e+01 -1.4782386779785156e+01 3.0355264663696289e+01)(5.8156997680664062e+01 -1.0067057609558105e+00 6.4749969482421875e+01)(5.6963886260986328e+01 -1.1198297500610352e+01 6.5392570495605469e+01)(5.9240051269531250e+01 -1.3627079010009766e+01 6.2149162292480469e+01)(5.8156997680664062e+01 -1.0067057609558105e+00 6.4749969482421875e+01)(5.9240051269531250e+01 -1.3627079010009766e+01 6.2149162292480469e+01)(6.2187118530273438e+01 -1.0030820369720459e+00 6.2894538879394531e+01)(3.7487548828125000e+01 -4.3402614593505859e+01 5.0743869781494141e+01)(3.5332855224609375e+01 -4.5263404846191406e+01 4.0334083557128906e+01)(4.0496959686279297e+01 -4.5080047607421875e+01 4.7418415069580078e+01)(3.7487548828125000e+01 -4.3402614593505859e+01 5.0743869781494141e+01)(4.0496959686279297e+01 -4.5080047607421875e+01 4.7418415069580078e+01)(4.3613239288330078e+01 -4.1218860626220703e+01 5.2915954589843750e+01)(3.7487548828125000e+01 -4.3402614593505859e+01 5.0743869781494141e+01)(4.3613239288330078e+01 -4.1218860626220703e+01 5.2915954589843750e+01)(4.4210346221923828e+01 -3.6770492553710938e+01 5.7940425872802734e+01)(4.4210346221923828e+01 -3.6770492553710938e+01 5.7940425872802734e+01)(4.3613239288330078e+01 -4.1218860626220703e+01 5.2915954589843750e+01)(4.7625926971435547e+01 -3.7494701385498047e+01 5.6324222564697266e+01)(4.4210346221923828e+01 -3.6770492553710938e+01 5.7940425872802734e+01)(4.7625926971435547e+01 -3.7494701385498047e+01 5.6324222564697266e+01)(5.1014225006103516e+01 -2.6912656784057617e+01 6.2410938262939453e+01)(5.5265663146972656e+01 -2.6205577850341797e+01 6.0364379882812500e+01)(5.1014225006103516e+01 -2.6912656784057617e+01 6.2410938262939453e+01)(4.7625926971435547e+01 -3.7494701385498047e+01 5.6324222564697266e+01)(5.5265663146972656e+01 -2.6205577850341797e+01 6.0364379882812500e+01)(5.9240051269531250e+01 -1.3627079010009766e+01 6.2149162292480469e+01)(5.1014225006103516e+01 -2.6912656784057617e+01 6.2410938262939453e+01)(5.1014225006103516e+01 -2.6912656784057617e+01 6.2410938262939453e+01)(5.9240051269531250e+01 -1.3627079010009766e+01 6.2149162292480469e+01)(5.6963886260986328e+01 -1.1198297500610352e+01 6.5392570495605469e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(5.0587173461914062e+01 -5.4720458984375000e+01 3.1289796829223633e+01)(5.1908420562744141e+01 -5.3084163665771484e+01 2.9188127517700195e+01)(5.0587173461914062e+01 -5.4720458984375000e+01 3.1289796829223633e+01)(3.4199565887451172e+01 -4.6152526855468750e+01 3.1844655990600586e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(6.3354431152343750e+01 -5.5965755462646484e+01 2.9202159881591797e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(5.1908420562744141e+01 -5.3084163665771484e+01 2.9188127517700195e+01)(5.1908420562744141e+01 -5.3084163665771484e+01 2.9188127517700195e+01)(5.0587173461914062e+01 -5.4720458984375000e+01 3.1289796829223633e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(6.8280403137207031e+01 -5.8907981872558594e+01 1.2213626861572266e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(6.3354431152343750e+01 -5.5965755462646484e+01 2.9202159881591797e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(5.5499240875244141e+01 -4.0116188049316406e+01 2.7451492309570312e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(5.4411773681640625e+01 -4.0411403656005859e+01 2.8554164886474609e+01)(5.4411773681640625e+01 -4.0411403656005859e+01 2.8554164886474609e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(6.3354431152343750e+01 -5.5965755462646484e+01 2.9202159881591797e+01)(5.4411773681640625e+01 -4.0411403656005859e+01 2.8554164886474609e+01)(6.3354431152343750e+01 -5.5965755462646484e+01 2.9202159881591797e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(5.5499240875244141e+01 -4.0116188049316406e+01 2.7451492309570312e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 2.5992126464843750e+01)(5.6040252685546875e+01 -3.9944831848144531e+01 2.5961072921752930e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 2.5992126464843750e+01)(5.5499240875244141e+01 -4.0116188049316406e+01 2.7451492309570312e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 2.5927814483642578e+01)(5.6040252685546875e+01 -3.9944831848144531e+01 2.5961072921752930e+01)(5.5499240875244141e+01 -4.0116188049316406e+01 2.7451492309570312e+01)(5.5499240875244141e+01 -4.0116188049316406e+01 2.7451492309570312e+01)(5.3035358428955078e+01 -9.9999529123306274e-01 2.7865499496459961e+01)(5.4133129119873047e+01 -9.9999409914016724e-01 2.6768054962158203e+01)(5.5499240875244141e+01 -4.0116188049316406e+01 2.7451492309570312e+01)(5.4133129119873047e+01 -9.9999409914016724e-01 2.6768054962158203e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 2.5927814483642578e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 2.5927814483642578e+01)(5.4133129119873047e+01 -9.9999409914016724e-01 2.6768054962158203e+01)(5.4534915924072266e+01 -9.9999189376831055e-01 2.5268825531005859e+01)(5.5499240875244141e+01 -4.0116188049316406e+01 2.7451492309570312e+01)(5.4411773681640625e+01 -4.0411403656005859e+01 2.8554164886474609e+01)(5.3035358428955078e+01 -9.9999529123306274e-01 2.7865499496459961e+01)(5.3035358428955078e+01 -9.9999529123306274e-01 2.7865499496459961e+01)(5.4411773681640625e+01 -4.0411403656005859e+01 2.8554164886474609e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(5.3035358428955078e+01 -9.9999529123306274e-01 2.7865499496459961e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(5.1651020050048828e+01 -1.0236285924911499e+00 2.8259170532226562e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(5.1908420562744141e+01 -5.3084163665771484e+01 2.9188127517700195e+01)(5.1908420562744141e+01 -5.3084163665771484e+01 2.9188127517700195e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(6.3354431152343750e+01 -5.5965755462646484e+01 2.9202159881591797e+01)(1.8768936157226562e+01 -4.7701477050781250e+01 2.9080469131469727e+01)(1.4460718154907227e+01 -5.3093082427978516e+01 2.9191362380981445e+01)(3.4252722263336182e+00 -5.0896232604980469e+01 2.9338047027587891e+01)(1.4460718154907227e+01 -5.3093082427978516e+01 2.9191362380981445e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(3.4252722263336182e+00 -5.0896232604980469e+01 2.9338047027587891e+01)(3.4252722263336182e+00 -5.0896232604980469e+01 2.9338047027587891e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(-8.7228107452392578e+00 -5.0232131958007812e+01 2.9126163482666016e+01)(-8.7228107452392578e+00 -5.0232131958007812e+01 2.9126163482666016e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(-1.9933380126953125e+01 -4.6927124023437500e+01 2.9068529129028320e+01)(4.2451869964599609e+01 -2.8263166427612305e+01 2.8754604339599609e+01)(4.7694305419921875e+01 -1.8085378646850586e+01 2.8565767288208008e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(3.4611068725585938e+01 -3.7429203033447266e+01 2.8903303146362305e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(3.4611068725585938e+01 -3.7429203033447266e+01 2.8903303146362305e+01)(4.2451869964599609e+01 -2.8263166427612305e+01 2.8754604339599609e+01)(5.1651020050048828e+01 -1.0236285924911499e+00 2.8259170532226562e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(4.7694305419921875e+01 -1.8085378646850586e+01 2.8565767288208008e+01)(-3.8685852050781250e+01 -3.3214191436767578e+01 2.8829370498657227e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(-4.5238288879394531e+01 -2.3524806976318359e+01 2.8660306930541992e+01)(-4.5238288879394531e+01 -2.3524806976318359e+01 2.8660306930541992e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(-4.9405792236328125e+01 -1.2610619544982910e+01 2.8470066070556641e+01)(-1.9933380126953125e+01 -4.6927124023437500e+01 2.9068529129028320e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-1.9933380126953125e+01 -4.6927124023437500e+01 2.9068529129028320e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-3.0099702835083008e+01 -4.1153896331787109e+01 2.8967817306518555e+01)(-3.0099702835083008e+01 -4.1153896331787109e+01 2.8967817306518555e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-3.8685852050781250e+01 -3.3214191436767578e+01 2.8829370498657227e+01)(-3.8685852050781250e+01 -3.3214191436767578e+01 2.8829370498657227e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(3.4611068725585938e+01 -3.7429203033447266e+01 2.8903303146362305e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(1.8768936157226562e+01 -4.7701477050781250e+01 2.9080469131469727e+01)(1.8768936157226562e+01 -4.7701477050781250e+01 2.9080469131469727e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(1.4460718154907227e+01 -5.3093082427978516e+01 2.9191362380981445e+01)(-4.9405792236328125e+01 -1.2610619544982910e+01 2.8470066070556641e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(-5.6687488555908203e+01 -9.9373757839202881e-01 2.8316068649291992e+01)(-4.9405792236328125e+01 -1.2610619544982910e+01 2.8470066070556641e+01)(-5.6687488555908203e+01 -9.9373757839202881e-01 2.8316068649291992e+01)(-5.0969089508056641e+01 -2.3907012939453125e+00 2.8360406875610352e+01)(-4.9405792236328125e+01 -1.2610619544982910e+01 2.8470066070556641e+01)(-5.0969089508056641e+01 -2.3907012939453125e+00 2.8360406875610352e+01)(-4.8983074188232422e+01 -1.4203358650207520e+01 3.0999610900878906e+01)(-4.9405792236328125e+01 -1.2610619544982910e+01 2.8470066070556641e+01)(-4.8983074188232422e+01 -1.4203358650207520e+01 3.0999610900878906e+01)(-4.5238288879394531e+01 -2.3524806976318359e+01 2.8660306930541992e+01)(-4.5238288879394531e+01 -2.3524806976318359e+01 2.8660306930541992e+01)(-4.8983074188232422e+01 -1.4203358650207520e+01 3.0999610900878906e+01)(-4.4429840087890625e+01 -2.5032136917114258e+01 3.1187330245971680e+01)(-4.5238288879394531e+01 -2.3524806976318359e+01 2.8660306930541992e+01)(-4.4429840087890625e+01 -2.5032136917114258e+01 3.1187330245971680e+01)(-3.8685852050781250e+01 -3.3214191436767578e+01 2.8829370498657227e+01)(-3.8685852050781250e+01 -3.3214191436767578e+01 2.8829370498657227e+01)(-4.4429840087890625e+01 -2.5032136917114258e+01 3.1187330245971680e+01)(-3.7572723388671875e+01 -3.4483409881591797e+01 3.1352319717407227e+01)(-3.8685852050781250e+01 -3.3214191436767578e+01 2.8829370498657227e+01)(-3.7572723388671875e+01 -3.4483409881591797e+01 3.1352319717407227e+01)(-3.0099702835083008e+01 -4.1153896331787109e+01 2.8967817306518555e+01)(-3.0099702835083008e+01 -4.1153896331787109e+01 2.8967817306518555e+01)(-3.7572723388671875e+01 -3.4483409881591797e+01 3.1352319717407227e+01)(-2.8748649597167969e+01 -4.2125152587890625e+01 3.1485698699951172e+01)(-3.0099702835083008e+01 -4.1153896331787109e+01 2.8967817306518555e+01)(-2.8748649597167969e+01 -4.2125152587890625e+01 3.1485698699951172e+01)(-1.9933380126953125e+01 -4.6927124023437500e+01 2.9068529129028320e+01)(-1.9933380126953125e+01 -4.6927124023437500e+01 2.9068529129028320e+01)(-2.8748649597167969e+01 -4.2125152587890625e+01 3.1485698699951172e+01)(-1.8422128677368164e+01 -4.7558742523193359e+01 3.1580488204956055e+01)(-1.9933380126953125e+01 -4.6927124023437500e+01 2.9068529129028320e+01)(-1.8422128677368164e+01 -4.7558742523193359e+01 3.1580488204956055e+01)(-8.7228107452392578e+00 -5.0232131958007812e+01 2.9126163482666016e+01)(-8.7228107452392578e+00 -5.0232131958007812e+01 2.9126163482666016e+01)(-1.8422128677368164e+01 -4.7558742523193359e+01 3.1580488204956055e+01)(-7.1353445053100586e+00 -5.0502304077148438e+01 3.1631700515747070e+01)(-8.7228107452392578e+00 -5.0232131958007812e+01 2.9126163482666016e+01)(-7.1353445053100586e+00 -5.0502304077148438e+01 3.1631700515747070e+01)(3.4252722263336182e+00 -5.0896232604980469e+01 2.9338047027587891e+01)(1.8768936157226562e+01 -4.7701477050781250e+01 2.9080469131469727e+01)(3.4252722263336182e+00 -5.0896232604980469e+01 2.9338047027587891e+01)(1.5936875343322754e+01 -4.8453395843505859e+01 3.1595069885253906e+01)(1.8768936157226562e+01 -4.7701477050781250e+01 2.9080469131469727e+01)(1.5936875343322754e+01 -4.8453395843505859e+01 3.1595069885253906e+01)(2.6517646789550781e+01 -4.3573436737060547e+01 3.1509075164794922e+01)(1.8768936157226562e+01 -4.7701477050781250e+01 2.9080469131469727e+01)(2.6517646789550781e+01 -4.3573436737060547e+01 3.1509075164794922e+01)(3.4611068725585938e+01 -3.7429203033447266e+01 2.8903303146362305e+01)(3.4611068725585938e+01 -3.7429203033447266e+01 2.8903303146362305e+01)(2.6517646789550781e+01 -4.3573436737060547e+01 3.1509075164794922e+01)(3.5711860656738281e+01 -3.6421981811523438e+01 3.1383085250854492e+01)(3.4611068725585938e+01 -3.7429203033447266e+01 2.8903303146362305e+01)(3.5711860656738281e+01 -3.6421981811523438e+01 3.1383085250854492e+01)(4.2451869964599609e+01 -2.8263166427612305e+01 2.8754604339599609e+01)(4.2451869964599609e+01 -2.8263166427612305e+01 2.8754604339599609e+01)(4.8125862121582031e+01 -1.6904472351074219e+01 3.1039003372192383e+01)(4.7694305419921875e+01 -1.8085378646850586e+01 2.8565767288208008e+01)(4.7694305419921875e+01 -1.8085378646850586e+01 2.8565767288208008e+01)(4.8125862121582031e+01 -1.6904472351074219e+01 3.1039003372192383e+01)(5.1045204162597656e+01 -3.8208966255187988e+00 3.0813510894775391e+01)(4.7694305419921875e+01 -1.8085378646850586e+01 2.8565767288208008e+01)(5.1045204162597656e+01 -3.8208966255187988e+00 3.0813510894775391e+01)(5.1651020050048828e+01 -1.0236285924911499e+00 2.8259170532226562e+01)(-2.5117296218872070e+01 -4.2943107604980469e+01 7.3750045776367188e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(-4.7748367309570312e+01 -1.6167360305786133e+01 7.4217407226562500e+01)(-5.0452648162841797e+01 -2.7500758171081543e+00 7.4451622009277344e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(-3.8013267517089844e+01 -3.2438129425048828e+01 7.3933403015136719e+01)(-4.7748367309570312e+01 -1.6167360305786133e+01 7.4217407226562500e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(4.9706150054931641e+01 -7.9566454887390137e+00 7.4360717773437500e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(4.9706150054931641e+01 -7.9566454887390137e+00 7.4360717773437500e+01)(4.7757476806640625e+01 -1.5840661048889160e+01 7.4223121643066406e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(4.1763568878173828e+01 -2.7480772018432617e+01 7.4019920349121094e+01)(3.5236450195312500e+01 -3.5175231933593750e+01 7.3885627746582031e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(3.5236450195312500e+01 -3.5175231933593750e+01 7.3885627746582031e+01)(-8.6923179626464844e+00 -4.8832176208496094e+01 7.3647247314453125e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(4.7757476806640625e+01 -1.5840661048889160e+01 7.4223121643066406e+01)(4.1763568878173828e+01 -2.7480772018432617e+01 7.4019920349121094e+01)(3.5236450195312500e+01 -3.5175231933593750e+01 7.3885627746582031e+01)(2.8547580718994141e+01 -4.0777355194091797e+01 7.3787841796875000e+01)(1.9042953491210938e+01 -4.5850147247314453e+01 7.3699302673339844e+01)(3.5236450195312500e+01 -3.5175231933593750e+01 7.3885627746582031e+01)(1.9042953491210938e+01 -4.5850147247314453e+01 7.3699302673339844e+01)(5.6094913482666016e+00 -4.9368228912353516e+01 7.3637893676757812e+01)(3.5236450195312500e+01 -3.5175231933593750e+01 7.3885627746582031e+01)(5.6094913482666016e+00 -4.9368228912353516e+01 7.3637893676757812e+01)(-8.6923179626464844e+00 -4.8832176208496094e+01 7.3647247314453125e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(-2.5117296218872070e+01 -4.2943107604980469e+01 7.3750045776367188e+01)(-3.8013267517089844e+01 -3.2438129425048828e+01 7.3933403015136719e+01)(-5.0476291656494141e+01 -2.7404890060424805e+00 6.7967636108398438e+01)(-5.0452648162841797e+01 -2.7500758171081543e+00 7.4451622009277344e+01)(-4.8919803619384766e+01 -1.1977396011352539e+01 6.7789550781250000e+01)(-4.8919803619384766e+01 -1.1977396011352539e+01 6.7789550781250000e+01)(-5.0452648162841797e+01 -2.7500758171081543e+00 7.4451622009277344e+01)(-4.7748367309570312e+01 -1.6167360305786133e+01 7.4217407226562500e+01)(-4.8919803619384766e+01 -1.1977396011352539e+01 6.7789550781250000e+01)(-4.7748367309570312e+01 -1.6167360305786133e+01 7.4217407226562500e+01)(-4.4237159729003906e+01 -2.3630483627319336e+01 6.7586143493652344e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(5.0556247711181641e+01 -2.8868811130523682e+00 6.7954368591308594e+01)(4.9706150054931641e+01 -7.9566454887390137e+00 7.4360717773437500e+01)(4.9706150054931641e+01 -7.9566454887390137e+00 7.4360717773437500e+01)(5.0556247711181641e+01 -2.8868811130523682e+00 6.7954368591308594e+01)(4.7757476806640625e+01 -1.5840661048889160e+01 7.4223121643066406e+01)(4.7757476806640625e+01 -1.5840661048889160e+01 7.4223121643066406e+01)(5.0556247711181641e+01 -2.8868811130523682e+00 6.7954368591308594e+01)(4.7166046142578125e+01 -1.7578672409057617e+01 6.7691787719726562e+01)(4.7757476806640625e+01 -1.5840661048889160e+01 7.4223121643066406e+01)(4.7166046142578125e+01 -1.7578672409057617e+01 6.7691787719726562e+01)(4.1763568878173828e+01 -2.7480772018432617e+01 7.4019920349121094e+01)(4.1763568878173828e+01 -2.7480772018432617e+01 7.4019920349121094e+01)(4.7166046142578125e+01 -1.7578672409057617e+01 6.7691787719726562e+01)(3.9169288635253906e+01 -3.1077352523803711e+01 6.7456161499023438e+01)(4.1763568878173828e+01 -2.7480772018432617e+01 7.4019920349121094e+01)(3.9169288635253906e+01 -3.1077352523803711e+01 6.7456161499023438e+01)(3.5236450195312500e+01 -3.5175231933593750e+01 7.3885627746582031e+01)(3.5236450195312500e+01 -3.5175231933593750e+01 7.3885627746582031e+01)(3.9169288635253906e+01 -3.1077352523803711e+01 6.7456161499023438e+01)(2.8639781951904297e+01 -4.0766887664794922e+01 6.7287040710449219e+01)(3.5236450195312500e+01 -3.5175231933593750e+01 7.3885627746582031e+01)(2.8639781951904297e+01 -4.0766887664794922e+01 6.7287040710449219e+01)(2.8547580718994141e+01 -4.0777355194091797e+01 7.3787841796875000e+01)(2.8547580718994141e+01 -4.0777355194091797e+01 7.3787841796875000e+01)(2.8639781951904297e+01 -4.0766887664794922e+01 6.7287040710449219e+01)(1.9042953491210938e+01 -4.5850147247314453e+01 7.3699302673339844e+01)(1.9042953491210938e+01 -4.5850147247314453e+01 7.3699302673339844e+01)(2.8639781951904297e+01 -4.0766887664794922e+01 6.7287040710449219e+01)(1.4875337600708008e+01 -4.7500915527343750e+01 6.7169494628906250e+01)(1.9042953491210938e+01 -4.5850147247314453e+01 7.3699302673339844e+01)(1.4875337600708008e+01 -4.7500915527343750e+01 6.7169494628906250e+01)(5.6094913482666016e+00 -4.9368228912353516e+01 7.3637893676757812e+01)(5.6094913482666016e+00 -4.9368228912353516e+01 7.3637893676757812e+01)(1.4875337600708008e+01 -4.7500915527343750e+01 6.7169494628906250e+01)(1.8841867446899414e+00 -4.9524784088134766e+01 6.7134170532226562e+01)(5.6094913482666016e+00 -4.9368228912353516e+01 7.3637893676757812e+01)(1.8841867446899414e+00 -4.9524784088134766e+01 6.7134170532226562e+01)(-8.6923179626464844e+00 -4.8832176208496094e+01 7.3647247314453125e+01)(-8.6923179626464844e+00 -4.8832176208496094e+01 7.3647247314453125e+01)(1.8841867446899414e+00 -4.9524784088134766e+01 6.7134170532226562e+01)(-9.7301673889160156e+00 -4.8629398345947266e+01 6.7149795532226562e+01)(-8.6923179626464844e+00 -4.8832176208496094e+01 7.3647247314453125e+01)(-9.7301673889160156e+00 -4.8629398345947266e+01 6.7149795532226562e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(-9.7301673889160156e+00 -4.8629398345947266e+01 6.7149795532226562e+01)(-2.2676706314086914e+01 -4.4320953369140625e+01 6.7224990844726562e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(-2.2676706314086914e+01 -4.4320953369140625e+01 6.7224990844726562e+01)(-2.5117296218872070e+01 -4.2943107604980469e+01 7.3750045776367188e+01)(-2.5117296218872070e+01 -4.2943107604980469e+01 7.3750045776367188e+01)(-2.2676706314086914e+01 -4.4320953369140625e+01 6.7224990844726562e+01)(-3.4583026885986328e+01 -3.5916248321533203e+01 6.7371711730957031e+01)(-2.5117296218872070e+01 -4.2943107604980469e+01 7.3750045776367188e+01)(-3.4583026885986328e+01 -3.5916248321533203e+01 6.7371711730957031e+01)(-3.8013267517089844e+01 -3.2438129425048828e+01 7.3933403015136719e+01)(-3.8013267517089844e+01 -3.2438129425048828e+01 7.3933403015136719e+01)(-3.4583026885986328e+01 -3.5916248321533203e+01 6.7371711730957031e+01)(-4.4237159729003906e+01 -2.3630483627319336e+01 6.7586143493652344e+01)(-3.8013267517089844e+01 -3.2438129425048828e+01 7.3933403015136719e+01)(-4.4237159729003906e+01 -2.3630483627319336e+01 6.7586143493652344e+01)(-4.7748367309570312e+01 -1.6167360305786133e+01 7.4217407226562500e+01)(3.9169288635253906e+01 -3.1077352523803711e+01 6.7456161499023438e+01)(4.7166046142578125e+01 -1.7578672409057617e+01 6.7691787719726562e+01)(4.5425678253173828e+01 -3.1310733795166016e+01 6.7452239990234375e+01)(-5.5463554382324219e+01 -2.7692270278930664e+00 6.7955261230468750e+01)(-5.0476291656494141e+01 -2.7404890060424805e+00 6.7967636108398438e+01)(-5.4013538360595703e+01 -1.1937959671020508e+01 6.7792449951171875e+01)(-9.7301673889160156e+00 -4.8629398345947266e+01 6.7149795532226562e+01)(-1.8545013427734375e+01 -5.1327384948730469e+01 6.7103683471679688e+01)(-2.2676706314086914e+01 -4.4320953369140625e+01 6.7224990844726562e+01)(-2.2676706314086914e+01 -4.4320953369140625e+01 6.7224990844726562e+01)(-1.8545013427734375e+01 -5.1327384948730469e+01 6.7103683471679688e+01)(-2.4208786010742188e+01 -4.8939140319824219e+01 6.7144393920898438e+01)(-2.2676706314086914e+01 -4.4320953369140625e+01 6.7224990844726562e+01)(-2.4208786010742188e+01 -4.8939140319824219e+01 6.7144393920898438e+01)(-2.8931221008300781e+01 -4.6348728179931641e+01 6.7189338684082031e+01)(-2.2676706314086914e+01 -4.4320953369140625e+01 6.7224990844726562e+01)(-2.8931221008300781e+01 -4.6348728179931641e+01 6.7189338684082031e+01)(-3.4583026885986328e+01 -3.5916248321533203e+01 6.7371711730957031e+01)(4.5425678253173828e+01 -3.1310733795166016e+01 6.7452239990234375e+01)(4.7166046142578125e+01 -1.7578672409057617e+01 6.7691787719726562e+01)(5.2793556213378906e+01 -1.5712225914001465e+01 6.7716552734375000e+01)(-5.0476291656494141e+01 -2.7404890060424805e+00 6.7967636108398438e+01)(-4.8919803619384766e+01 -1.1977396011352539e+01 6.7789550781250000e+01)(-5.4013538360595703e+01 -1.1937959671020508e+01 6.7792449951171875e+01)(-5.4013538360595703e+01 -1.1937959671020508e+01 6.7792449951171875e+01)(-4.8919803619384766e+01 -1.1977396011352539e+01 6.7789550781250000e+01)(-5.2195732116699219e+01 -1.7884729385375977e+01 6.7686767578125000e+01)(-5.2195732116699219e+01 -1.7884729385375977e+01 6.7686767578125000e+01)(-4.8919803619384766e+01 -1.1977396011352539e+01 6.7789550781250000e+01)(-4.4237159729003906e+01 -2.3630483627319336e+01 6.7586143493652344e+01)(-5.2195732116699219e+01 -1.7884729385375977e+01 6.7686767578125000e+01)(-4.4237159729003906e+01 -2.3630483627319336e+01 6.7586143493652344e+01)(-5.0109825134277344e+01 -2.2865509033203125e+01 6.7599487304687500e+01)(-5.0109825134277344e+01 -2.2865509033203125e+01 6.7599487304687500e+01)(-4.4237159729003906e+01 -2.3630483627319336e+01 6.7586143493652344e+01)(-4.6847965240478516e+01 -2.8852048873901367e+01 6.7497627258300781e+01)(-4.6847965240478516e+01 -2.8852048873901367e+01 6.7497627258300781e+01)(-4.4237159729003906e+01 -2.3630483627319336e+01 6.7586143493652344e+01)(-4.3046669006347656e+01 -3.4033378601074219e+01 6.7404579162597656e+01)(-4.3046669006347656e+01 -3.4033378601074219e+01 6.7404579162597656e+01)(-4.4237159729003906e+01 -2.3630483627319336e+01 6.7586143493652344e+01)(-3.4583026885986328e+01 -3.5916248321533203e+01 6.7371711730957031e+01)(-4.3046669006347656e+01 -3.4033378601074219e+01 6.7404579162597656e+01)(-3.4583026885986328e+01 -3.5916248321533203e+01 6.7371711730957031e+01)(-3.9376342773437500e+01 -3.8112331390380859e+01 6.7333381652832031e+01)(-3.9376342773437500e+01 -3.8112331390380859e+01 6.7333381652832031e+01)(-3.4583026885986328e+01 -3.5916248321533203e+01 6.7371711730957031e+01)(-3.4471733093261719e+01 -4.2543193817138672e+01 6.7259643554687500e+01)(-3.4471733093261719e+01 -4.2543193817138672e+01 6.7259643554687500e+01)(-3.4583026885986328e+01 -3.5916248321533203e+01 6.7371711730957031e+01)(-2.8931221008300781e+01 -4.6348728179931641e+01 6.7189338684082031e+01)(5.2793556213378906e+01 -1.5712225914001465e+01 6.7716552734375000e+01)(4.7166046142578125e+01 -1.7578672409057617e+01 6.7691787719726562e+01)(5.0556247711181641e+01 -2.8868811130523682e+00 6.7954368591308594e+01)(5.2793556213378906e+01 -1.5712225914001465e+01 6.7716552734375000e+01)(5.0556247711181641e+01 -2.8868811130523682e+00 6.7954368591308594e+01)(5.5463001251220703e+01 -2.8075907230377197e+00 6.7953659057617188e+01)(3.9169288635253906e+01 -3.1077352523803711e+01 6.7456161499023438e+01)(4.5425678253173828e+01 -3.1310733795166016e+01 6.7452239990234375e+01)(3.5483039855957031e+01 -4.1693317413330078e+01 6.7270492553710938e+01)(3.9169288635253906e+01 -3.1077352523803711e+01 6.7456161499023438e+01)(3.5483039855957031e+01 -4.1693317413330078e+01 6.7270492553710938e+01)(2.8639781951904297e+01 -4.0766887664794922e+01 6.7287040710449219e+01)(2.8639781951904297e+01 -4.0766887664794922e+01 6.7287040710449219e+01)(3.5483039855957031e+01 -4.1693317413330078e+01 6.7270492553710938e+01)(2.9373010635375977e+01 -4.6137798309326172e+01 6.7193504333496094e+01)(2.8639781951904297e+01 -4.0766887664794922e+01 6.7287040710449219e+01)(2.9373010635375977e+01 -4.6137798309326172e+01 6.7193504333496094e+01)(2.3911067962646484e+01 -4.9086765289306641e+01 6.7143089294433594e+01)(2.8639781951904297e+01 -4.0766887664794922e+01 6.7287040710449219e+01)(2.3911067962646484e+01 -4.9086765289306641e+01 6.7143089294433594e+01)(1.4875337600708008e+01 -4.7500915527343750e+01 6.7169494628906250e+01)(1.4875337600708008e+01 -4.7500915527343750e+01 6.7169494628906250e+01)(2.3911067962646484e+01 -4.9086765289306641e+01 6.7143089294433594e+01)(1.8762474060058594e+01 -5.1231376647949219e+01 6.7105209350585938e+01)(1.4875337600708008e+01 -4.7500915527343750e+01 6.7169494628906250e+01)(1.8762474060058594e+01 -5.1231376647949219e+01 6.7105209350585938e+01)(1.2672573089599609e+01 -5.3081329345703125e+01 6.7072517395019531e+01)(1.4875337600708008e+01 -4.7500915527343750e+01 6.7169494628906250e+01)(1.2672573089599609e+01 -5.3081329345703125e+01 6.7072517395019531e+01)(7.9636759757995605e+00 -5.3855094909667969e+01 6.7058593750000000e+01)(1.4875337600708008e+01 -4.7500915527343750e+01 6.7169494628906250e+01)(7.9636759757995605e+00 -5.3855094909667969e+01 6.7058593750000000e+01)(1.8841867446899414e+00 -4.9524784088134766e+01 6.7134170532226562e+01)(1.8841867446899414e+00 -4.9524784088134766e+01 6.7134170532226562e+01)(7.9636759757995605e+00 -5.3855094909667969e+01 6.7058593750000000e+01)(1.7223258018493652e+00 -5.4475330352783203e+01 6.7048500061035156e+01)(1.8841867446899414e+00 -4.9524784088134766e+01 6.7134170532226562e+01)(1.7223258018493652e+00 -5.4475330352783203e+01 6.7048500061035156e+01)(-5.6104540824890137e+00 -5.4275913238525391e+01 6.7055854797363281e+01)(1.8841867446899414e+00 -4.9524784088134766e+01 6.7134170532226562e+01)(-5.6104540824890137e+00 -5.4275913238525391e+01 6.7055854797363281e+01)(-9.7301673889160156e+00 -4.8629398345947266e+01 6.7149795532226562e+01)(-9.7301673889160156e+00 -4.8629398345947266e+01 6.7149795532226562e+01)(-5.6104540824890137e+00 -5.4275913238525391e+01 6.7055854797363281e+01)(-1.2815661430358887e+01 -5.2996700286865234e+01 6.7073554992675781e+01)(-9.7301673889160156e+00 -4.8629398345947266e+01 6.7149795532226562e+01)(-1.2815661430358887e+01 -5.2996700286865234e+01 6.7073554992675781e+01)(-1.8545013427734375e+01 -5.1327384948730469e+01 6.7103683471679688e+01)(-5.4857231140136719e+01 -7.6535620689392090e+00 3.1382530212402344e+01)(-5.5381206512451172e+01 -2.7500138282775879e+00 3.1297866821289062e+01)(-5.5463554382324219e+01 -2.7692270278930664e+00 6.7955261230468750e+01)(-5.4857231140136719e+01 -7.6535620689392090e+00 3.1382530212402344e+01)(-5.5463554382324219e+01 -2.7692270278930664e+00 6.7955261230468750e+01)(-5.4013538360595703e+01 -1.1937959671020508e+01 6.7792449951171875e+01)(-5.4857231140136719e+01 -7.6535620689392090e+00 3.1382530212402344e+01)(-5.4013538360595703e+01 -1.1937959671020508e+01 6.7792449951171875e+01)(-5.3488296508789062e+01 -1.3825017929077148e+01 3.1489439010620117e+01)(-5.3488296508789062e+01 -1.3825017929077148e+01 3.1489439010620117e+01)(-5.4013538360595703e+01 -1.1937959671020508e+01 6.7792449951171875e+01)(-5.1807472229003906e+01 -1.8927564620971680e+01 3.1577661514282227e+01)(-5.4013538360595703e+01 -1.1937959671020508e+01 6.7792449951171875e+01)(-5.2195732116699219e+01 -1.7884729385375977e+01 6.7686767578125000e+01)(-5.1807472229003906e+01 -1.8927564620971680e+01 3.1577661514282227e+01)(-5.1807472229003906e+01 -1.8927564620971680e+01 3.1577661514282227e+01)(-5.2195732116699219e+01 -1.7884729385375977e+01 6.7686767578125000e+01)(-4.9288879394531250e+01 -2.4590608596801758e+01 3.1675401687622070e+01)(-5.2195732116699219e+01 -1.7884729385375977e+01 6.7686767578125000e+01)(-5.0109825134277344e+01 -2.2865509033203125e+01 6.7599487304687500e+01)(-4.9288879394531250e+01 -2.4590608596801758e+01 3.1675401687622070e+01)(-4.9288879394531250e+01 -2.4590608596801758e+01 3.1675401687622070e+01)(-5.0109825134277344e+01 -2.2865509033203125e+01 6.7599487304687500e+01)(-4.6847965240478516e+01 -2.8852048873901367e+01 6.7497627258300781e+01)(-4.9288879394531250e+01 -2.4590608596801758e+01 3.1675401687622070e+01)(-4.6847965240478516e+01 -2.8852048873901367e+01 6.7497627258300781e+01)(-4.5561225891113281e+01 -3.0695241928100586e+01 3.1781267166137695e+01)(-4.5561225891113281e+01 -3.0695241928100586e+01 3.1781267166137695e+01)(-4.6847965240478516e+01 -2.8852048873901367e+01 6.7497627258300781e+01)(-4.2558197021484375e+01 -3.4606914520263672e+01 3.1849411010742188e+01)(-4.2558197021484375e+01 -3.4606914520263672e+01 3.1849411010742188e+01)(-4.6847965240478516e+01 -2.8852048873901367e+01 6.7497627258300781e+01)(-4.3046669006347656e+01 -3.4033378601074219e+01 6.7404579162597656e+01)(-4.2558197021484375e+01 -3.4606914520263672e+01 3.1849411010742188e+01)(-4.3046669006347656e+01 -3.4033378601074219e+01 6.7404579162597656e+01)(-3.9376342773437500e+01 -3.8112331390380859e+01 6.7333381652832031e+01)(-3.2509204864501953e+01 -4.3980781555175781e+01 3.2011066436767578e+01)(-3.7200588226318359e+01 -4.0201972961425781e+01 3.1945678710937500e+01)(-3.4471733093261719e+01 -4.2543193817138672e+01 6.7259643554687500e+01)(-3.4471733093261719e+01 -4.2543193817138672e+01 6.7259643554687500e+01)(-3.7200588226318359e+01 -4.0201972961425781e+01 3.1945678710937500e+01)(-3.9376342773437500e+01 -3.8112331390380859e+01 6.7333381652832031e+01)(-3.9376342773437500e+01 -3.8112331390380859e+01 6.7333381652832031e+01)(-3.7200588226318359e+01 -4.0201972961425781e+01 3.1945678710937500e+01)(-4.2558197021484375e+01 -3.4606914520263672e+01 3.1849411010742188e+01)(-3.2509204864501953e+01 -4.3980781555175781e+01 3.2011066436767578e+01)(-3.4471733093261719e+01 -4.2543193817138672e+01 6.7259643554687500e+01)(-2.8242702484130859e+01 -4.6777435302734375e+01 3.2059272766113281e+01)(-2.8242702484130859e+01 -4.6777435302734375e+01 3.2059272766113281e+01)(-3.4471733093261719e+01 -4.2543193817138672e+01 6.7259643554687500e+01)(-2.8931221008300781e+01 -4.6348728179931641e+01 6.7189338684082031e+01)(-2.8242702484130859e+01 -4.6777435302734375e+01 3.2059272766113281e+01)(-2.8931221008300781e+01 -4.6348728179931641e+01 6.7189338684082031e+01)(-2.2425218582153320e+01 -4.9827152252197266e+01 3.2111915588378906e+01)(-2.2425218582153320e+01 -4.9827152252197266e+01 3.2111915588378906e+01)(-2.8931221008300781e+01 -4.6348728179931641e+01 6.7189338684082031e+01)(-2.4208786010742188e+01 -4.8939140319824219e+01 6.7144393920898438e+01)(-2.2425218582153320e+01 -4.9827152252197266e+01 3.2111915588378906e+01)(-2.4208786010742188e+01 -4.8939140319824219e+01 6.7144393920898438e+01)(-1.8545013427734375e+01 -5.1327384948730469e+01 6.7103683471679688e+01)(-2.2425218582153320e+01 -4.9827152252197266e+01 3.2111915588378906e+01)(-1.8545013427734375e+01 -5.1327384948730469e+01 6.7103683471679688e+01)(-1.5791715621948242e+01 -5.2199783325195312e+01 3.2153266906738281e+01)(-1.5791715621948242e+01 -5.2199783325195312e+01 3.2153266906738281e+01)(-1.8545013427734375e+01 -5.1327384948730469e+01 6.7103683471679688e+01)(-1.2815661430358887e+01 -5.2996700286865234e+01 6.7073554992675781e+01)(-1.5791715621948242e+01 -5.2199783325195312e+01 3.2153266906738281e+01)(-1.2815661430358887e+01 -5.2996700286865234e+01 6.7073554992675781e+01)(-1.0459945678710938e+01 -5.3498813629150391e+01 3.2175746917724609e+01)(-1.0459945678710938e+01 -5.3498813629150391e+01 3.2175746917724609e+01)(-1.2815661430358887e+01 -5.2996700286865234e+01 6.7073554992675781e+01)(-5.6104540824890137e+00 -5.4275913238525391e+01 6.7055854797363281e+01)(-1.0459945678710938e+01 -5.3498813629150391e+01 3.2175746917724609e+01)(-5.6104540824890137e+00 -5.4275913238525391e+01 6.7055854797363281e+01)(-3.8620228767395020e+00 -5.4415378570556641e+01 3.2191646575927734e+01)(-3.8620228767395020e+00 -5.4415378570556641e+01 3.2191646575927734e+01)(-5.6104540824890137e+00 -5.4275913238525391e+01 6.7055854797363281e+01)(2.5976967811584473e+00 -5.4437004089355469e+01 3.2191848754882812e+01)(-5.6104540824890137e+00 -5.4275913238525391e+01 6.7055854797363281e+01)(1.7223258018493652e+00 -5.4475330352783203e+01 6.7048500061035156e+01)(2.5976967811584473e+00 -5.4437004089355469e+01 3.2191848754882812e+01)(2.5976967811584473e+00 -5.4437004089355469e+01 3.2191848754882812e+01)(1.7223258018493652e+00 -5.4475330352783203e+01 6.7048500061035156e+01)(8.1353178024291992e+00 -5.3897300720214844e+01 3.2182575225830078e+01)(8.1353178024291992e+00 -5.3897300720214844e+01 3.2182575225830078e+01)(1.7223258018493652e+00 -5.4475330352783203e+01 6.7048500061035156e+01)(7.9636759757995605e+00 -5.3855094909667969e+01 6.7058593750000000e+01)(8.1353178024291992e+00 -5.3897300720214844e+01 3.2182575225830078e+01)(7.9636759757995605e+00 -5.3855094909667969e+01 6.7058593750000000e+01)(1.3602865219116211e+01 -5.2803844451904297e+01 3.2163684844970703e+01)(7.9636759757995605e+00 -5.3855094909667969e+01 6.7058593750000000e+01)(1.2672573089599609e+01 -5.3081329345703125e+01 6.7072517395019531e+01)(1.3602865219116211e+01 -5.2803844451904297e+01 3.2163684844970703e+01)(1.3602865219116211e+01 -5.2803844451904297e+01 3.2163684844970703e+01)(1.2672573089599609e+01 -5.3081329345703125e+01 6.7072517395019531e+01)(2.0011692047119141e+01 -5.0773857116699219e+01 3.2128620147705078e+01)(1.2672573089599609e+01 -5.3081329345703125e+01 6.7072517395019531e+01)(1.8762474060058594e+01 -5.1231376647949219e+01 6.7105209350585938e+01)(2.0011692047119141e+01 -5.0773857116699219e+01 3.2128620147705078e+01)(2.0011692047119141e+01 -5.0773857116699219e+01 3.2128620147705078e+01)(1.8762474060058594e+01 -5.1231376647949219e+01 6.7105209350585938e+01)(2.5510719299316406e+01 -4.8298183441162109e+01 3.2085376739501953e+01)(1.8762474060058594e+01 -5.1231376647949219e+01 6.7105209350585938e+01)(2.3911067962646484e+01 -4.9086765289306641e+01 6.7143089294433594e+01)(2.5510719299316406e+01 -4.8298183441162109e+01 3.2085376739501953e+01)(2.5510719299316406e+01 -4.8298183441162109e+01 3.2085376739501953e+01)(2.3911067962646484e+01 -4.9086765289306641e+01 6.7143089294433594e+01)(3.0212623596191406e+01 -4.5546592712402344e+01 3.2038005828857422e+01)(2.9373010635375977e+01 -4.6137798309326172e+01 6.7193504333496094e+01)(3.0212623596191406e+01 -4.5546592712402344e+01 3.2038005828857422e+01)(2.3911067962646484e+01 -4.9086765289306641e+01 6.7143089294433594e+01)(3.5483039855957031e+01 -4.1693317413330078e+01 6.7270492553710938e+01)(3.9674522399902344e+01 -3.7957874298095703e+01 5.5384197235107422e+01)(3.4328071594238281e+01 -4.2602870941162109e+01 4.8949573516845703e+01)(3.5483039855957031e+01 -4.1693317413330078e+01 6.7270492553710938e+01)(3.4328071594238281e+01 -4.2602870941162109e+01 4.8949573516845703e+01)(2.9373010635375977e+01 -4.6137798309326172e+01 6.7193504333496094e+01)(2.9373010635375977e+01 -4.6137798309326172e+01 6.7193504333496094e+01)(3.4328071594238281e+01 -4.2602870941162109e+01 4.8949573516845703e+01)(3.0212623596191406e+01 -4.5546592712402344e+01 3.2038005828857422e+01)(4.5425678253173828e+01 -3.1310733795166016e+01 6.7452239990234375e+01)(3.9674522399902344e+01 -3.7957874298095703e+01 5.5384197235107422e+01)(3.5483039855957031e+01 -4.1693317413330078e+01 6.7270492553710938e+01)(4.5425678253173828e+01 -3.1310733795166016e+01 6.7452239990234375e+01)(4.9128730773925781e+01 -2.5994775772094727e+01 6.1086929321289062e+01)(3.9674522399902344e+01 -3.7957874298095703e+01 5.5384197235107422e+01)(5.2793556213378906e+01 -1.5712225914001465e+01 6.7716552734375000e+01)(4.9128730773925781e+01 -2.5994775772094727e+01 6.1086929321289062e+01)(4.5425678253173828e+01 -3.1310733795166016e+01 6.7452239990234375e+01)(3.4764514923095703e+01 -4.3805019378662109e+01 3.2067008972167969e+01)(3.0212623596191406e+01 -4.5546592712402344e+01 3.2038005828857422e+01)(3.6761539459228516e+01 -4.2787948608398438e+01 4.1501350402832031e+01)(3.6761539459228516e+01 -4.2787948608398438e+01 4.1501350402832031e+01)(3.0212623596191406e+01 -4.5546592712402344e+01 3.2038005828857422e+01)(3.4328071594238281e+01 -4.2602870941162109e+01 4.8949573516845703e+01)(3.6761539459228516e+01 -4.2787948608398438e+01 4.1501350402832031e+01)(3.4328071594238281e+01 -4.2602870941162109e+01 4.8949573516845703e+01)(3.9674522399902344e+01 -3.7957874298095703e+01 5.5384197235107422e+01)(4.9128730773925781e+01 -2.5994775772094727e+01 6.1086929321289062e+01)(5.2793556213378906e+01 -1.5712225914001465e+01 6.7716552734375000e+01)(5.5288223266601562e+01 -1.2265530586242676e+01 6.2288288116455078e+01)(5.5288223266601562e+01 -1.2265530586242676e+01 6.2288288116455078e+01)(5.2793556213378906e+01 -1.5712225914001465e+01 6.7716552734375000e+01)(5.5463001251220703e+01 -2.8075907230377197e+00 6.7953659057617188e+01)(5.5288223266601562e+01 -1.2265530586242676e+01 6.2288288116455078e+01)(5.5463001251220703e+01 -2.8075907230377197e+00 6.7953659057617188e+01)(5.6922294616699219e+01 -2.7503001689910889e+00 6.2193729400634766e+01)(4.6907188415527344e+01 -3.2572803497314453e+01 5.7034572601318359e+01)(3.9674522399902344e+01 -3.7957874298095703e+01 5.5384197235107422e+01)(4.9128730773925781e+01 -2.5994775772094727e+01 6.1086929321289062e+01)(3.6761539459228516e+01 -4.2787948608398438e+01 4.1501350402832031e+01)(3.9674522399902344e+01 -3.7957874298095703e+01 5.5384197235107422e+01)(4.1978382110595703e+01 -4.1144371032714844e+01 4.8874984741210938e+01)(4.1978382110595703e+01 -4.1144371032714844e+01 4.8874984741210938e+01)(3.9674522399902344e+01 -3.7957874298095703e+01 5.5384197235107422e+01)(4.6907188415527344e+01 -3.2572803497314453e+01 5.7034572601318359e+01)(4.1978382110595703e+01 -4.1144371032714844e+01 4.8874984741210938e+01)(4.6907188415527344e+01 -3.2572803497314453e+01 5.7034572601318359e+01)(4.6475872039794922e+01 -3.7401008605957031e+01 5.3263744354248047e+01)(4.6475872039794922e+01 -3.7401008605957031e+01 5.3263744354248047e+01)(4.6907188415527344e+01 -3.2572803497314453e+01 5.7034572601318359e+01)(5.1992912292480469e+01 -3.0411895751953125e+01 5.6662910461425781e+01)(5.1992912292480469e+01 -3.0411895751953125e+01 5.6662910461425781e+01)(4.6907188415527344e+01 -3.2572803497314453e+01 5.7034572601318359e+01)(4.9128730773925781e+01 -2.5994775772094727e+01 6.1086929321289062e+01)(5.1992912292480469e+01 -3.0411895751953125e+01 5.6662910461425781e+01)(4.9128730773925781e+01 -2.5994775772094727e+01 6.1086929321289062e+01)(5.5736030578613281e+01 -2.4091400146484375e+01 5.8274482727050781e+01)(5.5736030578613281e+01 -2.4091400146484375e+01 5.8274482727050781e+01)(4.9128730773925781e+01 -2.5994775772094727e+01 6.1086929321289062e+01)(5.5288223266601562e+01 -1.2265530586242676e+01 6.2288288116455078e+01)(5.5736030578613281e+01 -2.4091400146484375e+01 5.8274482727050781e+01)(5.5288223266601562e+01 -1.2265530586242676e+01 6.2288288116455078e+01)(6.1719543457031250e+01 -3.0015571117401123e+00 6.0328834533691406e+01)(6.1719543457031250e+01 -3.0015571117401123e+00 6.0328834533691406e+01)(5.5288223266601562e+01 -1.2265530586242676e+01 6.2288288116455078e+01)(5.6922294616699219e+01 -2.7503001689910889e+00 6.2193729400634766e+01)(6.4287147521972656e+01 -1.8816287994384766e+01 5.9909996032714844e+01)(5.5736030578613281e+01 -2.4091400146484375e+01 5.8274482727050781e+01)(6.1719543457031250e+01 -3.0015571117401123e+00 6.0328834533691406e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(-2.4938274383544922e+01 -4.3063312530517578e+01 -7.0747505187988281e+01)(-7.7081933021545410e+00 -4.9161167144775391e+01 -7.0641052246093750e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(-7.7081933021545410e+00 -4.9161167144775391e+01 -7.0641052246093750e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(4.8749156951904297e+01 -1.2778855323791504e+01 -7.1276115417480469e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(-5.0444393157958984e+01 -2.7500412464141846e+00 -7.1451164245605469e+01)(-4.8771865844726562e+01 -1.2687868118286133e+01 -7.1277702331542969e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(2.1267379760742188e+01 -4.4800670623779297e+01 -7.0717155456542969e+01)(2.7835037231445312e+01 -4.1241111755371094e+01 -7.0779304504394531e+01)(2.7835037231445312e+01 -4.1241111755371094e+01 -7.0779304504394531e+01)(3.6686836242675781e+01 -3.3785110473632812e+01 -7.0909446716308594e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(4.3567749023437500e+01 -2.4641683578491211e+01 -7.1069053649902344e+01)(4.8749156951904297e+01 -1.2778855323791504e+01 -7.1276115417480469e+01)(-4.0290267944335938e+01 -3.0046337127685547e+01 -7.0974700927734375e+01)(-2.4938274383544922e+01 -4.3063312530517578e+01 -7.0747505187988281e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(3.6686836242675781e+01 -3.3785110473632812e+01 -7.0909446716308594e+01)(4.3567749023437500e+01 -2.4641683578491211e+01 -7.1069053649902344e+01)(-4.8771865844726562e+01 -1.2687868118286133e+01 -7.1277702331542969e+01)(-4.0290267944335938e+01 -3.0046337127685547e+01 -7.0974700927734375e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(2.1267379760742188e+01 -4.4800670623779297e+01 -7.0717155456542969e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(1.3584966659545898e+01 -4.7715534210205078e+01 -6.4171279907226562e+01)(-5.0444393157958984e+01 -2.7500412464141846e+00 -7.1451164245605469e+01)(-5.0471176147460938e+01 -2.7402718067169189e+00 -6.4964683532714844e+01)(-4.8771865844726562e+01 -1.2687868118286133e+01 -7.1277702331542969e+01)(-4.8771865844726562e+01 -1.2687868118286133e+01 -7.1277702331542969e+01)(-5.0471176147460938e+01 -2.7402718067169189e+00 -6.4964683532714844e+01)(-4.9333293914794922e+01 -9.9878931045532227e+00 -6.4824279785156250e+01)(-4.8771865844726562e+01 -1.2687868118286133e+01 -7.1277702331542969e+01)(-4.9333293914794922e+01 -9.9878931045532227e+00 -6.4824279785156250e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-4.8771865844726562e+01 -1.2687868118286133e+01 -7.1277702331542969e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-4.0290267944335938e+01 -3.0046337127685547e+01 -7.0974700927734375e+01)(-4.0290267944335938e+01 -3.0046337127685547e+01 -7.0974700927734375e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-3.5374740600585938e+01 -3.5290637969970703e+01 -6.4382637023925781e+01)(-4.0290267944335938e+01 -3.0046337127685547e+01 -7.0974700927734375e+01)(-3.5374740600585938e+01 -3.5290637969970703e+01 -6.4382637023925781e+01)(-2.4938274383544922e+01 -4.3063312530517578e+01 -7.0747505187988281e+01)(-2.4938274383544922e+01 -4.3063312530517578e+01 -7.0747505187988281e+01)(-3.5374740600585938e+01 -3.5290637969970703e+01 -6.4382637023925781e+01)(-2.1591756820678711e+01 -4.4854663848876953e+01 -6.4215675354003906e+01)(-2.4938274383544922e+01 -4.3063312530517578e+01 -7.0747505187988281e+01)(-2.1591756820678711e+01 -4.4854663848876953e+01 -6.4215675354003906e+01)(-7.7081933021545410e+00 -4.9161167144775391e+01 -7.0641052246093750e+01)(-7.7081933021545410e+00 -4.9161167144775391e+01 -7.0641052246093750e+01)(-2.1591756820678711e+01 -4.4854663848876953e+01 -6.4215675354003906e+01)(-8.6923055648803711e+00 -4.8832176208496094e+01 -6.4146263122558594e+01)(-7.7081933021545410e+00 -4.9161167144775391e+01 -7.0641052246093750e+01)(-8.6923055648803711e+00 -4.8832176208496094e+01 -6.4146263122558594e+01)(2.6549906730651855e+00 -4.9497329711914062e+01 -6.4134651184082031e+01)(-7.7081933021545410e+00 -4.9161167144775391e+01 -7.0641052246093750e+01)(2.6549906730651855e+00 -4.9497329711914062e+01 -6.4134651184082031e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(2.6549906730651855e+00 -4.9497329711914062e+01 -6.4134651184082031e+01)(1.3584966659545898e+01 -4.7715534210205078e+01 -6.4171279907226562e+01)(2.1267379760742188e+01 -4.4800670623779297e+01 -7.0717155456542969e+01)(1.3584966659545898e+01 -4.7715534210205078e+01 -6.4171279907226562e+01)(2.4156538009643555e+01 -4.3433460235595703e+01 -6.4240501403808594e+01)(2.1267379760742188e+01 -4.4800670623779297e+01 -7.0717155456542969e+01)(2.4156538009643555e+01 -4.3433460235595703e+01 -6.4240501403808594e+01)(2.7835037231445312e+01 -4.1241111755371094e+01 -7.0779304504394531e+01)(2.7835037231445312e+01 -4.1241111755371094e+01 -7.0779304504394531e+01)(2.4156538009643555e+01 -4.3433460235595703e+01 -6.4240501403808594e+01)(3.6103981018066406e+01 -3.4684474945068359e+01 -6.4393203735351562e+01)(2.7835037231445312e+01 -4.1241111755371094e+01 -7.0779304504394531e+01)(3.6103981018066406e+01 -3.4684474945068359e+01 -6.4393203735351562e+01)(3.6686836242675781e+01 -3.3785110473632812e+01 -7.0909446716308594e+01)(3.6686836242675781e+01 -3.3785110473632812e+01 -7.0909446716308594e+01)(3.6103981018066406e+01 -3.4684474945068359e+01 -6.4393203735351562e+01)(4.3567749023437500e+01 -2.4641683578491211e+01 -7.1069053649902344e+01)(4.3567749023437500e+01 -2.4641683578491211e+01 -7.1069053649902344e+01)(3.6103981018066406e+01 -3.4684474945068359e+01 -6.4393203735351562e+01)(4.5755226135253906e+01 -2.0710281372070312e+01 -6.4637123107910156e+01)(4.3567749023437500e+01 -2.4641683578491211e+01 -7.1069053649902344e+01)(4.5755226135253906e+01 -2.0710281372070312e+01 -6.4637123107910156e+01)(4.8749156951904297e+01 -1.2778855323791504e+01 -7.1276115417480469e+01)(4.8749156951904297e+01 -1.2778855323791504e+01 -7.1276115417480469e+01)(4.5755226135253906e+01 -2.0710281372070312e+01 -6.4637123107910156e+01)(5.0603057861328125e+01 -2.9296107292175293e+00 -6.4952247619628906e+01)(4.8749156951904297e+01 -1.2778855323791504e+01 -7.1276115417480469e+01)(5.0603057861328125e+01 -2.9296107292175293e+00 -6.4952247619628906e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(4.3894241333007812e+01 -3.3078067779541016e+01 -6.4421295166015625e+01)(4.0767398834228516e+01 -3.6865722656250000e+01 -5.6890903472900391e+01)(4.9220375061035156e+01 -2.6619812011718750e+01 -6.0177722930908203e+01)(4.3894241333007812e+01 -3.3078067779541016e+01 -6.4421295166015625e+01)(4.9220375061035156e+01 -2.6619812011718750e+01 -6.0177722930908203e+01)(5.1446403503417969e+01 -1.9458238601684570e+01 -6.4606056213378906e+01)(3.5869873046875000e+01 -4.1399703979492188e+01 -6.4275451660156250e+01)(4.0767398834228516e+01 -3.6865722656250000e+01 -5.6890903472900391e+01)(4.3894241333007812e+01 -3.3078067779541016e+01 -6.4421295166015625e+01)(4.0767398834228516e+01 -3.6865722656250000e+01 -5.6890903472900391e+01)(3.5869873046875000e+01 -4.1399703979492188e+01 -6.4275451660156250e+01)(3.3366374969482422e+01 -4.3460372924804688e+01 -4.3097827911376953e+01)(2.7532291412353516e+01 -4.7149688720703125e+01 -1.7315982818603516e+01)(3.3366374969482422e+01 -4.3460372924804688e+01 -4.3097827911376953e+01)(2.8074035644531250e+01 -4.6840171813964844e+01 -6.4179916381835938e+01)(2.8074035644531250e+01 -4.6840171813964844e+01 -6.4179916381835938e+01)(3.3366374969482422e+01 -4.3460372924804688e+01 -4.3097827911376953e+01)(3.5869873046875000e+01 -4.1399703979492188e+01 -6.4275451660156250e+01)(2.7532291412353516e+01 -4.7149688720703125e+01 -1.7315982818603516e+01)(2.8074035644531250e+01 -4.6840171813964844e+01 -6.4179916381835938e+01)(2.3202121734619141e+01 -4.9413879394531250e+01 -1.7355054855346680e+01)(2.3202121734619141e+01 -4.9413879394531250e+01 -1.7355054855346680e+01)(2.8074035644531250e+01 -4.6840171813964844e+01 -6.4179916381835938e+01)(2.3617664337158203e+01 -4.9225410461425781e+01 -6.4139526367187500e+01)(2.3202121734619141e+01 -4.9413879394531250e+01 -1.7355054855346680e+01)(2.3617664337158203e+01 -4.9225410461425781e+01 -6.4139526367187500e+01)(1.8118705749511719e+01 -5.1454711914062500e+01 -1.7390367507934570e+01)(1.8118705749511719e+01 -5.1454711914062500e+01 -1.7390367507934570e+01)(2.3617664337158203e+01 -4.9225410461425781e+01 -6.4139526367187500e+01)(1.8529584884643555e+01 -5.1316692352294922e+01 -6.4103012084960938e+01)(1.8118705749511719e+01 -5.1454711914062500e+01 -1.7390367507934570e+01)(1.8529584884643555e+01 -5.1316692352294922e+01 -6.4103012084960938e+01)(1.1746141433715820e+01 -5.3295185089111328e+01 -1.7422235488891602e+01)(1.1746141433715820e+01 -5.3295185089111328e+01 -1.7422235488891602e+01)(1.8529584884643555e+01 -5.1316692352294922e+01 -6.4103012084960938e+01)(1.3373922348022461e+01 -5.2861186981201172e+01 -6.4075942993164062e+01)(1.3373922348022461e+01 -5.2861186981201172e+01 -6.4075942993164062e+01)(1.1196353912353516e+01 -5.3355102539062500e+01 -6.4067367553710938e+01)(1.1746141433715820e+01 -5.3295185089111328e+01 -1.7422235488891602e+01)(1.1746141433715820e+01 -5.3295185089111328e+01 -1.7422235488891602e+01)(1.1196353912353516e+01 -5.3355102539062500e+01 -6.4067367553710938e+01)(5.2001819610595703e+00 -5.4252704620361328e+01 -1.7438747406005859e+01)(1.1196353912353516e+01 -5.3355102539062500e+01 -6.4067367553710938e+01)(5.7274141311645508e+00 -5.4201293945312500e+01 -6.4052619934082031e+01)(5.2001819610595703e+00 -5.4252704620361328e+01 -1.7438747406005859e+01)(5.2001819610595703e+00 -5.4252704620361328e+01 -1.7438747406005859e+01)(5.7274141311645508e+00 -5.4201293945312500e+01 -6.4052619934082031e+01)(-2.9103568196296692e-01 -5.4495658874511719e+01 -1.7442960739135742e+01)(-2.9103568196296692e-01 -5.4495658874511719e+01 -1.7442960739135742e+01)(5.7274141311645508e+00 -5.4201293945312500e+01 -6.4052619934082031e+01)(2.2631447017192841e-01 -5.4497901916503906e+01 -6.4047492980957031e+01)(-2.9103568196296692e-01 -5.4495658874511719e+01 -1.7442960739135742e+01)(2.2631447017192841e-01 -5.4497901916503906e+01 -6.4047492980957031e+01)(-6.7875132560729980e+00 -5.4136051177978516e+01 -1.7436710357666016e+01)(-6.7875132560729980e+00 -5.4136051177978516e+01 -1.7436710357666016e+01)(2.2631447017192841e-01 -5.4497901916503906e+01 -6.4047492980957031e+01)(-6.3850350379943848e+00 -5.4186580657958984e+01 -6.4052742004394531e+01)(-6.7875132560729980e+00 -5.4136051177978516e+01 -1.7436710357666016e+01)(-6.3850350379943848e+00 -5.4186580657958984e+01 -6.4052742004394531e+01)(-1.3306032180786133e+01 -5.2881652832031250e+01 -1.7414958953857422e+01)(-1.3306032180786133e+01 -5.2881652832031250e+01 -1.7414958953857422e+01)(-6.3850350379943848e+00 -5.4186580657958984e+01 -6.4052742004394531e+01)(-1.2821674346923828e+01 -5.2994876861572266e+01 -6.4073600769042969e+01)(-1.3306032180786133e+01 -5.2881652832031250e+01 -1.7414958953857422e+01)(-1.2821674346923828e+01 -5.2994876861572266e+01 -6.4073600769042969e+01)(-1.8579729080200195e+01 -5.1297737121582031e+01 -1.7387575149536133e+01)(-1.8579729080200195e+01 -5.1297737121582031e+01 -1.7387575149536133e+01)(-1.2821674346923828e+01 -5.2994876861572266e+01 -6.4073600769042969e+01)(-1.8601814270019531e+01 -5.1315433502197266e+01 -6.4102951049804688e+01)(-1.8579729080200195e+01 -5.1297737121582031e+01 -1.7387575149536133e+01)(-1.8601814270019531e+01 -5.1315433502197266e+01 -6.4102951049804688e+01)(-2.4517633438110352e+01 -4.8820865631103516e+01 -1.7345294952392578e+01)(-2.4517633438110352e+01 -4.8820865631103516e+01 -1.7345294952392578e+01)(-1.8601814270019531e+01 -5.1315433502197266e+01 -6.4102951049804688e+01)(-2.4204929351806641e+01 -4.8941261291503906e+01 -6.4144355773925781e+01)(-2.4517633438110352e+01 -4.8820865631103516e+01 -1.7345294952392578e+01)(-2.4204929351806641e+01 -4.8941261291503906e+01 -6.4144355773925781e+01)(-2.9059518814086914e+01 -4.6276874542236328e+01 -6.4190841674804688e+01)(-2.4517633438110352e+01 -4.8820865631103516e+01 -1.7345294952392578e+01)(-2.9059518814086914e+01 -4.6276874542236328e+01 -6.4190841674804688e+01)(-3.0460966110229492e+01 -4.5392070770263672e+01 -1.7285493850708008e+01)(-3.0460966110229492e+01 -4.5392070770263672e+01 -1.7285493850708008e+01)(-2.9059518814086914e+01 -4.6276874542236328e+01 -6.4190841674804688e+01)(-3.4498260498046875e+01 -4.2487106323242188e+01 -1.7234907150268555e+01)(-3.4498260498046875e+01 -4.2487106323242188e+01 -1.7234907150268555e+01)(-2.9059518814086914e+01 -4.6276874542236328e+01 -6.4190841674804688e+01)(-3.4428939819335938e+01 -4.2586502075195312e+01 -6.4254768371582031e+01)(-3.4498260498046875e+01 -4.2487106323242188e+01 -1.7234907150268555e+01)(-3.4428939819335938e+01 -4.2586502075195312e+01 -6.4254768371582031e+01)(-3.9819271087646484e+01 -3.7729698181152344e+01 -1.7152982711791992e+01)(-3.9819271087646484e+01 -3.7729698181152344e+01 -1.7152982711791992e+01)(-3.4428939819335938e+01 -4.2586502075195312e+01 -6.4254768371582031e+01)(-3.9701133728027344e+01 -3.7809597015380859e+01 -6.4338562011718750e+01)(-3.9819271087646484e+01 -3.7729698181152344e+01 -1.7152982711791992e+01)(-3.9701133728027344e+01 -3.7809597015380859e+01 -6.4338562011718750e+01)(-4.4039165496826172e+01 -3.2759101867675781e+01 -1.7067089080810547e+01)(-4.4039165496826172e+01 -3.2759101867675781e+01 -1.7067089080810547e+01)(-3.9701133728027344e+01 -3.7809597015380859e+01 -6.4338562011718750e+01)(-4.3046710968017578e+01 -3.4033332824707031e+01 -6.4404579162597656e+01)(-4.4039165496826172e+01 -3.2759101867675781e+01 -1.7067089080810547e+01)(-4.3046710968017578e+01 -3.4033332824707031e+01 -6.4404579162597656e+01)(-4.7021820068359375e+01 -2.8551952362060547e+01 -6.4499465942382812e+01)(-4.4039165496826172e+01 -3.2759101867675781e+01 -1.7067089080810547e+01)(-4.7021820068359375e+01 -2.8551952362060547e+01 -6.4499465942382812e+01)(-4.7228469848632812e+01 -2.8156122207641602e+01 -1.6987318038940430e+01)(-4.7228469848632812e+01 -2.8156122207641602e+01 -1.6987318038940430e+01)(-4.7021820068359375e+01 -2.8551952362060547e+01 -6.4499465942382812e+01)(-5.0427539825439453e+01 -2.2311651229858398e+01 -1.6886274337768555e+01)(-5.0427539825439453e+01 -2.2311651229858398e+01 -1.6886274337768555e+01)(-4.7021820068359375e+01 -2.8551952362060547e+01 -6.4499465942382812e+01)(-5.0108486175537109e+01 -2.2870010375976562e+01 -6.4599426269531250e+01)(-5.4189933776855469e+01 -1.1132282257080078e+01 -6.4800048828125000e+01)(-5.4216972351074219e+01 -1.0893498420715332e+01 -1.6688732147216797e+01)(-5.2773105621337891e+01 -1.6196146011352539e+01 -1.6780464172363281e+01)(-5.4189933776855469e+01 -1.1132282257080078e+01 -6.4800048828125000e+01)(-5.2773105621337891e+01 -1.6196146011352539e+01 -1.6780464172363281e+01)(-5.2221607208251953e+01 -1.7806177139282227e+01 -6.4687820434570312e+01)(-5.2221607208251953e+01 -1.7806177139282227e+01 -6.4687820434570312e+01)(-5.2773105621337891e+01 -1.6196146011352539e+01 -1.6780464172363281e+01)(-5.0794006347656250e+01 -2.1227245330810547e+01 -6.4628097534179688e+01)(-5.0794006347656250e+01 -2.1227245330810547e+01 -6.4628097534179688e+01)(-5.2773105621337891e+01 -1.6196146011352539e+01 -1.6780464172363281e+01)(-5.0427539825439453e+01 -2.2311651229858398e+01 -1.6886274337768555e+01)(-5.0794006347656250e+01 -2.1227245330810547e+01 -6.4628097534179688e+01)(-5.0427539825439453e+01 -2.2311651229858398e+01 -1.6886274337768555e+01)(-5.0108486175537109e+01 -2.2870010375976562e+01 -6.4599426269531250e+01)(-5.4216972351074219e+01 -1.0893498420715332e+01 -1.6688732147216797e+01)(-5.4189933776855469e+01 -1.1132282257080078e+01 -6.4800048828125000e+01)(-5.5136348724365234e+01 -5.4166469573974609e+00 -1.6593988418579102e+01)(-5.4189933776855469e+01 -1.1132282257080078e+01 -6.4800048828125000e+01)(-5.5185897827148438e+01 -4.9672470092773438e+00 -6.4911933898925781e+01)(-5.5136348724365234e+01 -5.4166469573974609e+00 -1.6593988418579102e+01)(-5.5136348724365234e+01 -5.4166469573974609e+00 -1.6593988418579102e+01)(-5.5185897827148438e+01 -4.9672470092773438e+00 -6.4911933898925781e+01)(-5.5381210327148438e+01 -2.7500143051147461e+00 -6.4950614929199219e+01)(-5.5136348724365234e+01 -5.4166469573974609e+00 -1.6593988418579102e+01)(-5.5381210327148438e+01 -2.7500143051147461e+00 -6.4950614929199219e+01)(-5.5381210327148438e+01 -2.7500143051147461e+00 -1.6547857284545898e+01)(-4.3046710968017578e+01 -3.4033332824707031e+01 -6.4404579162597656e+01)(-3.9701133728027344e+01 -3.7809597015380859e+01 -6.4338562011718750e+01)(-3.5374740600585938e+01 -3.5290637969970703e+01 -6.4382637023925781e+01)(-5.0471176147460938e+01 -2.7402718067169189e+00 -6.4964683532714844e+01)(-5.5381210327148438e+01 -2.7500143051147461e+00 -6.4950614929199219e+01)(-5.5185897827148438e+01 -4.9672470092773438e+00 -6.4911933898925781e+01)(-3.4428939819335938e+01 -4.2586502075195312e+01 -6.4254768371582031e+01)(-3.5374740600585938e+01 -3.5290637969970703e+01 -6.4382637023925781e+01)(-3.9701133728027344e+01 -3.7809597015380859e+01 -6.4338562011718750e+01)(-5.0471176147460938e+01 -2.7402718067169189e+00 -6.4964683532714844e+01)(-5.5185897827148438e+01 -4.9672470092773438e+00 -6.4911933898925781e+01)(-5.4189933776855469e+01 -1.1132282257080078e+01 -6.4800048828125000e+01)(-5.0471176147460938e+01 -2.7402718067169189e+00 -6.4964683532714844e+01)(-5.4189933776855469e+01 -1.1132282257080078e+01 -6.4800048828125000e+01)(-4.9333293914794922e+01 -9.9878931045532227e+00 -6.4824279785156250e+01)(-4.3046710968017578e+01 -3.4033332824707031e+01 -6.4404579162597656e+01)(-3.5374740600585938e+01 -3.5290637969970703e+01 -6.4382637023925781e+01)(-4.7021820068359375e+01 -2.8551952362060547e+01 -6.4499465942382812e+01)(-4.7021820068359375e+01 -2.8551952362060547e+01 -6.4499465942382812e+01)(-3.5374740600585938e+01 -3.5290637969970703e+01 -6.4382637023925781e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-6.3850350379943848e+00 -5.4186580657958984e+01 -6.4052742004394531e+01)(-8.6923055648803711e+00 -4.8832176208496094e+01 -6.4146263122558594e+01)(-1.2821674346923828e+01 -5.2994876861572266e+01 -6.4073600769042969e+01)(-1.2821674346923828e+01 -5.2994876861572266e+01 -6.4073600769042969e+01)(-8.6923055648803711e+00 -4.8832176208496094e+01 -6.4146263122558594e+01)(-1.8601814270019531e+01 -5.1315433502197266e+01 -6.4102951049804688e+01)(-1.8601814270019531e+01 -5.1315433502197266e+01 -6.4102951049804688e+01)(-8.6923055648803711e+00 -4.8832176208496094e+01 -6.4146263122558594e+01)(-2.1591756820678711e+01 -4.4854663848876953e+01 -6.4215675354003906e+01)(-3.5374740600585938e+01 -3.5290637969970703e+01 -6.4382637023925781e+01)(-3.4428939819335938e+01 -4.2586502075195312e+01 -6.4254768371582031e+01)(-2.1591756820678711e+01 -4.4854663848876953e+01 -6.4215675354003906e+01)(-2.1591756820678711e+01 -4.4854663848876953e+01 -6.4215675354003906e+01)(-3.4428939819335938e+01 -4.2586502075195312e+01 -6.4254768371582031e+01)(-2.9059518814086914e+01 -4.6276874542236328e+01 -6.4190841674804688e+01)(-2.1591756820678711e+01 -4.4854663848876953e+01 -6.4215675354003906e+01)(-2.9059518814086914e+01 -4.6276874542236328e+01 -6.4190841674804688e+01)(-2.4204929351806641e+01 -4.8941261291503906e+01 -6.4144355773925781e+01)(-2.1591756820678711e+01 -4.4854663848876953e+01 -6.4215675354003906e+01)(-2.4204929351806641e+01 -4.8941261291503906e+01 -6.4144355773925781e+01)(-1.8601814270019531e+01 -5.1315433502197266e+01 -6.4102951049804688e+01)(-4.9333293914794922e+01 -9.9878931045532227e+00 -6.4824279785156250e+01)(-5.4189933776855469e+01 -1.1132282257080078e+01 -6.4800048828125000e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-5.4189933776855469e+01 -1.1132282257080078e+01 -6.4800048828125000e+01)(-5.2221607208251953e+01 -1.7806177139282227e+01 -6.4687820434570312e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-5.2221607208251953e+01 -1.7806177139282227e+01 -6.4687820434570312e+01)(-5.0794006347656250e+01 -2.1227245330810547e+01 -6.4628097534179688e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-5.0794006347656250e+01 -2.1227245330810547e+01 -6.4628097534179688e+01)(-5.0108486175537109e+01 -2.2870010375976562e+01 -6.4599426269531250e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-5.0108486175537109e+01 -2.2870010375976562e+01 -6.4599426269531250e+01)(-4.7021820068359375e+01 -2.8551952362060547e+01 -6.4499465942382812e+01)(5.6060180664062500e+01 -2.9052045345306396e+00 -6.4943954467773438e+01)(5.0603057861328125e+01 -2.9296107292175293e+00 -6.4952247619628906e+01)(5.1446403503417969e+01 -1.9458238601684570e+01 -6.4606056213378906e+01)(-8.6923055648803711e+00 -4.8832176208496094e+01 -6.4146263122558594e+01)(-6.3850350379943848e+00 -5.4186580657958984e+01 -6.4052742004394531e+01)(2.6549906730651855e+00 -4.9497329711914062e+01 -6.4134651184082031e+01)(2.6549906730651855e+00 -4.9497329711914062e+01 -6.4134651184082031e+01)(-6.3850350379943848e+00 -5.4186580657958984e+01 -6.4052742004394531e+01)(2.2631447017192841e-01 -5.4497901916503906e+01 -6.4047492980957031e+01)(2.6549906730651855e+00 -4.9497329711914062e+01 -6.4134651184082031e+01)(2.2631447017192841e-01 -5.4497901916503906e+01 -6.4047492980957031e+01)(5.7274141311645508e+00 -5.4201293945312500e+01 -6.4052619934082031e+01)(2.6549906730651855e+00 -4.9497329711914062e+01 -6.4134651184082031e+01)(5.7274141311645508e+00 -5.4201293945312500e+01 -6.4052619934082031e+01)(1.3584966659545898e+01 -4.7715534210205078e+01 -6.4171279907226562e+01)(1.3584966659545898e+01 -4.7715534210205078e+01 -6.4171279907226562e+01)(5.7274141311645508e+00 -5.4201293945312500e+01 -6.4052619934082031e+01)(1.1196353912353516e+01 -5.3355102539062500e+01 -6.4067367553710938e+01)(1.3584966659545898e+01 -4.7715534210205078e+01 -6.4171279907226562e+01)(1.1196353912353516e+01 -5.3355102539062500e+01 -6.4067367553710938e+01)(1.3373922348022461e+01 -5.2861186981201172e+01 -6.4075942993164062e+01)(1.3584966659545898e+01 -4.7715534210205078e+01 -6.4171279907226562e+01)(1.3373922348022461e+01 -5.2861186981201172e+01 -6.4075942993164062e+01)(1.8529584884643555e+01 -5.1316692352294922e+01 -6.4103012084960938e+01)(1.3584966659545898e+01 -4.7715534210205078e+01 -6.4171279907226562e+01)(1.8529584884643555e+01 -5.1316692352294922e+01 -6.4103012084960938e+01)(2.4156538009643555e+01 -4.3433460235595703e+01 -6.4240501403808594e+01)(2.4156538009643555e+01 -4.3433460235595703e+01 -6.4240501403808594e+01)(1.8529584884643555e+01 -5.1316692352294922e+01 -6.4103012084960938e+01)(2.3617664337158203e+01 -4.9225410461425781e+01 -6.4139526367187500e+01)(2.4156538009643555e+01 -4.3433460235595703e+01 -6.4240501403808594e+01)(2.3617664337158203e+01 -4.9225410461425781e+01 -6.4139526367187500e+01)(2.8074035644531250e+01 -4.6840171813964844e+01 -6.4179916381835938e+01)(2.4156538009643555e+01 -4.3433460235595703e+01 -6.4240501403808594e+01)(2.8074035644531250e+01 -4.6840171813964844e+01 -6.4179916381835938e+01)(3.6103981018066406e+01 -3.4684474945068359e+01 -6.4393203735351562e+01)(3.6103981018066406e+01 -3.4684474945068359e+01 -6.4393203735351562e+01)(2.8074035644531250e+01 -4.6840171813964844e+01 -6.4179916381835938e+01)(3.5869873046875000e+01 -4.1399703979492188e+01 -6.4275451660156250e+01)(3.6103981018066406e+01 -3.4684474945068359e+01 -6.4393203735351562e+01)(3.5869873046875000e+01 -4.1399703979492188e+01 -6.4275451660156250e+01)(4.3894241333007812e+01 -3.3078067779541016e+01 -6.4421295166015625e+01)(3.6103981018066406e+01 -3.4684474945068359e+01 -6.4393203735351562e+01)(4.3894241333007812e+01 -3.3078067779541016e+01 -6.4421295166015625e+01)(4.5755226135253906e+01 -2.0710281372070312e+01 -6.4637123107910156e+01)(4.5755226135253906e+01 -2.0710281372070312e+01 -6.4637123107910156e+01)(4.3894241333007812e+01 -3.3078067779541016e+01 -6.4421295166015625e+01)(5.1446403503417969e+01 -1.9458238601684570e+01 -6.4606056213378906e+01)(4.5755226135253906e+01 -2.0710281372070312e+01 -6.4637123107910156e+01)(5.1446403503417969e+01 -1.9458238601684570e+01 -6.4606056213378906e+01)(5.0603057861328125e+01 -2.9296107292175293e+00 -6.4952247619628906e+01)(4.4094570159912109e+01 -5.0007820129394531e+01 -1.7435949325561523e+01)(3.6218563079833984e+01 -4.4176349639892578e+01 -3.3602432250976562e+01)(3.3778747558593750e+01 -4.4141845703125000e+01 -1.7292726516723633e+01)(3.3366374969482422e+01 -4.3460372924804688e+01 -4.3097827911376953e+01)(2.7532291412353516e+01 -4.7149688720703125e+01 -1.7315982818603516e+01)(3.3778747558593750e+01 -4.4141845703125000e+01 -1.7292726516723633e+01)(3.9694530487060547e+01 -4.2761482238769531e+01 -4.5330707550048828e+01)(5.1866321563720703e+01 -4.3815464019775391e+01 -5.1256080627441406e+01)(4.6336498260498047e+01 -3.6121894836425781e+01 -5.3872856140136719e+01)(3.3366374969482422e+01 -4.3460372924804688e+01 -4.3097827911376953e+01)(3.6218563079833984e+01 -4.4176349639892578e+01 -3.3602432250976562e+01)(3.9694530487060547e+01 -4.2761482238769531e+01 -4.5330707550048828e+01)(3.3366374969482422e+01 -4.3460372924804688e+01 -4.3097827911376953e+01)(3.9694530487060547e+01 -4.2761482238769531e+01 -4.5330707550048828e+01)(4.6336498260498047e+01 -3.6121894836425781e+01 -5.3872856140136719e+01)(4.9220375061035156e+01 -2.6619812011718750e+01 -6.0177722930908203e+01)(4.6336498260498047e+01 -3.6121894836425781e+01 -5.3872856140136719e+01)(5.3659397125244141e+01 -2.7953611373901367e+01 -5.7431884765625000e+01)(4.9220375061035156e+01 -2.6619812011718750e+01 -6.0177722930908203e+01)(5.3659397125244141e+01 -2.7953611373901367e+01 -5.7431884765625000e+01)(5.8834682464599609e+01 -1.5732945442199707e+01 -5.9496711730957031e+01)(4.9220375061035156e+01 -2.6619812011718750e+01 -6.0177722930908203e+01)(5.8834682464599609e+01 -1.5732945442199707e+01 -5.9496711730957031e+01)(5.6345043182373047e+01 -1.2439616203308105e+01 -6.1349369049072266e+01)(5.6345043182373047e+01 -1.2439616203308105e+01 -6.1349369049072266e+01)(5.8834682464599609e+01 -1.5732945442199707e+01 -5.9496711730957031e+01)(6.1428966522216797e+01 -2.8584318161010742e+00 -6.0298095703125000e+01)(5.6345043182373047e+01 -1.2439616203308105e+01 -6.1349369049072266e+01)(6.1428966522216797e+01 -2.8584318161010742e+00 -6.0298095703125000e+01)(5.7789928436279297e+01 -2.7498717308044434e+00 -6.1578723907470703e+01)(3.3778747558593750e+01 -4.4141845703125000e+01 -1.7292726516723633e+01)(3.6218563079833984e+01 -4.4176349639892578e+01 -3.3602432250976562e+01)(3.3366374969482422e+01 -4.3460372924804688e+01 -4.3097827911376953e+01)(3.3366374969482422e+01 -4.3460372924804688e+01 -4.3097827911376953e+01)(4.6336498260498047e+01 -3.6121894836425781e+01 -5.3872856140136719e+01)(4.0767398834228516e+01 -3.6865722656250000e+01 -5.6890903472900391e+01)(4.0767398834228516e+01 -3.6865722656250000e+01 -5.6890903472900391e+01)(4.6336498260498047e+01 -3.6121894836425781e+01 -5.3872856140136719e+01)(4.9220375061035156e+01 -2.6619812011718750e+01 -6.0177722930908203e+01)(5.1446403503417969e+01 -1.9458238601684570e+01 -6.4606056213378906e+01)(4.9220375061035156e+01 -2.6619812011718750e+01 -6.0177722930908203e+01)(5.6345043182373047e+01 -1.2439616203308105e+01 -6.1349369049072266e+01)(5.1446403503417969e+01 -1.9458238601684570e+01 -6.4606056213378906e+01)(5.6345043182373047e+01 -1.2439616203308105e+01 -6.1349369049072266e+01)(5.6060180664062500e+01 -2.9052045345306396e+00 -6.4943954467773438e+01)(5.6060180664062500e+01 -2.9052045345306396e+00 -6.4943954467773438e+01)(5.6345043182373047e+01 -1.2439616203308105e+01 -6.1349369049072266e+01)(5.7789928436279297e+01 -2.7498717308044434e+00 -6.1578723907470703e+01)(1.6819827270507812e+02 -2.7666258811950684e+00 -5.4573657989501953e+01)(1.3679463195800781e+02 -2.7488839626312256e+00 -5.9878883361816406e+01)(1.5213488769531250e+02 -8.0512514114379883e+00 -5.7160106658935547e+01)(7.6835868835449219e+01 -5.8874431610107422e+01 -1.8718896865844727e+01)(6.8304008483886719e+01 -5.7338657379150391e+01 -2.6190666198730469e+01)(7.1918586730957031e+01 -5.8342967987060547e+01 -1.7525314331054688e+01)(7.6835868835449219e+01 -5.8874431610107422e+01 -1.8718896865844727e+01)(7.1918586730957031e+01 -5.8342967987060547e+01 -1.7525314331054688e+01)(8.1421295166015625e+01 -5.9404556274414062e+01 2.4280548132082913e-06)(8.1421295166015625e+01 -5.9404556274414062e+01 2.4280548132082913e-06)(7.1918586730957031e+01 -5.8342967987060547e+01 -1.7525314331054688e+01)(7.2081596374511719e+01 -5.8535236358642578e+01 1.7781878709793091e+00)(6.8304008483886719e+01 -5.7338657379150391e+01 -2.6190666198730469e+01)(5.9903915405273438e+01 -5.6061992645263672e+01 -1.7553638458251953e+01)(7.1918586730957031e+01 -5.8342967987060547e+01 -1.7525314331054688e+01)(4.4094570159912109e+01 -5.0007820129394531e+01 -1.7435949325561523e+01)(5.9903915405273438e+01 -5.6061992645263672e+01 -1.7553638458251953e+01)(5.1941082000732422e+01 -5.2477973937988281e+01 -3.1827360153198242e+01)(4.3091770172119141e+01 -4.7896728515625000e+01 -3.5403106689453125e+01)(3.9694530487060547e+01 -4.2761482238769531e+01 -4.5330707550048828e+01)(3.6218563079833984e+01 -4.4176349639892578e+01 -3.3602432250976562e+01)(4.6336498260498047e+01 -3.6121894836425781e+01 -5.3872856140136719e+01)(5.9908988952636719e+01 -3.7851306915283203e+01 -5.6148914337158203e+01)(5.3659397125244141e+01 -2.7953611373901367e+01 -5.7431884765625000e+01)(7.0415496826171875e+01 -2.7501804828643799e+00 -6.1380752563476562e+01)(6.1428966522216797e+01 -2.8584318161010742e+00 -6.0298095703125000e+01)(5.8834682464599609e+01 -1.5732945442199707e+01 -5.9496711730957031e+01)(7.6291244506835938e+01 -1.9972509384155273e+01 -6.1222488403320312e+01)(8.2319267272949219e+01 -2.7683005332946777e+00 -6.2471290588378906e+01)(7.0415496826171875e+01 -2.7501804828643799e+00 -6.1380752563476562e+01)(8.7997886657714844e+01 -1.5917940139770508e+01 -6.2334598541259766e+01)(8.2319267272949219e+01 -2.7683005332946777e+00 -6.2471290588378906e+01)(7.6291244506835938e+01 -1.9972509384155273e+01 -6.1222488403320312e+01)(1.0299021911621094e+02 -2.7500059604644775e+00 -6.2889179229736328e+01)(9.1890365600585938e+01 -2.7500143051147461e+00 -6.2902687072753906e+01)(8.7997886657714844e+01 -1.5917940139770508e+01 -6.2334598541259766e+01)(1.3679463195800781e+02 -2.7488839626312256e+00 -5.9878883361816406e+01)(1.1877836608886719e+02 -2.7758383750915527e+00 -6.2052082061767578e+01)(1.1802161407470703e+02 -1.0421400070190430e+01 -6.1749187469482422e+01)(1.5213488769531250e+02 -8.0512514114379883e+00 -5.7160106658935547e+01)(1.5216200256347656e+02 -1.4472399711608887e+01 -5.6420948028564453e+01)(1.6810624694824219e+02 -1.2783040046691895e+01 -5.3180988311767578e+01)(1.6825325012207031e+02 -7.7084879875183105e+00 -5.4175281524658203e+01)(1.6819827270507812e+02 -2.7666258811950684e+00 -5.4573657989501953e+01)(1.5213488769531250e+02 -8.0512514114379883e+00 -5.7160106658935547e+01)(1.6825325012207031e+02 -7.7084879875183105e+00 -5.4175281524658203e+01)(1.5213488769531250e+02 -8.0512514114379883e+00 -5.7160106658935547e+01)(1.6810624694824219e+02 -1.2783040046691895e+01 -5.3180988311767578e+01)(1.5216807556152344e+02 -2.0444040298461914e+01 -5.5275585174560547e+01)(1.6823217773437500e+02 -2.1823261260986328e+01 -5.0329166412353516e+01)(1.6810624694824219e+02 -1.2783040046691895e+01 -5.3180988311767578e+01)(1.5216807556152344e+02 -2.0444040298461914e+01 -5.5275585174560547e+01)(1.6810624694824219e+02 -1.2783040046691895e+01 -5.3180988311767578e+01)(1.5216200256347656e+02 -1.4472399711608887e+01 -5.6420948028564453e+01)(1.5215571594238281e+02 -3.1011259078979492e+01 -5.1701213836669922e+01)(1.5216058349609375e+02 -3.5590682983398438e+01 -4.9263175964355469e+01)(1.6817942810058594e+02 -2.7454004287719727e+01 -4.7616390228271484e+01)(1.5215571594238281e+02 -3.1011259078979492e+01 -5.1701213836669922e+01)(1.6817942810058594e+02 -2.7454004287719727e+01 -4.7616390228271484e+01)(1.5216210937500000e+02 -2.5960004806518555e+01 -5.3704288482666016e+01)(1.5216210937500000e+02 -2.5960004806518555e+01 -5.3704288482666016e+01)(1.6817942810058594e+02 -2.7454004287719727e+01 -4.7616390228271484e+01)(1.6823217773437500e+02 -2.1823261260986328e+01 -5.0329166412353516e+01)(1.5218707275390625e+02 -3.9694343566894531e+01 -4.6385940551757812e+01)(1.5224273681640625e+02 -4.3322654724121094e+01 -4.3065334320068359e+01)(1.6825604248046875e+02 -4.0998287200927734e+01 -3.6691097259521484e+01)(1.6825604248046875e+02 -4.0998287200927734e+01 -3.6691097259521484e+01)(1.6824513244628906e+02 -3.5680805206298828e+01 -4.1929191589355469e+01)(1.5218707275390625e+02 -3.9694343566894531e+01 -4.6385940551757812e+01)(1.5218707275390625e+02 -3.9694343566894531e+01 -4.6385940551757812e+01)(1.6824513244628906e+02 -3.5680805206298828e+01 -4.1929191589355469e+01)(1.5216058349609375e+02 -3.5590682983398438e+01 -4.9263175964355469e+01)(1.5216058349609375e+02 -3.5590682983398438e+01 -4.9263175964355469e+01)(1.6824513244628906e+02 -3.5680805206298828e+01 -4.1929191589355469e+01)(1.6817942810058594e+02 -2.7454004287719727e+01 -4.7616390228271484e+01)(1.6825071716308594e+02 -4.5692474365234375e+01 -3.0124162673950195e+01)(1.6825604248046875e+02 -4.0998287200927734e+01 -3.6691097259521484e+01)(1.5233081054687500e+02 -4.6482597351074219e+01 -3.9293315887451172e+01)(1.6825071716308594e+02 -4.5692474365234375e+01 -3.0124162673950195e+01)(1.5244996643066406e+02 -4.9176906585693359e+01 -3.5066841125488281e+01)(1.6825047302246094e+02 -4.8223896026611328e+01 -2.5478448867797852e+01)(1.6825047302246094e+02 -4.8223896026611328e+01 -2.5478448867797852e+01)(1.5244996643066406e+02 -4.9176906585693359e+01 -3.5066841125488281e+01)(1.5259425354003906e+02 -5.1399085998535156e+01 -3.0383913040161133e+01)(1.6825047302246094e+02 -4.8223896026611328e+01 -2.5478448867797852e+01)(1.5259425354003906e+02 -5.1399085998535156e+01 -3.0383913040161133e+01)(1.5275415039062500e+02 -5.3143417358398438e+01 -2.5243757247924805e+01)(1.6825047302246094e+02 -4.8223896026611328e+01 -2.5478448867797852e+01)(1.5275415039062500e+02 -5.3143417358398438e+01 -2.5243757247924805e+01)(1.6818484497070312e+02 -5.1543819427490234e+01 -1.6882495880126953e+01)(1.6818484497070312e+02 -5.1543819427490234e+01 -1.6882495880126953e+01)(1.5275415039062500e+02 -5.3143417358398438e+01 -2.5243757247924805e+01)(1.5291761779785156e+02 -5.4402950286865234e+01 -1.9646821975708008e+01)(1.5307078552246094e+02 -5.5180225372314453e+01 -1.3585117340087891e+01)(1.6818484497070312e+02 -5.1543819427490234e+01 -1.6882495880126953e+01)(1.5291761779785156e+02 -5.4402950286865234e+01 -1.9646821975708008e+01)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.6825000000000000e+02 -5.3106662750244141e+01 -8.5820159912109375e+00)(1.5320365905761719e+02 -5.5551712036132812e+01 -7.0317363739013672e+00)(1.5320365905761719e+02 -5.5551712036132812e+01 -7.0317363739013672e+00)(1.6825000000000000e+02 -5.3106662750244141e+01 -8.5820159912109375e+00)(1.5307078552246094e+02 -5.5180225372314453e+01 -1.3585117340087891e+01)(1.5307078552246094e+02 -5.5180225372314453e+01 -1.3585117340087891e+01)(1.6825000000000000e+02 -5.3106662750244141e+01 -8.5820159912109375e+00)(1.6818484497070312e+02 -5.1543819427490234e+01 -1.6882495880126953e+01)(1.3653479003906250e+02 -5.7522270202636719e+01 -8.2614994049072266e+00)(1.3639372253417969e+02 -5.7350967407226562e+01 -1.5779344558715820e+01)(1.1954473876953125e+02 -5.8910671234130859e+01 -1.7386493682861328e+01)(1.1954473876953125e+02 -5.8910671234130859e+01 -1.7386493682861328e+01)(1.3639372253417969e+02 -5.7350967407226562e+01 -1.5779344558715820e+01)(1.1940083312988281e+02 -5.8522766113281250e+01 -2.4699865341186523e+01)(1.1954473876953125e+02 -5.8910671234130859e+01 -1.7386493682861328e+01)(1.1940083312988281e+02 -5.8522766113281250e+01 -2.4699865341186523e+01)(1.0253498077392578e+02 -5.9710685729980469e+01 -1.8382905960083008e+01)(1.0253498077392578e+02 -5.9710685729980469e+01 -1.8382905960083008e+01)(1.1940083312988281e+02 -5.8522766113281250e+01 -2.4699865341186523e+01)(1.0657294464111328e+02 -5.9289512634277344e+01 -2.5806554794311523e+01)(1.1552695465087891e+02 -5.9213104248046875e+01 2.4280548132082913e-06)(1.3653479003906250e+02 -5.7522270202636719e+01 -8.2614994049072266e+00)(1.1954473876953125e+02 -5.8910671234130859e+01 -1.7386493682861328e+01)(1.1552695465087891e+02 -5.9213104248046875e+01 2.4280548132082913e-06)(1.1954473876953125e+02 -5.8910671234130859e+01 -1.7386493682861328e+01)(1.0253498077392578e+02 -5.9710685729980469e+01 -1.8382905960083008e+01)(1.3653479003906250e+02 -5.7522270202636719e+01 -8.2614994049072266e+00)(1.4720939636230469e+02 -5.6380634307861328e+01 2.4280548132082913e-06)(1.5320365905761719e+02 -5.5551712036132812e+01 -7.0317363739013672e+00)(1.5320365905761719e+02 -5.5551712036132812e+01 -7.0317363739013672e+00)(1.4720939636230469e+02 -5.6380634307861328e+01 2.4280548132082913e-06)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.0657294464111328e+02 -5.9289512634277344e+01 -2.5806554794311523e+01)(1.1940083312988281e+02 -5.8522766113281250e+01 -2.4699865341186523e+01)(1.2335571289062500e+02 -5.7367530822753906e+01 -3.0527631759643555e+01)(1.3511105346679688e+02 -5.1419559478759766e+01 -4.1082164764404297e+01)(1.2318933105468750e+02 -5.5960693359375000e+01 -3.6319305419921875e+01)(1.3588777160644531e+02 -5.4312740325927734e+01 -3.4094570159912109e+01)(1.3588777160644531e+02 -5.4312740325927734e+01 -3.4094570159912109e+01)(1.2318933105468750e+02 -5.5960693359375000e+01 -3.6319305419921875e+01)(1.2335571289062500e+02 -5.7367530822753906e+01 -3.0527631759643555e+01)(1.3588777160644531e+02 -5.4312740325927734e+01 -3.4094570159912109e+01)(1.2335571289062500e+02 -5.7367530822753906e+01 -3.0527631759643555e+01)(1.3750990295410156e+02 -5.6304683685302734e+01 -2.5127855300903320e+01)(1.3750990295410156e+02 -5.6304683685302734e+01 -2.5127855300903320e+01)(1.2335571289062500e+02 -5.7367530822753906e+01 -3.0527631759643555e+01)(1.1940083312988281e+02 -5.8522766113281250e+01 -2.4699865341186523e+01)(1.3750990295410156e+02 -5.6304683685302734e+01 -2.5127855300903320e+01)(1.1940083312988281e+02 -5.8522766113281250e+01 -2.4699865341186523e+01)(1.3639372253417969e+02 -5.7350967407226562e+01 -1.5779344558715820e+01)(1.5244996643066406e+02 -4.9176906585693359e+01 -3.5066841125488281e+01)(1.3511105346679688e+02 -5.1419559478759766e+01 -4.1082164764404297e+01)(1.5259425354003906e+02 -5.1399085998535156e+01 -3.0383913040161133e+01)(1.5259425354003906e+02 -5.1399085998535156e+01 -3.0383913040161133e+01)(1.3511105346679688e+02 -5.1419559478759766e+01 -4.1082164764404297e+01)(1.3588777160644531e+02 -5.4312740325927734e+01 -3.4094570159912109e+01)(1.5259425354003906e+02 -5.1399085998535156e+01 -3.0383913040161133e+01)(1.3588777160644531e+02 -5.4312740325927734e+01 -3.4094570159912109e+01)(1.5275415039062500e+02 -5.3143417358398438e+01 -2.5243757247924805e+01)(1.5275415039062500e+02 -5.3143417358398438e+01 -2.5243757247924805e+01)(1.3588777160644531e+02 -5.4312740325927734e+01 -3.4094570159912109e+01)(1.3750990295410156e+02 -5.6304683685302734e+01 -2.5127855300903320e+01)(1.5275415039062500e+02 -5.3143417358398438e+01 -2.5243757247924805e+01)(1.3750990295410156e+02 -5.6304683685302734e+01 -2.5127855300903320e+01)(1.5291761779785156e+02 -5.4402950286865234e+01 -1.9646821975708008e+01)(1.5291761779785156e+02 -5.4402950286865234e+01 -1.9646821975708008e+01)(1.3750990295410156e+02 -5.6304683685302734e+01 -2.5127855300903320e+01)(1.5307078552246094e+02 -5.5180225372314453e+01 -1.3585117340087891e+01)(1.5307078552246094e+02 -5.5180225372314453e+01 -1.3585117340087891e+01)(1.3750990295410156e+02 -5.6304683685302734e+01 -2.5127855300903320e+01)(1.3639372253417969e+02 -5.7350967407226562e+01 -1.5779344558715820e+01)(1.5307078552246094e+02 -5.5180225372314453e+01 -1.3585117340087891e+01)(1.3639372253417969e+02 -5.7350967407226562e+01 -1.5779344558715820e+01)(1.5320365905761719e+02 -5.5551712036132812e+01 -7.0317363739013672e+00)(1.5320365905761719e+02 -5.5551712036132812e+01 -7.0317363739013672e+00)(1.3639372253417969e+02 -5.7350967407226562e+01 -1.5779344558715820e+01)(1.3653479003906250e+02 -5.7522270202636719e+01 -8.2614994049072266e+00)(1.5216210937500000e+02 -2.5960004806518555e+01 -5.3704288482666016e+01)(1.3519322204589844e+02 -2.9313808441162109e+01 -5.6746391296386719e+01)(1.5215571594238281e+02 -3.1011259078979492e+01 -5.1701213836669922e+01)(1.5215571594238281e+02 -3.1011259078979492e+01 -5.1701213836669922e+01)(1.3519322204589844e+02 -2.9313808441162109e+01 -5.6746391296386719e+01)(1.3523545837402344e+02 -3.4631465911865234e+01 -5.4926063537597656e+01)(1.5215571594238281e+02 -3.1011259078979492e+01 -5.1701213836669922e+01)(1.3523545837402344e+02 -3.4631465911865234e+01 -5.4926063537597656e+01)(1.5216058349609375e+02 -3.5590682983398438e+01 -4.9263175964355469e+01)(1.5216058349609375e+02 -3.5590682983398438e+01 -4.9263175964355469e+01)(1.3523545837402344e+02 -3.4631465911865234e+01 -5.4926063537597656e+01)(1.3528305053710938e+02 -3.9313407897949219e+01 -5.2678222656250000e+01)(1.5216058349609375e+02 -3.5590682983398438e+01 -4.9263175964355469e+01)(1.3528305053710938e+02 -3.9313407897949219e+01 -5.2678222656250000e+01)(1.5218707275390625e+02 -3.9694343566894531e+01 -4.6385940551757812e+01)(1.5218707275390625e+02 -3.9694343566894531e+01 -4.6385940551757812e+01)(1.3528305053710938e+02 -3.9313407897949219e+01 -5.2678222656250000e+01)(1.3432240295410156e+02 -4.5661979675292969e+01 -4.8585327148437500e+01)(1.5218707275390625e+02 -3.9694343566894531e+01 -4.6385940551757812e+01)(1.3432240295410156e+02 -4.5661979675292969e+01 -4.8585327148437500e+01)(1.5224273681640625e+02 -4.3322654724121094e+01 -4.3065334320068359e+01)(1.5213488769531250e+02 -8.0512514114379883e+00 -5.7160106658935547e+01)(1.3679463195800781e+02 -2.7488839626312256e+00 -5.9878883361816406e+01)(1.3500216674804688e+02 -9.4063034057617188e+00 -5.9824314117431641e+01)(1.5213488769531250e+02 -8.0512514114379883e+00 -5.7160106658935547e+01)(1.3500216674804688e+02 -9.4063034057617188e+00 -5.9824314117431641e+01)(1.5216200256347656e+02 -1.4472399711608887e+01 -5.6420948028564453e+01)(1.5216200256347656e+02 -1.4472399711608887e+01 -5.6420948028564453e+01)(1.3500216674804688e+02 -9.4063034057617188e+00 -5.9824314117431641e+01)(1.3508305358886719e+02 -1.6712104797363281e+01 -5.9169258117675781e+01)(1.5216200256347656e+02 -1.4472399711608887e+01 -5.6420948028564453e+01)(1.3508305358886719e+02 -1.6712104797363281e+01 -5.9169258117675781e+01)(1.5216807556152344e+02 -2.0444040298461914e+01 -5.5275585174560547e+01)(1.5216807556152344e+02 -2.0444040298461914e+01 -5.5275585174560547e+01)(1.3508305358886719e+02 -1.6712104797363281e+01 -5.9169258117675781e+01)(1.3514532470703125e+02 -2.3344194412231445e+01 -5.8154518127441406e+01)(5.1866321563720703e+01 -4.3815464019775391e+01 -5.1256080627441406e+01)(6.0515815734863281e+01 -4.9721340179443359e+01 -4.8355609893798828e+01)(5.9647773742675781e+01 -4.3914058685302734e+01 -5.3463119506835938e+01)(5.1866321563720703e+01 -4.3815464019775391e+01 -5.1256080627441406e+01)(5.9647773742675781e+01 -4.3914058685302734e+01 -5.3463119506835938e+01)(5.9908988952636719e+01 -3.7851306915283203e+01 -5.6148914337158203e+01)(5.1866321563720703e+01 -4.3815464019775391e+01 -5.1256080627441406e+01)(5.9908988952636719e+01 -3.7851306915283203e+01 -5.6148914337158203e+01)(4.6336498260498047e+01 -3.6121894836425781e+01 -5.3872856140136719e+01)(5.8834682464599609e+01 -1.5732945442199707e+01 -5.9496711730957031e+01)(5.3659397125244141e+01 -2.7953611373901367e+01 -5.7431884765625000e+01)(7.0989860534667969e+01 -3.1650192260742188e+01 -5.9376010894775391e+01)(7.0989860534667969e+01 -3.1650192260742188e+01 -5.9376010894775391e+01)(5.3659397125244141e+01 -2.7953611373901367e+01 -5.7431884765625000e+01)(5.9908988952636719e+01 -3.7851306915283203e+01 -5.6148914337158203e+01)(7.0989860534667969e+01 -3.1650192260742188e+01 -5.9376010894775391e+01)(5.9908988952636719e+01 -3.7851306915283203e+01 -5.6148914337158203e+01)(7.2033683776855469e+01 -4.1645149230957031e+01 -5.6816314697265625e+01)(7.2033683776855469e+01 -4.1645149230957031e+01 -5.6816314697265625e+01)(5.9908988952636719e+01 -3.7851306915283203e+01 -5.6148914337158203e+01)(5.9647773742675781e+01 -4.3914058685302734e+01 -5.3463119506835938e+01)(7.2033683776855469e+01 -4.1645149230957031e+01 -5.6816314697265625e+01)(5.9647773742675781e+01 -4.3914058685302734e+01 -5.3463119506835938e+01)(7.2841140747070312e+01 -4.9047920227050781e+01 -5.2456069946289062e+01)(7.2841140747070312e+01 -4.9047920227050781e+01 -5.2456069946289062e+01)(5.9647773742675781e+01 -4.3914058685302734e+01 -5.3463119506835938e+01)(6.0515815734863281e+01 -4.9721340179443359e+01 -4.8355609893798828e+01)(7.0989860534667969e+01 -3.1650192260742188e+01 -5.9376010894775391e+01)(8.0594810485839844e+01 -2.7562206268310547e+01 -6.0809963226318359e+01)(7.6291244506835938e+01 -1.9972509384155273e+01 -6.1222488403320312e+01)(7.0989860534667969e+01 -3.1650192260742188e+01 -5.9376010894775391e+01)(7.6291244506835938e+01 -1.9972509384155273e+01 -6.1222488403320312e+01)(5.8834682464599609e+01 -1.5732945442199707e+01 -5.9496711730957031e+01)(5.8834682464599609e+01 -1.5732945442199707e+01 -5.9496711730957031e+01)(7.6291244506835938e+01 -1.9972509384155273e+01 -6.1222488403320312e+01)(7.0415496826171875e+01 -2.7501804828643799e+00 -6.1380752563476562e+01)(8.7997886657714844e+01 -1.5917940139770508e+01 -6.2334598541259766e+01)(7.6291244506835938e+01 -1.9972509384155273e+01 -6.1222488403320312e+01)(8.0594810485839844e+01 -2.7562206268310547e+01 -6.0809963226318359e+01)(8.0594810485839844e+01 -2.7562206268310547e+01 -6.0809963226318359e+01)(7.0989860534667969e+01 -3.1650192260742188e+01 -5.9376010894775391e+01)(8.8812484741210938e+01 -3.7082607269287109e+01 -5.9396999359130859e+01)(8.8812484741210938e+01 -3.7082607269287109e+01 -5.9396999359130859e+01)(7.0989860534667969e+01 -3.1650192260742188e+01 -5.9376010894775391e+01)(7.2033683776855469e+01 -4.1645149230957031e+01 -5.6816314697265625e+01)(8.8812484741210938e+01 -3.7082607269287109e+01 -5.9396999359130859e+01)(7.2033683776855469e+01 -4.1645149230957031e+01 -5.6816314697265625e+01)(8.8789634704589844e+01 -4.6319519042968750e+01 -5.5631332397460938e+01)(8.8789634704589844e+01 -4.6319519042968750e+01 -5.5631332397460938e+01)(7.2033683776855469e+01 -4.1645149230957031e+01 -5.6816314697265625e+01)(7.2841140747070312e+01 -4.9047920227050781e+01 -5.2456069946289062e+01)(8.8789634704589844e+01 -4.6319519042968750e+01 -5.5631332397460938e+01)(7.2841140747070312e+01 -4.9047920227050781e+01 -5.2456069946289062e+01)(8.9754173278808594e+01 -5.1210746765136719e+01 -5.1525711059570312e+01)(8.8812484741210938e+01 -3.7082607269287109e+01 -5.9396999359130859e+01)(9.7325675964355469e+01 -2.7568708419799805e+01 -6.1254165649414062e+01)(8.0594810485839844e+01 -2.7562206268310547e+01 -6.0809963226318359e+01)(8.0594810485839844e+01 -2.7562206268310547e+01 -6.0809963226318359e+01)(9.7325675964355469e+01 -2.7568708419799805e+01 -6.1254165649414062e+01)(8.7997886657714844e+01 -1.5917940139770508e+01 -6.2334598541259766e+01)(8.7997886657714844e+01 -1.5917940139770508e+01 -6.2334598541259766e+01)(9.1890365600585938e+01 -2.7500143051147461e+00 -6.2902687072753906e+01)(8.2319267272949219e+01 -2.7683005332946777e+00 -6.2471290588378906e+01)(1.0299021911621094e+02 -2.7500059604644775e+00 -6.2889179229736328e+01)(8.7997886657714844e+01 -1.5917940139770508e+01 -6.2334598541259766e+01)(1.0179701232910156e+02 -1.6727794647216797e+01 -6.2325290679931641e+01)(1.0179701232910156e+02 -1.6727794647216797e+01 -6.2325290679931641e+01)(8.7997886657714844e+01 -1.5917940139770508e+01 -6.2334598541259766e+01)(9.7325675964355469e+01 -2.7568708419799805e+01 -6.1254165649414062e+01)(9.7325675964355469e+01 -2.7568708419799805e+01 -6.1254165649414062e+01)(8.8812484741210938e+01 -3.7082607269287109e+01 -5.9396999359130859e+01)(1.0567457580566406e+02 -3.6540386199951172e+01 -5.9060260772705078e+01)(1.0567457580566406e+02 -3.6540386199951172e+01 -5.9060260772705078e+01)(8.8812484741210938e+01 -3.7082607269287109e+01 -5.9396999359130859e+01)(8.8789634704589844e+01 -4.6319519042968750e+01 -5.5631332397460938e+01)(1.0567457580566406e+02 -3.6540386199951172e+01 -5.9060260772705078e+01)(8.8789634704589844e+01 -4.6319519042968750e+01 -5.5631332397460938e+01)(1.0586914062500000e+02 -4.3616847991943359e+01 -5.6165569305419922e+01)(1.0586914062500000e+02 -4.3616847991943359e+01 -5.6165569305419922e+01)(8.8789634704589844e+01 -4.6319519042968750e+01 -5.5631332397460938e+01)(1.0567129516601562e+02 -4.9164005279541016e+01 -5.2500488281250000e+01)(1.0567129516601562e+02 -4.9164005279541016e+01 -5.2500488281250000e+01)(8.8789634704589844e+01 -4.6319519042968750e+01 -5.5631332397460938e+01)(8.9754173278808594e+01 -5.1210746765136719e+01 -5.1525711059570312e+01)(8.1421295166015625e+01 -5.9404556274414062e+01 2.4280548132082913e-06)(8.5407707214355469e+01 -5.9498580932617188e+01 -1.8759248733520508e+01)(7.6835868835449219e+01 -5.8874431610107422e+01 -1.8718896865844727e+01)(9.3981002807617188e+01 -5.9754047393798828e+01 -1.8648204803466797e+01)(8.5407707214355469e+01 -5.9498580932617188e+01 -1.8759248733520508e+01)(8.1421295166015625e+01 -5.9404556274414062e+01 2.4280548132082913e-06)(1.6825071716308594e+02 -4.5692474365234375e+01 -3.0124162673950195e+01)(1.5233081054687500e+02 -4.6482597351074219e+01 -3.9293315887451172e+01)(1.5244996643066406e+02 -4.9176906585693359e+01 -3.5066841125488281e+01)(1.5244996643066406e+02 -4.9176906585693359e+01 -3.5066841125488281e+01)(1.5233081054687500e+02 -4.6482597351074219e+01 -3.9293315887451172e+01)(1.3511105346679688e+02 -5.1419559478759766e+01 -4.1082164764404297e+01)(1.3511105346679688e+02 -5.1419559478759766e+01 -4.1082164764404297e+01)(1.2263909912109375e+02 -5.3132289886474609e+01 -4.3475265502929688e+01)(1.2318933105468750e+02 -5.5960693359375000e+01 -3.6319305419921875e+01)(1.2335571289062500e+02 -5.7367530822753906e+01 -3.0527631759643555e+01)(1.2318933105468750e+02 -5.5960693359375000e+01 -3.6319305419921875e+01)(1.1066368865966797e+02 -5.7755256652832031e+01 -3.5155223846435547e+01)(1.2335571289062500e+02 -5.7367530822753906e+01 -3.0527631759643555e+01)(1.1066368865966797e+02 -5.7755256652832031e+01 -3.5155223846435547e+01)(1.0657294464111328e+02 -5.9289512634277344e+01 -2.5806554794311523e+01)(1.0253498077392578e+02 -5.9710685729980469e+01 -1.8382905960083008e+01)(1.0657294464111328e+02 -5.9289512634277344e+01 -2.5806554794311523e+01)(9.7419647216796875e+01 -5.9065383911132812e+01 -3.1012563705444336e+01)(1.0253498077392578e+02 -5.9710685729980469e+01 -1.8382905960083008e+01)(9.7419647216796875e+01 -5.9065383911132812e+01 -3.1012563705444336e+01)(9.3981002807617188e+01 -5.9754047393798828e+01 -1.8648204803466797e+01)(9.3981002807617188e+01 -5.9754047393798828e+01 -1.8648204803466797e+01)(9.7419647216796875e+01 -5.9065383911132812e+01 -3.1012563705444336e+01)(8.0627273559570312e+01 -5.8585449218750000e+01 -3.0274589538574219e+01)(9.3981002807617188e+01 -5.9754047393798828e+01 -1.8648204803466797e+01)(8.0627273559570312e+01 -5.8585449218750000e+01 -3.0274589538574219e+01)(8.5407707214355469e+01 -5.9498580932617188e+01 -1.8759248733520508e+01)(8.5407707214355469e+01 -5.9498580932617188e+01 -1.8759248733520508e+01)(8.0627273559570312e+01 -5.8585449218750000e+01 -3.0274589538574219e+01)(7.6835868835449219e+01 -5.8874431610107422e+01 -1.8718896865844727e+01)(7.6835868835449219e+01 -5.8874431610107422e+01 -1.8718896865844727e+01)(8.0627273559570312e+01 -5.8585449218750000e+01 -3.0274589538574219e+01)(6.8304008483886719e+01 -5.7338657379150391e+01 -2.6190666198730469e+01)(6.8304008483886719e+01 -5.7338657379150391e+01 -2.6190666198730469e+01)(6.0022445678710938e+01 -5.5291812896728516e+01 -2.9412225723266602e+01)(5.9903915405273438e+01 -5.6061992645263672e+01 -1.7553638458251953e+01)(5.9903915405273438e+01 -5.6061992645263672e+01 -1.7553638458251953e+01)(6.0022445678710938e+01 -5.5291812896728516e+01 -2.9412225723266602e+01)(5.1941082000732422e+01 -5.2477973937988281e+01 -3.1827360153198242e+01)(1.6823217773437500e+02 -2.1823261260986328e+01 -5.0329166412353516e+01)(1.5216807556152344e+02 -2.0444040298461914e+01 -5.5275585174560547e+01)(1.5216210937500000e+02 -2.5960004806518555e+01 -5.3704288482666016e+01)(1.5216210937500000e+02 -2.5960004806518555e+01 -5.3704288482666016e+01)(1.5216807556152344e+02 -2.0444040298461914e+01 -5.5275585174560547e+01)(1.3514532470703125e+02 -2.3344194412231445e+01 -5.8154518127441406e+01)(1.5216210937500000e+02 -2.5960004806518555e+01 -5.3704288482666016e+01)(1.3514532470703125e+02 -2.3344194412231445e+01 -5.8154518127441406e+01)(1.3519322204589844e+02 -2.9313808441162109e+01 -5.6746391296386719e+01)(1.3519322204589844e+02 -2.9313808441162109e+01 -5.6746391296386719e+01)(1.3514532470703125e+02 -2.3344194412231445e+01 -5.8154518127441406e+01)(1.2180947875976562e+02 -3.1658281326293945e+01 -5.8518356323242188e+01)(1.3519322204589844e+02 -2.9313808441162109e+01 -5.6746391296386719e+01)(1.2180947875976562e+02 -3.1658281326293945e+01 -5.8518356323242188e+01)(1.3523545837402344e+02 -3.4631465911865234e+01 -5.4926063537597656e+01)(1.3523545837402344e+02 -3.4631465911865234e+01 -5.4926063537597656e+01)(1.2180947875976562e+02 -3.1658281326293945e+01 -5.8518356323242188e+01)(1.2214381408691406e+02 -3.9385803222656250e+01 -5.5883514404296875e+01)(1.3523545837402344e+02 -3.4631465911865234e+01 -5.4926063537597656e+01)(1.2214381408691406e+02 -3.9385803222656250e+01 -5.5883514404296875e+01)(1.3528305053710938e+02 -3.9313407897949219e+01 -5.2678222656250000e+01)(1.3528305053710938e+02 -3.9313407897949219e+01 -5.2678222656250000e+01)(1.2214381408691406e+02 -3.9385803222656250e+01 -5.5883514404296875e+01)(1.3432240295410156e+02 -4.5661979675292969e+01 -4.8585327148437500e+01)(1.3432240295410156e+02 -4.5661979675292969e+01 -4.8585327148437500e+01)(1.2214381408691406e+02 -3.9385803222656250e+01 -5.5883514404296875e+01)(1.2121924591064453e+02 -4.7572784423828125e+01 -5.0896499633789062e+01)(1.3432240295410156e+02 -4.5661979675292969e+01 -4.8585327148437500e+01)(1.2121924591064453e+02 -4.7572784423828125e+01 -5.0896499633789062e+01)(1.2263909912109375e+02 -5.3132289886474609e+01 -4.3475265502929688e+01)(1.2263909912109375e+02 -5.3132289886474609e+01 -4.3475265502929688e+01)(1.1008787536621094e+02 -5.4314224243164062e+01 -4.5023445129394531e+01)(1.1066368865966797e+02 -5.7755256652832031e+01 -3.5155223846435547e+01)(1.1066368865966797e+02 -5.7755256652832031e+01 -3.5155223846435547e+01)(1.1008787536621094e+02 -5.4314224243164062e+01 -4.5023445129394531e+01)(9.7824546813964844e+01 -5.7444499969482422e+01 -3.9076751708984375e+01)(1.1066368865966797e+02 -5.7755256652832031e+01 -3.5155223846435547e+01)(9.7824546813964844e+01 -5.7444499969482422e+01 -3.9076751708984375e+01)(9.7419647216796875e+01 -5.9065383911132812e+01 -3.1012563705444336e+01)(9.7419647216796875e+01 -5.9065383911132812e+01 -3.1012563705444336e+01)(9.7824546813964844e+01 -5.7444499969482422e+01 -3.9076751708984375e+01)(8.0525924682617188e+01 -5.6345893859863281e+01 -4.1719337463378906e+01)(9.7419647216796875e+01 -5.9065383911132812e+01 -3.1012563705444336e+01)(8.0525924682617188e+01 -5.6345893859863281e+01 -4.1719337463378906e+01)(8.0627273559570312e+01 -5.8585449218750000e+01 -3.0274589538574219e+01)(8.0627273559570312e+01 -5.8585449218750000e+01 -3.0274589538574219e+01)(8.0525924682617188e+01 -5.6345893859863281e+01 -4.1719337463378906e+01)(6.8398498535156250e+01 -5.6168144226074219e+01 -3.5978584289550781e+01)(6.8398498535156250e+01 -5.6168144226074219e+01 -3.5978584289550781e+01)(6.0014392852783203e+01 -5.3236347198486328e+01 -4.0459323883056641e+01)(6.0022445678710938e+01 -5.5291812896728516e+01 -2.9412225723266602e+01)(6.0022445678710938e+01 -5.5291812896728516e+01 -2.9412225723266602e+01)(6.0014392852783203e+01 -5.3236347198486328e+01 -4.0459323883056641e+01)(5.1941082000732422e+01 -5.2477973937988281e+01 -3.1827360153198242e+01)(4.3091770172119141e+01 -4.7896728515625000e+01 -3.5403106689453125e+01)(3.6218563079833984e+01 -4.4176349639892578e+01 -3.3602432250976562e+01)(4.4094570159912109e+01 -5.0007820129394531e+01 -1.7435949325561523e+01)(1.2180947875976562e+02 -3.1658281326293945e+01 -5.8518356323242188e+01)(1.1551239013671875e+02 -2.5482633590698242e+01 -6.0571125030517578e+01)(1.0567457580566406e+02 -3.6540386199951172e+01 -5.9060260772705078e+01)(1.2180947875976562e+02 -3.1658281326293945e+01 -5.8518356323242188e+01)(1.0567457580566406e+02 -3.6540386199951172e+01 -5.9060260772705078e+01)(1.2214381408691406e+02 -3.9385803222656250e+01 -5.5883514404296875e+01)(1.2214381408691406e+02 -3.9385803222656250e+01 -5.5883514404296875e+01)(1.0567457580566406e+02 -3.6540386199951172e+01 -5.9060260772705078e+01)(1.0586914062500000e+02 -4.3616847991943359e+01 -5.6165569305419922e+01)(1.2214381408691406e+02 -3.9385803222656250e+01 -5.5883514404296875e+01)(1.0586914062500000e+02 -4.3616847991943359e+01 -5.6165569305419922e+01)(1.2121924591064453e+02 -4.7572784423828125e+01 -5.0896499633789062e+01)(1.2121924591064453e+02 -4.7572784423828125e+01 -5.0896499633789062e+01)(1.0586914062500000e+02 -4.3616847991943359e+01 -5.6165569305419922e+01)(1.0567129516601562e+02 -4.9164005279541016e+01 -5.2500488281250000e+01)(1.2121924591064453e+02 -4.7572784423828125e+01 -5.0896499633789062e+01)(1.0567129516601562e+02 -4.9164005279541016e+01 -5.2500488281250000e+01)(1.1008787536621094e+02 -5.4314224243164062e+01 -4.5023445129394531e+01)(1.1008787536621094e+02 -5.4314224243164062e+01 -4.5023445129394531e+01)(1.0567129516601562e+02 -4.9164005279541016e+01 -5.2500488281250000e+01)(9.7500190734863281e+01 -5.4799999237060547e+01 -4.6256362915039062e+01)(9.7500190734863281e+01 -5.4799999237060547e+01 -4.6256362915039062e+01)(8.0566787719726562e+01 -5.3462284088134766e+01 -4.8022361755371094e+01)(8.0525924682617188e+01 -5.6345893859863281e+01 -4.1719337463378906e+01)(8.0525924682617188e+01 -5.6345893859863281e+01 -4.1719337463378906e+01)(8.0566787719726562e+01 -5.3462284088134766e+01 -4.8022361755371094e+01)(6.8250968933105469e+01 -5.3233074188232422e+01 -4.5477424621582031e+01)(6.8250968933105469e+01 -5.3233074188232422e+01 -4.5477424621582031e+01)(6.0515815734863281e+01 -4.9721340179443359e+01 -4.8355609893798828e+01)(6.0014392852783203e+01 -5.3236347198486328e+01 -4.0459323883056641e+01)(6.0014392852783203e+01 -5.3236347198486328e+01 -4.0459323883056641e+01)(6.0515815734863281e+01 -4.9721340179443359e+01 -4.8355609893798828e+01)(5.1873001098632812e+01 -4.9348861694335938e+01 -4.3692497253417969e+01)(5.1873001098632812e+01 -4.9348861694335938e+01 -4.3692497253417969e+01)(3.9694530487060547e+01 -4.2761482238769531e+01 -4.5330707550048828e+01)(4.3091770172119141e+01 -4.7896728515625000e+01 -3.5403106689453125e+01)(1.3500216674804688e+02 -9.4063034057617188e+00 -5.9824314117431641e+01)(1.3679463195800781e+02 -2.7488839626312256e+00 -5.9878883361816406e+01)(1.1802161407470703e+02 -1.0421400070190430e+01 -6.1749187469482422e+01)(1.3500216674804688e+02 -9.4063034057617188e+00 -5.9824314117431641e+01)(1.1802161407470703e+02 -1.0421400070190430e+01 -6.1749187469482422e+01)(1.3508305358886719e+02 -1.6712104797363281e+01 -5.9169258117675781e+01)(1.3508305358886719e+02 -1.6712104797363281e+01 -5.9169258117675781e+01)(1.1802161407470703e+02 -1.0421400070190430e+01 -6.1749187469482422e+01)(1.1812528228759766e+02 -1.8382823944091797e+01 -6.1145809173583984e+01)(1.3508305358886719e+02 -1.6712104797363281e+01 -5.9169258117675781e+01)(1.1812528228759766e+02 -1.8382823944091797e+01 -6.1145809173583984e+01)(1.3514532470703125e+02 -2.3344194412231445e+01 -5.8154518127441406e+01)(1.3514532470703125e+02 -2.3344194412231445e+01 -5.8154518127441406e+01)(1.1812528228759766e+02 -1.8382823944091797e+01 -6.1145809173583984e+01)(1.1551239013671875e+02 -2.5482633590698242e+01 -6.0571125030517578e+01)(1.3514532470703125e+02 -2.3344194412231445e+01 -5.8154518127441406e+01)(1.1551239013671875e+02 -2.5482633590698242e+01 -6.0571125030517578e+01)(1.2180947875976562e+02 -3.1658281326293945e+01 -5.8518356323242188e+01)(1.2263909912109375e+02 -5.3132289886474609e+01 -4.3475265502929688e+01)(1.2121924591064453e+02 -4.7572784423828125e+01 -5.0896499633789062e+01)(1.1008787536621094e+02 -5.4314224243164062e+01 -4.5023445129394531e+01)(1.1008787536621094e+02 -5.4314224243164062e+01 -4.5023445129394531e+01)(9.7500190734863281e+01 -5.4799999237060547e+01 -4.6256362915039062e+01)(9.7824546813964844e+01 -5.7444499969482422e+01 -3.9076751708984375e+01)(9.7824546813964844e+01 -5.7444499969482422e+01 -3.9076751708984375e+01)(9.7500190734863281e+01 -5.4799999237060547e+01 -4.6256362915039062e+01)(8.0525924682617188e+01 -5.6345893859863281e+01 -4.1719337463378906e+01)(8.0525924682617188e+01 -5.6345893859863281e+01 -4.1719337463378906e+01)(6.8250968933105469e+01 -5.3233074188232422e+01 -4.5477424621582031e+01)(6.8398498535156250e+01 -5.6168144226074219e+01 -3.5978584289550781e+01)(6.8398498535156250e+01 -5.6168144226074219e+01 -3.5978584289550781e+01)(6.8250968933105469e+01 -5.3233074188232422e+01 -4.5477424621582031e+01)(6.0014392852783203e+01 -5.3236347198486328e+01 -4.0459323883056641e+01)(6.0014392852783203e+01 -5.3236347198486328e+01 -4.0459323883056641e+01)(5.1873001098632812e+01 -4.9348861694335938e+01 -4.3692497253417969e+01)(5.1941082000732422e+01 -5.2477973937988281e+01 -3.1827360153198242e+01)(5.1941082000732422e+01 -5.2477973937988281e+01 -3.1827360153198242e+01)(5.1873001098632812e+01 -4.9348861694335938e+01 -4.3692497253417969e+01)(4.3091770172119141e+01 -4.7896728515625000e+01 -3.5403106689453125e+01)(4.3091770172119141e+01 -4.7896728515625000e+01 -3.5403106689453125e+01)(4.4094570159912109e+01 -5.0007820129394531e+01 -1.7435949325561523e+01)(5.1941082000732422e+01 -5.2477973937988281e+01 -3.1827360153198242e+01)(6.0022445678710938e+01 -5.5291812896728516e+01 -2.9412225723266602e+01)(6.8304008483886719e+01 -5.7338657379150391e+01 -2.6190666198730469e+01)(6.8398498535156250e+01 -5.6168144226074219e+01 -3.5978584289550781e+01)(6.8398498535156250e+01 -5.6168144226074219e+01 -3.5978584289550781e+01)(6.8304008483886719e+01 -5.7338657379150391e+01 -2.6190666198730469e+01)(8.0627273559570312e+01 -5.8585449218750000e+01 -3.0274589538574219e+01)(9.7419647216796875e+01 -5.9065383911132812e+01 -3.1012563705444336e+01)(1.0657294464111328e+02 -5.9289512634277344e+01 -2.5806554794311523e+01)(1.1066368865966797e+02 -5.7755256652832031e+01 -3.5155223846435547e+01)(1.1066368865966797e+02 -5.7755256652832031e+01 -3.5155223846435547e+01)(1.2318933105468750e+02 -5.5960693359375000e+01 -3.6319305419921875e+01)(1.2263909912109375e+02 -5.3132289886474609e+01 -4.3475265502929688e+01)(1.2263909912109375e+02 -5.3132289886474609e+01 -4.3475265502929688e+01)(1.3511105346679688e+02 -5.1419559478759766e+01 -4.1082164764404297e+01)(1.3432240295410156e+02 -4.5661979675292969e+01 -4.8585327148437500e+01)(1.3432240295410156e+02 -4.5661979675292969e+01 -4.8585327148437500e+01)(1.3511105346679688e+02 -5.1419559478759766e+01 -4.1082164764404297e+01)(1.5233081054687500e+02 -4.6482597351074219e+01 -3.9293315887451172e+01)(1.3432240295410156e+02 -4.5661979675292969e+01 -4.8585327148437500e+01)(1.5233081054687500e+02 -4.6482597351074219e+01 -3.9293315887451172e+01)(1.5224273681640625e+02 -4.3322654724121094e+01 -4.3065334320068359e+01)(1.5224273681640625e+02 -4.3322654724121094e+01 -4.3065334320068359e+01)(1.5233081054687500e+02 -4.6482597351074219e+01 -3.9293315887451172e+01)(1.6825604248046875e+02 -4.0998287200927734e+01 -3.6691097259521484e+01)(1.1877836608886719e+02 -2.7758383750915527e+00 -6.2052082061767578e+01)(1.0299021911621094e+02 -2.7500059604644775e+00 -6.2889179229736328e+01)(1.1802161407470703e+02 -1.0421400070190430e+01 -6.1749187469482422e+01)(1.1802161407470703e+02 -1.0421400070190430e+01 -6.1749187469482422e+01)(1.0299021911621094e+02 -2.7500059604644775e+00 -6.2889179229736328e+01)(1.0179701232910156e+02 -1.6727794647216797e+01 -6.2325290679931641e+01)(1.1802161407470703e+02 -1.0421400070190430e+01 -6.1749187469482422e+01)(1.0179701232910156e+02 -1.6727794647216797e+01 -6.2325290679931641e+01)(1.1812528228759766e+02 -1.8382823944091797e+01 -6.1145809173583984e+01)(1.1812528228759766e+02 -1.8382823944091797e+01 -6.1145809173583984e+01)(1.0179701232910156e+02 -1.6727794647216797e+01 -6.2325290679931641e+01)(1.1551239013671875e+02 -2.5482633590698242e+01 -6.0571125030517578e+01)(1.1551239013671875e+02 -2.5482633590698242e+01 -6.0571125030517578e+01)(1.0179701232910156e+02 -1.6727794647216797e+01 -6.2325290679931641e+01)(9.7325675964355469e+01 -2.7568708419799805e+01 -6.1254165649414062e+01)(1.1551239013671875e+02 -2.5482633590698242e+01 -6.0571125030517578e+01)(9.7325675964355469e+01 -2.7568708419799805e+01 -6.1254165649414062e+01)(1.0567457580566406e+02 -3.6540386199951172e+01 -5.9060260772705078e+01)(9.7500190734863281e+01 -5.4799999237060547e+01 -4.6256362915039062e+01)(1.0567129516601562e+02 -4.9164005279541016e+01 -5.2500488281250000e+01)(8.9754173278808594e+01 -5.1210746765136719e+01 -5.1525711059570312e+01)(9.7500190734863281e+01 -5.4799999237060547e+01 -4.6256362915039062e+01)(8.9754173278808594e+01 -5.1210746765136719e+01 -5.1525711059570312e+01)(8.0566787719726562e+01 -5.3462284088134766e+01 -4.8022361755371094e+01)(8.0566787719726562e+01 -5.3462284088134766e+01 -4.8022361755371094e+01)(8.9754173278808594e+01 -5.1210746765136719e+01 -5.1525711059570312e+01)(7.2841140747070312e+01 -4.9047920227050781e+01 -5.2456069946289062e+01)(8.0566787719726562e+01 -5.3462284088134766e+01 -4.8022361755371094e+01)(7.2841140747070312e+01 -4.9047920227050781e+01 -5.2456069946289062e+01)(6.8250968933105469e+01 -5.3233074188232422e+01 -4.5477424621582031e+01)(6.8250968933105469e+01 -5.3233074188232422e+01 -4.5477424621582031e+01)(7.2841140747070312e+01 -4.9047920227050781e+01 -5.2456069946289062e+01)(6.0515815734863281e+01 -4.9721340179443359e+01 -4.8355609893798828e+01)(6.0515815734863281e+01 -4.9721340179443359e+01 -4.8355609893798828e+01)(5.1866321563720703e+01 -4.3815464019775391e+01 -5.1256080627441406e+01)(5.1873001098632812e+01 -4.9348861694335938e+01 -4.3692497253417969e+01)(5.1873001098632812e+01 -4.9348861694335938e+01 -4.3692497253417969e+01)(5.1866321563720703e+01 -4.3815464019775391e+01 -5.1256080627441406e+01)(3.9694530487060547e+01 -4.2761482238769531e+01 -4.5330707550048828e+01)(1.2347485351562500e+02 -4.7269710540771484e+01 5.0567203521728516e+01)(1.3541160583496094e+02 -4.5077888488769531e+01 4.8671600341796875e+01)(1.3551527404785156e+02 -5.1016448974609375e+01 4.1537708282470703e+01)(1.2284383392333984e+02 -5.5173244476318359e+01 3.9012199401855469e+01)(1.3551527404785156e+02 -5.1016448974609375e+01 4.1537708282470703e+01)(1.3606828308105469e+02 -5.4285945892333984e+01 3.4059261322021484e+01)(1.1552695465087891e+02 -5.9213104248046875e+01 2.4280548132082913e-06)(1.0253498077392578e+02 -5.9710685729980469e+01 -1.8382905960083008e+01)(1.0289111328125000e+02 -5.9703205108642578e+01 1.8368305206298828e+01)(8.8393447875976562e+01 -1.1131859779357910e+01 6.2563373565673828e+01)(8.9624626159667969e+01 -2.4583209991455078e+01 6.1634639739990234e+01)(7.6760391235351562e+01 -1.9978647232055664e+01 6.1263206481933594e+01)(1.5223359680175781e+02 -8.0435323715209961e+00 5.7143276214599609e+01)(1.6825000000000000e+02 -2.7500143051147461e+00 5.4648727416992188e+01)(1.6824243164062500e+02 -9.8645219802856445e+00 5.3867176055908203e+01)(1.1828904724121094e+02 -1.0409299850463867e+01 6.1726097106933594e+01)(1.1725794219970703e+02 -2.7526998519897461e+00 6.2182106018066406e+01)(1.3537564086914062e+02 -2.7565400600433350e+00 6.0093166351318359e+01)(1.1725794219970703e+02 -2.7526998519897461e+00 6.2182106018066406e+01)(1.1828904724121094e+02 -1.0409299850463867e+01 6.1726097106933594e+01)(1.0262187194824219e+02 -2.7500145435333252e+00 6.2897899627685547e+01)(1.0262187194824219e+02 -2.7500145435333252e+00 6.2897899627685547e+01)(1.1828904724121094e+02 -1.0409299850463867e+01 6.1726097106933594e+01)(1.0329438018798828e+02 -1.4862924575805664e+01 6.2345275878906250e+01)(1.0262187194824219e+02 -2.7500145435333252e+00 6.2897899627685547e+01)(1.0329438018798828e+02 -1.4862924575805664e+01 6.2345275878906250e+01)(8.7092254638671875e+01 -2.7355661392211914e+00 6.2781669616699219e+01)(8.7092254638671875e+01 -2.7355661392211914e+00 6.2781669616699219e+01)(1.0329438018798828e+02 -1.4862924575805664e+01 6.2345275878906250e+01)(8.8393447875976562e+01 -1.1131859779357910e+01 6.2563373565673828e+01)(8.7092254638671875e+01 -2.7355661392211914e+00 6.2781669616699219e+01)(7.6760391235351562e+01 -1.9978647232055664e+01 6.1263206481933594e+01)(7.4166358947753906e+01 -2.7500143051147461e+00 6.1798576354980469e+01)(7.4166358947753906e+01 -2.7500143051147461e+00 6.1798576354980469e+01)(7.6760391235351562e+01 -1.9978647232055664e+01 6.1263206481933594e+01)(6.4287147521972656e+01 -1.8816287994384766e+01 5.9909996032714844e+01)(7.4166358947753906e+01 -2.7500143051147461e+00 6.1798576354980469e+01)(6.4287147521972656e+01 -1.8816287994384766e+01 5.9909996032714844e+01)(6.1719543457031250e+01 -3.0015571117401123e+00 6.0328834533691406e+01)(4.1978382110595703e+01 -4.1144371032714844e+01 4.8874984741210938e+01)(4.7949623107910156e+01 -4.8510345458984375e+01 4.1761848449707031e+01)(3.6761539459228516e+01 -4.2787948608398438e+01 4.1501350402832031e+01)(3.4764514923095703e+01 -4.3805019378662109e+01 3.2067008972167969e+01)(3.6761539459228516e+01 -4.2787948608398438e+01 4.1501350402832031e+01)(4.7949623107910156e+01 -4.8510345458984375e+01 4.1761848449707031e+01)(3.4764514923095703e+01 -4.3805019378662109e+01 3.2067008972167969e+01)(4.7949623107910156e+01 -4.8510345458984375e+01 4.1761848449707031e+01)(5.2480148315429688e+01 -5.2623794555664062e+01 3.2410354614257812e+01)(6.0523593902587891e+01 -5.3961906433105469e+01 3.7949447631835938e+01)(5.9872089385986328e+01 -5.4874546051025391e+01 3.2267795562744141e+01)(5.2480148315429688e+01 -5.2623794555664062e+01 3.2410354614257812e+01)(6.8964248657226562e+01 -5.5105155944824219e+01 4.0930862426757812e+01)(7.1502555847167969e+01 -5.7704280853271484e+01 3.0197660446166992e+01)(5.9872089385986328e+01 -5.4874546051025391e+01 3.2267795562744141e+01)(7.1502555847167969e+01 -5.7704280853271484e+01 3.0197660446166992e+01)(7.7843498229980469e+01 -5.8900733947753906e+01 2.2406658172607422e+01)(7.2081596374511719e+01 -5.8535236358642578e+01 1.7781878709793091e+00)(1.5316587829589844e+02 -5.5166248321533203e+01 1.3570758819580078e+01)(1.6825000000000000e+02 -5.2765224456787109e+01 1.0956319808959961e+01)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.5284944152832031e+02 -5.3126041412353516e+01 2.5221588134765625e+01)(1.6819836425781250e+02 -4.8598922729492188e+01 2.4836893081665039e+01)(1.6825015258789062e+02 -5.1651012420654297e+01 1.6176239013671875e+01)(1.5268974304199219e+02 -5.1380100250244141e+01 3.0359836578369141e+01)(1.5254570007324219e+02 -4.9156429290771484e+01 3.5041873931884766e+01)(1.6826062011718750e+02 -4.4957374572753906e+01 3.1315006256103516e+01)(1.6826062011718750e+02 -4.4957374572753906e+01 3.1315006256103516e+01)(1.6819836425781250e+02 -4.8598922729492188e+01 2.4836893081665039e+01)(1.5268974304199219e+02 -5.1380100250244141e+01 3.0359836578369141e+01)(1.5268974304199219e+02 -5.1380100250244141e+01 3.0359836578369141e+01)(1.6819836425781250e+02 -4.8598922729492188e+01 2.4836893081665039e+01)(1.5284944152832031e+02 -5.3126041412353516e+01 2.5221588134765625e+01)(1.5242681884765625e+02 -4.6460750579833984e+01 3.9268318176269531e+01)(1.5233901977539062e+02 -4.3299678802490234e+01 4.3040966033935547e+01)(1.6826573181152344e+02 -4.1780014038085938e+01 3.5632026672363281e+01)(1.5242681884765625e+02 -4.6460750579833984e+01 3.9268318176269531e+01)(1.6826573181152344e+02 -4.1780014038085938e+01 3.5632026672363281e+01)(1.5254570007324219e+02 -4.9156429290771484e+01 3.5041873931884766e+01)(1.5254570007324219e+02 -4.9156429290771484e+01 3.5041873931884766e+01)(1.6826573181152344e+02 -4.1780014038085938e+01 3.5632026672363281e+01)(1.6826062011718750e+02 -4.4957374572753906e+01 3.1315006256103516e+01)(1.5228366088867188e+02 -3.9670707702636719e+01 4.6362552642822266e+01)(1.6825000000000000e+02 -3.6666767120361328e+01 4.0999855041503906e+01)(1.5233901977539062e+02 -4.3299678802490234e+01 4.3040966033935547e+01)(1.5233901977539062e+02 -4.3299678802490234e+01 4.3040966033935547e+01)(1.6825000000000000e+02 -3.6666767120361328e+01 4.0999855041503906e+01)(1.6826573181152344e+02 -4.1780014038085938e+01 3.5632026672363281e+01)(1.5225743103027344e+02 -3.5566959381103516e+01 4.9241008758544922e+01)(1.6824821472167969e+02 -2.9386957168579102e+01 4.6597652435302734e+01)(1.5228366088867188e+02 -3.9670707702636719e+01 4.6362552642822266e+01)(1.5228366088867188e+02 -3.9670707702636719e+01 4.6362552642822266e+01)(1.6824821472167969e+02 -2.9386957168579102e+01 4.6597652435302734e+01)(1.6825000000000000e+02 -3.6666767120361328e+01 4.0999855041503906e+01)(1.5225285339355469e+02 -3.0988370895385742e+01 5.1680328369140625e+01)(1.6824821472167969e+02 -2.9386957168579102e+01 4.6597652435302734e+01)(1.5225743103027344e+02 -3.5566959381103516e+01 4.9241008758544922e+01)(1.6824821472167969e+02 -2.9386957168579102e+01 4.6597652435302734e+01)(1.5225285339355469e+02 -3.0988370895385742e+01 5.1680328369140625e+01)(1.6825315856933594e+02 -2.2120378494262695e+01 5.0250465393066406e+01)(1.6825315856933594e+02 -2.2120378494262695e+01 5.0250465393066406e+01)(1.5225285339355469e+02 -3.0988370895385742e+01 5.1680328369140625e+01)(1.5225958251953125e+02 -2.5938962936401367e+01 5.3684684753417969e+01)(1.6825315856933594e+02 -2.2120378494262695e+01 5.0250465393066406e+01)(1.5225958251953125e+02 -2.5938962936401367e+01 5.3684684753417969e+01)(1.5226594543457031e+02 -2.0426071166992188e+01 5.5257114410400391e+01)(1.6825315856933594e+02 -2.2120378494262695e+01 5.0250465393066406e+01)(1.5226594543457031e+02 -2.0426071166992188e+01 5.5257114410400391e+01)(1.6825000000000000e+02 -1.7078912734985352e+01 5.2092525482177734e+01)(1.1552695465087891e+02 -5.9213104248046875e+01 2.4280548132082913e-06)(1.3671533203125000e+02 -5.7503585815429688e+01 8.2499113082885742e+00)(1.3653479003906250e+02 -5.7522270202636719e+01 -8.2614994049072266e+00)(1.5329866027832031e+02 -5.5539134979248047e+01 7.0236644744873047e+00)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.4720939636230469e+02 -5.6380634307861328e+01 2.4280548132082913e-06)(1.5329866027832031e+02 -5.5539134979248047e+01 7.0236644744873047e+00)(1.4720939636230469e+02 -5.6380634307861328e+01 2.4280548132082913e-06)(1.3671533203125000e+02 -5.7503585815429688e+01 8.2499113082885742e+00)(1.3671533203125000e+02 -5.7503585815429688e+01 8.2499113082885742e+00)(1.4720939636230469e+02 -5.6380634307861328e+01 2.4280548132082913e-06)(1.3653479003906250e+02 -5.7522270202636719e+01 -8.2614994049072266e+00)(1.1552695465087891e+02 -5.9213104248046875e+01 2.4280548132082913e-06)(1.1981246948242188e+02 -5.8891418457031250e+01 1.7365606307983398e+01)(1.3657427978515625e+02 -5.7330642700195312e+01 1.5758665084838867e+01)(1.1552695465087891e+02 -5.9213104248046875e+01 2.4280548132082913e-06)(1.3657427978515625e+02 -5.7330642700195312e+01 1.5758665084838867e+01)(1.3671533203125000e+02 -5.7503585815429688e+01 8.2499113082885742e+00)(1.3671533203125000e+02 -5.7503585815429688e+01 8.2499113082885742e+00)(1.3657427978515625e+02 -5.7330642700195312e+01 1.5758665084838867e+01)(1.5316587829589844e+02 -5.5166248321533203e+01 1.3570758819580078e+01)(1.3671533203125000e+02 -5.7503585815429688e+01 8.2499113082885742e+00)(1.5316587829589844e+02 -5.5166248321533203e+01 1.3570758819580078e+01)(1.5329866027832031e+02 -5.5539134979248047e+01 7.0236644744873047e+00)(1.5329866027832031e+02 -5.5539134979248047e+01 7.0236644744873047e+00)(1.5316587829589844e+02 -5.5166248321533203e+01 1.3570758819580078e+01)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.0594160461425781e+02 -5.4738063812255859e+01 4.5205955505371094e+01)(1.0617977142333984e+02 -5.0660129547119141e+01 5.0881980895996094e+01)(1.2300212860107422e+02 -5.1758266448974609e+01 4.5404438018798828e+01)(1.0594160461425781e+02 -5.4738063812255859e+01 4.5205955505371094e+01)(1.2300212860107422e+02 -5.1758266448974609e+01 4.5404438018798828e+01)(1.2284383392333984e+02 -5.5173244476318359e+01 3.9012199401855469e+01)(1.2284383392333984e+02 -5.5173244476318359e+01 3.9012199401855469e+01)(1.3606828308105469e+02 -5.4285945892333984e+01 3.4059261322021484e+01)(1.3624594116210938e+02 -5.5786823272705078e+01 2.8618993759155273e+01)(1.3551527404785156e+02 -5.1016448974609375e+01 4.1537708282470703e+01)(1.2284383392333984e+02 -5.5173244476318359e+01 3.9012199401855469e+01)(1.2300212860107422e+02 -5.1758266448974609e+01 4.5404438018798828e+01)(1.2347485351562500e+02 -4.7269710540771484e+01 5.0567203521728516e+01)(1.2300212860107422e+02 -5.1758266448974609e+01 4.5404438018798828e+01)(1.0617977142333984e+02 -5.0660129547119141e+01 5.0881980895996094e+01)(1.2347485351562500e+02 -4.7269710540771484e+01 5.0567203521728516e+01)(1.0617977142333984e+02 -5.0660129547119141e+01 5.0881980895996094e+01)(1.0605001831054688e+02 -4.7195590972900391e+01 5.3942996978759766e+01)(1.2347485351562500e+02 -4.7269710540771484e+01 5.0567203521728516e+01)(1.0605001831054688e+02 -4.7195590972900391e+01 5.3942996978759766e+01)(1.2223874664306641e+02 -3.9433315277099609e+01 5.5842796325683594e+01)(1.2300212860107422e+02 -5.1758266448974609e+01 4.5404438018798828e+01)(1.2347485351562500e+02 -4.7269710540771484e+01 5.0567203521728516e+01)(1.3551527404785156e+02 -5.1016448974609375e+01 4.1537708282470703e+01)(1.5223359680175781e+02 -8.0435323715209961e+00 5.7143276214599609e+01)(1.6824243164062500e+02 -9.8645219802856445e+00 5.3867176055908203e+01)(1.5226028442382812e+02 -1.4458809852600098e+01 5.6403461456298828e+01)(1.5223359680175781e+02 -8.0435323715209961e+00 5.7143276214599609e+01)(1.5226028442382812e+02 -1.4458809852600098e+01 5.6403461456298828e+01)(1.3544259643554688e+02 -2.0300558090209961e+01 5.8684284210205078e+01)(1.3541160583496094e+02 -4.5077888488769531e+01 4.8671600341796875e+01)(1.2347485351562500e+02 -4.7269710540771484e+01 5.0567203521728516e+01)(1.3478416442871094e+02 -3.7285690307617188e+01 5.3969741821289062e+01)(1.3478416442871094e+02 -3.7285690307617188e+01 5.3969741821289062e+01)(1.2347485351562500e+02 -4.7269710540771484e+01 5.0567203521728516e+01)(1.2223874664306641e+02 -3.9433315277099609e+01 5.5842796325683594e+01)(1.3478416442871094e+02 -3.7285690307617188e+01 5.3969741821289062e+01)(1.2223874664306641e+02 -3.9433315277099609e+01 5.5842796325683594e+01)(1.3537564086914062e+02 -2.9283021926879883e+01 5.6717517852783203e+01)(1.5284944152832031e+02 -5.3126041412353516e+01 2.5221588134765625e+01)(1.3624594116210938e+02 -5.5786823272705078e+01 2.8618993759155273e+01)(1.5268974304199219e+02 -5.1380100250244141e+01 3.0359836578369141e+01)(1.5268974304199219e+02 -5.1380100250244141e+01 3.0359836578369141e+01)(1.3624594116210938e+02 -5.5786823272705078e+01 2.8618993759155273e+01)(1.3606828308105469e+02 -5.4285945892333984e+01 3.4059261322021484e+01)(1.5268974304199219e+02 -5.1380100250244141e+01 3.0359836578369141e+01)(1.3606828308105469e+02 -5.4285945892333984e+01 3.4059261322021484e+01)(1.5254570007324219e+02 -4.9156429290771484e+01 3.5041873931884766e+01)(1.5254570007324219e+02 -4.9156429290771484e+01 3.5041873931884766e+01)(1.3606828308105469e+02 -5.4285945892333984e+01 3.4059261322021484e+01)(1.3551527404785156e+02 -5.1016448974609375e+01 4.1537708282470703e+01)(1.5254570007324219e+02 -4.9156429290771484e+01 3.5041873931884766e+01)(1.3551527404785156e+02 -5.1016448974609375e+01 4.1537708282470703e+01)(1.5242681884765625e+02 -4.6460750579833984e+01 3.9268318176269531e+01)(1.5242681884765625e+02 -4.6460750579833984e+01 3.9268318176269531e+01)(1.3551527404785156e+02 -5.1016448974609375e+01 4.1537708282470703e+01)(1.5233901977539062e+02 -4.3299678802490234e+01 4.3040966033935547e+01)(1.5233901977539062e+02 -4.3299678802490234e+01 4.3040966033935547e+01)(1.3551527404785156e+02 -5.1016448974609375e+01 4.1537708282470703e+01)(1.3541160583496094e+02 -4.5077888488769531e+01 4.8671600341796875e+01)(1.5233901977539062e+02 -4.3299678802490234e+01 4.3040966033935547e+01)(1.3541160583496094e+02 -4.5077888488769531e+01 4.8671600341796875e+01)(1.5228366088867188e+02 -3.9670707702636719e+01 4.6362552642822266e+01)(1.5228366088867188e+02 -3.9670707702636719e+01 4.6362552642822266e+01)(1.3541160583496094e+02 -4.5077888488769531e+01 4.8671600341796875e+01)(1.5225743103027344e+02 -3.5566959381103516e+01 4.9241008758544922e+01)(1.5225743103027344e+02 -3.5566959381103516e+01 4.9241008758544922e+01)(1.3541160583496094e+02 -4.5077888488769531e+01 4.8671600341796875e+01)(1.3478416442871094e+02 -3.7285690307617188e+01 5.3969741821289062e+01)(1.5225743103027344e+02 -3.5566959381103516e+01 4.9241008758544922e+01)(1.3478416442871094e+02 -3.7285690307617188e+01 5.3969741821289062e+01)(1.5225285339355469e+02 -3.0988370895385742e+01 5.1680328369140625e+01)(1.5225285339355469e+02 -3.0988370895385742e+01 5.1680328369140625e+01)(1.3478416442871094e+02 -3.7285690307617188e+01 5.3969741821289062e+01)(1.5225958251953125e+02 -2.5938962936401367e+01 5.3684684753417969e+01)(1.5225958251953125e+02 -2.5938962936401367e+01 5.3684684753417969e+01)(1.3478416442871094e+02 -3.7285690307617188e+01 5.3969741821289062e+01)(1.3537564086914062e+02 -2.9283021926879883e+01 5.6717517852783203e+01)(1.5225958251953125e+02 -2.5938962936401367e+01 5.3684684753417969e+01)(1.3537564086914062e+02 -2.9283021926879883e+01 5.6717517852783203e+01)(1.5226594543457031e+02 -2.0426071166992188e+01 5.5257114410400391e+01)(5.1841342926025391e+01 -4.7479442596435547e+01 4.7081638336181641e+01)(4.1978382110595703e+01 -4.1144371032714844e+01 4.8874984741210938e+01)(5.7911418914794922e+01 -4.6494308471679688e+01 5.1049404144287109e+01)(1.0617977142333984e+02 -5.0660129547119141e+01 5.0881980895996094e+01)(8.8270599365234375e+01 -4.9788543701171875e+01 5.3071243286132812e+01)(1.0605001831054688e+02 -4.7195590972900391e+01 5.3942996978759766e+01)(1.0605001831054688e+02 -4.7195590972900391e+01 5.3942996978759766e+01)(1.0556917572021484e+02 -4.0996479034423828e+01 5.7518383026123047e+01)(1.2223874664306641e+02 -3.9433315277099609e+01 5.5842796325683594e+01)(1.2223874664306641e+02 -3.9433315277099609e+01 5.5842796325683594e+01)(1.1962374877929688e+02 -2.8958339691162109e+01 5.9476364135742188e+01)(1.3537564086914062e+02 -2.9283021926879883e+01 5.6717517852783203e+01)(1.0547905731201172e+02 -2.9896247863769531e+01 6.0642139434814453e+01)(1.1962374877929688e+02 -2.8958339691162109e+01 5.9476364135742188e+01)(1.0556917572021484e+02 -4.0996479034423828e+01 5.7518383026123047e+01)(1.6824243164062500e+02 -9.8645219802856445e+00 5.3867176055908203e+01)(1.6825000000000000e+02 -1.7078912734985352e+01 5.2092525482177734e+01)(1.5226028442382812e+02 -1.4458809852600098e+01 5.6403461456298828e+01)(1.5226028442382812e+02 -1.4458809852600098e+01 5.6403461456298828e+01)(1.6825000000000000e+02 -1.7078912734985352e+01 5.2092525482177734e+01)(1.5226594543457031e+02 -2.0426071166992188e+01 5.5257114410400391e+01)(1.5226028442382812e+02 -1.4458809852600098e+01 5.6403461456298828e+01)(1.5226594543457031e+02 -2.0426071166992188e+01 5.5257114410400391e+01)(1.3544259643554688e+02 -2.0300558090209961e+01 5.8684284210205078e+01)(1.3544259643554688e+02 -2.0300558090209961e+01 5.8684284210205078e+01)(1.5226594543457031e+02 -2.0426071166992188e+01 5.5257114410400391e+01)(1.3537564086914062e+02 -2.9283021926879883e+01 5.6717517852783203e+01)(1.3544259643554688e+02 -2.0300558090209961e+01 5.8684284210205078e+01)(1.3537564086914062e+02 -2.9283021926879883e+01 5.6717517852783203e+01)(1.1962374877929688e+02 -2.8958339691162109e+01 5.9476364135742188e+01)(1.1962374877929688e+02 -2.8958339691162109e+01 5.9476364135742188e+01)(1.2223874664306641e+02 -3.9433315277099609e+01 5.5842796325683594e+01)(1.0556917572021484e+02 -4.0996479034423828e+01 5.7518383026123047e+01)(1.0556917572021484e+02 -4.0996479034423828e+01 5.7518383026123047e+01)(1.0605001831054688e+02 -4.7195590972900391e+01 5.3942996978759766e+01)(9.3236724853515625e+01 -4.1962993621826172e+01 5.7721637725830078e+01)(9.3236724853515625e+01 -4.1962993621826172e+01 5.7721637725830078e+01)(1.0605001831054688e+02 -4.7195590972900391e+01 5.3942996978759766e+01)(8.8270599365234375e+01 -4.9788543701171875e+01 5.3071243286132812e+01)(9.3236724853515625e+01 -4.1962993621826172e+01 5.7721637725830078e+01)(8.8270599365234375e+01 -4.9788543701171875e+01 5.3071243286132812e+01)(8.0881698608398438e+01 -4.2087329864501953e+01 5.7438156127929688e+01)(8.0881698608398438e+01 -4.2087329864501953e+01 5.7438156127929688e+01)(8.8270599365234375e+01 -4.9788543701171875e+01 5.3071243286132812e+01)(7.1597167968750000e+01 -4.8947689056396484e+01 5.2340694427490234e+01)(8.0881698608398438e+01 -4.2087329864501953e+01 5.7438156127929688e+01)(7.1597167968750000e+01 -4.8947689056396484e+01 5.2340694427490234e+01)(6.4641265869140625e+01 -4.1041915893554688e+01 5.5982475280761719e+01)(6.4641265869140625e+01 -4.1041915893554688e+01 5.5982475280761719e+01)(7.1597167968750000e+01 -4.8947689056396484e+01 5.2340694427490234e+01)(5.7911418914794922e+01 -4.6494308471679688e+01 5.1049404144287109e+01)(6.4641265869140625e+01 -4.1041915893554688e+01 5.5982475280761719e+01)(5.7911418914794922e+01 -4.6494308471679688e+01 5.1049404144287109e+01)(4.6475872039794922e+01 -3.7401008605957031e+01 5.3263744354248047e+01)(4.6475872039794922e+01 -3.7401008605957031e+01 5.3263744354248047e+01)(5.7911418914794922e+01 -4.6494308471679688e+01 5.1049404144287109e+01)(4.1978382110595703e+01 -4.1144371032714844e+01 4.8874984741210938e+01)(5.1992912292480469e+01 -3.0411895751953125e+01 5.6662910461425781e+01)(5.5736030578613281e+01 -2.4091400146484375e+01 5.8274482727050781e+01)(7.2657623291015625e+01 -3.1085092544555664e+01 5.9663871765136719e+01)(8.9298316955566406e+01 -3.3982357025146484e+01 6.0084312438964844e+01)(7.2657623291015625e+01 -3.1085092544555664e+01 5.9663871765136719e+01)(8.9624626159667969e+01 -2.4583209991455078e+01 6.1634639739990234e+01)(8.9298316955566406e+01 -3.3982357025146484e+01 6.0084312438964844e+01)(8.9624626159667969e+01 -2.4583209991455078e+01 6.1634639739990234e+01)(1.0547905731201172e+02 -2.9896247863769531e+01 6.0642139434814453e+01)(1.0547905731201172e+02 -2.9896247863769531e+01 6.0642139434814453e+01)(1.0329438018798828e+02 -1.4862924575805664e+01 6.2345275878906250e+01)(1.1839256286621094e+02 -1.8361930847167969e+01 6.1122032165527344e+01)(7.6760391235351562e+01 -1.9978647232055664e+01 6.1263206481933594e+01)(8.7092254638671875e+01 -2.7355661392211914e+00 6.2781669616699219e+01)(8.8393447875976562e+01 -1.1131859779357910e+01 6.2563373565673828e+01)(8.9624626159667969e+01 -2.4583209991455078e+01 6.1634639739990234e+01)(8.8393447875976562e+01 -1.1131859779357910e+01 6.2563373565673828e+01)(1.0329438018798828e+02 -1.4862924575805664e+01 6.2345275878906250e+01)(5.5736030578613281e+01 -2.4091400146484375e+01 5.8274482727050781e+01)(6.4287147521972656e+01 -1.8816287994384766e+01 5.9909996032714844e+01)(7.2657623291015625e+01 -3.1085092544555664e+01 5.9663871765136719e+01)(7.2657623291015625e+01 -3.1085092544555664e+01 5.9663871765136719e+01)(6.4287147521972656e+01 -1.8816287994384766e+01 5.9909996032714844e+01)(7.6760391235351562e+01 -1.9978647232055664e+01 6.1263206481933594e+01)(7.2657623291015625e+01 -3.1085092544555664e+01 5.9663871765136719e+01)(7.6760391235351562e+01 -1.9978647232055664e+01 6.1263206481933594e+01)(8.9624626159667969e+01 -2.4583209991455078e+01 6.1634639739990234e+01)(1.0547905731201172e+02 -2.9896247863769531e+01 6.0642139434814453e+01)(8.9624626159667969e+01 -2.4583209991455078e+01 6.1634639739990234e+01)(1.0329438018798828e+02 -1.4862924575805664e+01 6.2345275878906250e+01)(1.1839256286621094e+02 -1.8361930847167969e+01 6.1122032165527344e+01)(1.0329438018798828e+02 -1.4862924575805664e+01 6.2345275878906250e+01)(1.1828904724121094e+02 -1.0409299850463867e+01 6.1726097106933594e+01)(1.1839256286621094e+02 -1.8361930847167969e+01 6.1122032165527344e+01)(1.1828904724121094e+02 -1.0409299850463867e+01 6.1726097106933594e+01)(1.3518585205078125e+02 -9.3947696685791016e+00 5.9798870086669922e+01)(1.3518585205078125e+02 -9.3947696685791016e+00 5.9798870086669922e+01)(1.1828904724121094e+02 -1.0409299850463867e+01 6.1726097106933594e+01)(1.3537564086914062e+02 -2.7565400600433350e+00 6.0093166351318359e+01)(4.6475872039794922e+01 -3.7401008605957031e+01 5.3263744354248047e+01)(5.1992912292480469e+01 -3.0411895751953125e+01 5.6662910461425781e+01)(6.4641265869140625e+01 -4.1041915893554688e+01 5.5982475280761719e+01)(6.4641265869140625e+01 -4.1041915893554688e+01 5.5982475280761719e+01)(5.1992912292480469e+01 -3.0411895751953125e+01 5.6662910461425781e+01)(7.2657623291015625e+01 -3.1085092544555664e+01 5.9663871765136719e+01)(6.4641265869140625e+01 -4.1041915893554688e+01 5.5982475280761719e+01)(7.2657623291015625e+01 -3.1085092544555664e+01 5.9663871765136719e+01)(8.0881698608398438e+01 -4.2087329864501953e+01 5.7438156127929688e+01)(8.0881698608398438e+01 -4.2087329864501953e+01 5.7438156127929688e+01)(7.2657623291015625e+01 -3.1085092544555664e+01 5.9663871765136719e+01)(8.9298316955566406e+01 -3.3982357025146484e+01 6.0084312438964844e+01)(8.0881698608398438e+01 -4.2087329864501953e+01 5.7438156127929688e+01)(8.9298316955566406e+01 -3.3982357025146484e+01 6.0084312438964844e+01)(9.3236724853515625e+01 -4.1962993621826172e+01 5.7721637725830078e+01)(9.3236724853515625e+01 -4.1962993621826172e+01 5.7721637725830078e+01)(8.9298316955566406e+01 -3.3982357025146484e+01 6.0084312438964844e+01)(1.0556917572021484e+02 -4.0996479034423828e+01 5.7518383026123047e+01)(1.0556917572021484e+02 -4.0996479034423828e+01 5.7518383026123047e+01)(8.9298316955566406e+01 -3.3982357025146484e+01 6.0084312438964844e+01)(1.0547905731201172e+02 -2.9896247863769531e+01 6.0642139434814453e+01)(1.1962374877929688e+02 -2.8958339691162109e+01 5.9476364135742188e+01)(1.0547905731201172e+02 -2.9896247863769531e+01 6.0642139434814453e+01)(1.1839256286621094e+02 -1.8361930847167969e+01 6.1122032165527344e+01)(1.1962374877929688e+02 -2.8958339691162109e+01 5.9476364135742188e+01)(1.1839256286621094e+02 -1.8361930847167969e+01 6.1122032165527344e+01)(1.3544259643554688e+02 -2.0300558090209961e+01 5.8684284210205078e+01)(1.3544259643554688e+02 -2.0300558090209961e+01 5.8684284210205078e+01)(1.1839256286621094e+02 -1.8361930847167969e+01 6.1122032165527344e+01)(1.3518585205078125e+02 -9.3947696685791016e+00 5.9798870086669922e+01)(1.3544259643554688e+02 -2.0300558090209961e+01 5.8684284210205078e+01)(1.3518585205078125e+02 -9.3947696685791016e+00 5.9798870086669922e+01)(1.5223359680175781e+02 -8.0435323715209961e+00 5.7143276214599609e+01)(1.5223359680175781e+02 -8.0435323715209961e+00 5.7143276214599609e+01)(1.3518585205078125e+02 -9.3947696685791016e+00 5.9798870086669922e+01)(1.3537564086914062e+02 -2.7565400600433350e+00 6.0093166351318359e+01)(1.5223359680175781e+02 -8.0435323715209961e+00 5.7143276214599609e+01)(1.3537564086914062e+02 -2.7565400600433350e+00 6.0093166351318359e+01)(1.6825000000000000e+02 -2.7500143051147461e+00 5.4648727416992188e+01)(8.5851997375488281e+01 -5.9520099639892578e+01 1.8757047653198242e+01)(8.1421295166015625e+01 -5.9404556274414062e+01 2.4280548132082913e-06)(7.7843498229980469e+01 -5.8900733947753906e+01 2.2406658172607422e+01)(7.7843498229980469e+01 -5.8900733947753906e+01 2.2406658172607422e+01)(8.1421295166015625e+01 -5.9404556274414062e+01 2.4280548132082913e-06)(7.2081596374511719e+01 -5.8535236358642578e+01 1.7781878709793091e+00)(8.1421295166015625e+01 -5.9404556274414062e+01 2.4280548132082913e-06)(8.5851997375488281e+01 -5.9520099639892578e+01 1.8757047653198242e+01)(9.3981002807617188e+01 -5.9754047393798828e+01 -1.8648204803466797e+01)(9.3981002807617188e+01 -5.9754047393798828e+01 -1.8648204803466797e+01)(8.5851997375488281e+01 -5.9520099639892578e+01 1.8757047653198242e+01)(9.2180328369140625e+01 -5.9697605133056641e+01 2.3101211547851562e+01)(7.7843498229980469e+01 -5.8900733947753906e+01 2.2406658172607422e+01)(9.2180328369140625e+01 -5.9697605133056641e+01 2.3101211547851562e+01)(8.5851997375488281e+01 -5.9520099639892578e+01 1.8757047653198242e+01)(9.2180328369140625e+01 -5.9697605133056641e+01 2.3101211547851562e+01)(1.0605138397216797e+02 -5.9301368713378906e+01 2.5820129394531250e+01)(1.0289111328125000e+02 -5.9703205108642578e+01 1.8368305206298828e+01)(1.0289111328125000e+02 -5.9703205108642578e+01 1.8368305206298828e+01)(1.0253498077392578e+02 -5.9710685729980469e+01 -1.8382905960083008e+01)(9.2180328369140625e+01 -5.9697605133056641e+01 2.3101211547851562e+01)(9.2180328369140625e+01 -5.9697605133056641e+01 2.3101211547851562e+01)(1.0253498077392578e+02 -5.9710685729980469e+01 -1.8382905960083008e+01)(9.3981002807617188e+01 -5.9754047393798828e+01 -1.8648204803466797e+01)(5.9872089385986328e+01 -5.4874546051025391e+01 3.2267795562744141e+01)(6.0523593902587891e+01 -5.3961906433105469e+01 3.7949447631835938e+01)(6.8964248657226562e+01 -5.5105155944824219e+01 4.0930862426757812e+01)(6.8964248657226562e+01 -5.5105155944824219e+01 4.0930862426757812e+01)(7.6998504638671875e+01 -5.5977352142333984e+01 4.1646621704101562e+01)(7.1502555847167969e+01 -5.7704280853271484e+01 3.0197660446166992e+01)(7.1502555847167969e+01 -5.7704280853271484e+01 3.0197660446166992e+01)(7.6998504638671875e+01 -5.5977352142333984e+01 4.1646621704101562e+01)(8.9472930908203125e+01 -5.8113311767578125e+01 3.6535408020019531e+01)(1.0605138397216797e+02 -5.9301368713378906e+01 2.5820129394531250e+01)(1.0627338409423828e+02 -5.8068744659423828e+01 3.5306358337402344e+01)(1.2207854461669922e+02 -5.7878051757812500e+01 2.8436563491821289e+01)(1.0605138397216797e+02 -5.9301368713378906e+01 2.5820129394531250e+01)(1.2207854461669922e+02 -5.7878051757812500e+01 2.8436563491821289e+01)(1.1981246948242188e+02 -5.8891418457031250e+01 1.7365606307983398e+01)(1.1981246948242188e+02 -5.8891418457031250e+01 1.7365606307983398e+01)(1.2207854461669922e+02 -5.7878051757812500e+01 2.8436563491821289e+01)(1.3641815185546875e+02 -5.6798374176025391e+01 2.2530080795288086e+01)(1.1981246948242188e+02 -5.8891418457031250e+01 1.7365606307983398e+01)(1.3641815185546875e+02 -5.6798374176025391e+01 2.2530080795288086e+01)(1.3657427978515625e+02 -5.7330642700195312e+01 1.5758665084838867e+01)(1.3657427978515625e+02 -5.7330642700195312e+01 1.5758665084838867e+01)(1.3641815185546875e+02 -5.6798374176025391e+01 2.2530080795288086e+01)(1.5301278686523438e+02 -5.4387275695800781e+01 1.9627841949462891e+01)(1.3657427978515625e+02 -5.7330642700195312e+01 1.5758665084838867e+01)(1.5301278686523438e+02 -5.4387275695800781e+01 1.9627841949462891e+01)(1.5316587829589844e+02 -5.5166248321533203e+01 1.3570758819580078e+01)(1.5316587829589844e+02 -5.5166248321533203e+01 1.3570758819580078e+01)(1.5301278686523438e+02 -5.4387275695800781e+01 1.9627841949462891e+01)(1.6825015258789062e+02 -5.1651012420654297e+01 1.6176239013671875e+01)(1.5316587829589844e+02 -5.5166248321533203e+01 1.3570758819580078e+01)(1.6825015258789062e+02 -5.1651012420654297e+01 1.6176239013671875e+01)(1.6825000000000000e+02 -5.2765224456787109e+01 1.0956319808959961e+01)(1.2284383392333984e+02 -5.5173244476318359e+01 3.9012199401855469e+01)(1.2207854461669922e+02 -5.7878051757812500e+01 2.8436563491821289e+01)(1.0627338409423828e+02 -5.8068744659423828e+01 3.5306358337402344e+01)(1.2284383392333984e+02 -5.5173244476318359e+01 3.9012199401855469e+01)(1.0627338409423828e+02 -5.8068744659423828e+01 3.5306358337402344e+01)(1.0594160461425781e+02 -5.4738063812255859e+01 4.5205955505371094e+01)(8.9272979736328125e+01 -5.4937068939208984e+01 4.6246372222900391e+01)(7.6998504638671875e+01 -5.5977352142333984e+01 4.1646621704101562e+01)(7.2373908996582031e+01 -5.2735160827636719e+01 4.7680217742919922e+01)(7.2373908996582031e+01 -5.2735160827636719e+01 4.7680217742919922e+01)(7.6998504638671875e+01 -5.5977352142333984e+01 4.1646621704101562e+01)(6.8964248657226562e+01 -5.5105155944824219e+01 4.0930862426757812e+01)(7.2373908996582031e+01 -5.2735160827636719e+01 4.7680217742919922e+01)(6.8964248657226562e+01 -5.5105155944824219e+01 4.0930862426757812e+01)(6.0336402893066406e+01 -5.1698616027832031e+01 4.4824920654296875e+01)(6.0336402893066406e+01 -5.1698616027832031e+01 4.4824920654296875e+01)(4.7949623107910156e+01 -4.8510345458984375e+01 4.1761848449707031e+01)(5.1841342926025391e+01 -4.7479442596435547e+01 4.7081638336181641e+01)(1.0594160461425781e+02 -5.4738063812255859e+01 4.5205955505371094e+01)(1.0627338409423828e+02 -5.8068744659423828e+01 3.5306358337402344e+01)(8.9472930908203125e+01 -5.8113311767578125e+01 3.6535408020019531e+01)(1.0594160461425781e+02 -5.4738063812255859e+01 4.5205955505371094e+01)(8.9472930908203125e+01 -5.8113311767578125e+01 3.6535408020019531e+01)(8.9272979736328125e+01 -5.4937068939208984e+01 4.6246372222900391e+01)(8.9272979736328125e+01 -5.4937068939208984e+01 4.6246372222900391e+01)(8.9472930908203125e+01 -5.8113311767578125e+01 3.6535408020019531e+01)(7.6998504638671875e+01 -5.5977352142333984e+01 4.1646621704101562e+01)(6.8964248657226562e+01 -5.5105155944824219e+01 4.0930862426757812e+01)(6.0523593902587891e+01 -5.3961906433105469e+01 3.7949447631835938e+01)(6.0336402893066406e+01 -5.1698616027832031e+01 4.4824920654296875e+01)(6.0336402893066406e+01 -5.1698616027832031e+01 4.4824920654296875e+01)(6.0523593902587891e+01 -5.3961906433105469e+01 3.7949447631835938e+01)(5.2480148315429688e+01 -5.2623794555664062e+01 3.2410354614257812e+01)(6.0336402893066406e+01 -5.1698616027832031e+01 4.4824920654296875e+01)(5.2480148315429688e+01 -5.2623794555664062e+01 3.2410354614257812e+01)(4.7949623107910156e+01 -4.8510345458984375e+01 4.1761848449707031e+01)(1.1981246948242188e+02 -5.8891418457031250e+01 1.7365606307983398e+01)(1.1552695465087891e+02 -5.9213104248046875e+01 2.4280548132082913e-06)(1.0289111328125000e+02 -5.9703205108642578e+01 1.8368305206298828e+01)(1.1981246948242188e+02 -5.8891418457031250e+01 1.7365606307983398e+01)(1.0289111328125000e+02 -5.9703205108642578e+01 1.8368305206298828e+01)(1.0605138397216797e+02 -5.9301368713378906e+01 2.5820129394531250e+01)(1.0627338409423828e+02 -5.8068744659423828e+01 3.5306358337402344e+01)(1.0605138397216797e+02 -5.9301368713378906e+01 2.5820129394531250e+01)(9.2180328369140625e+01 -5.9697605133056641e+01 2.3101211547851562e+01)(1.0627338409423828e+02 -5.8068744659423828e+01 3.5306358337402344e+01)(9.2180328369140625e+01 -5.9697605133056641e+01 2.3101211547851562e+01)(8.9472930908203125e+01 -5.8113311767578125e+01 3.6535408020019531e+01)(8.9472930908203125e+01 -5.8113311767578125e+01 3.6535408020019531e+01)(9.2180328369140625e+01 -5.9697605133056641e+01 2.3101211547851562e+01)(7.7843498229980469e+01 -5.8900733947753906e+01 2.2406658172607422e+01)(8.9472930908203125e+01 -5.8113311767578125e+01 3.6535408020019531e+01)(7.7843498229980469e+01 -5.8900733947753906e+01 2.2406658172607422e+01)(7.1502555847167969e+01 -5.7704280853271484e+01 3.0197660446166992e+01)(1.6825015258789062e+02 -5.1651012420654297e+01 1.6176239013671875e+01)(1.5301278686523438e+02 -5.4387275695800781e+01 1.9627841949462891e+01)(1.5284944152832031e+02 -5.3126041412353516e+01 2.5221588134765625e+01)(1.5284944152832031e+02 -5.3126041412353516e+01 2.5221588134765625e+01)(1.5301278686523438e+02 -5.4387275695800781e+01 1.9627841949462891e+01)(1.3641815185546875e+02 -5.6798374176025391e+01 2.2530080795288086e+01)(1.5284944152832031e+02 -5.3126041412353516e+01 2.5221588134765625e+01)(1.3641815185546875e+02 -5.6798374176025391e+01 2.2530080795288086e+01)(1.3624594116210938e+02 -5.5786823272705078e+01 2.8618993759155273e+01)(1.3624594116210938e+02 -5.5786823272705078e+01 2.8618993759155273e+01)(1.3641815185546875e+02 -5.6798374176025391e+01 2.2530080795288086e+01)(1.2207854461669922e+02 -5.7878051757812500e+01 2.8436563491821289e+01)(1.3624594116210938e+02 -5.5786823272705078e+01 2.8618993759155273e+01)(1.2207854461669922e+02 -5.7878051757812500e+01 2.8436563491821289e+01)(1.2284383392333984e+02 -5.5173244476318359e+01 3.9012199401855469e+01)(1.0617977142333984e+02 -5.0660129547119141e+01 5.0881980895996094e+01)(1.0594160461425781e+02 -5.4738063812255859e+01 4.5205955505371094e+01)(8.9272979736328125e+01 -5.4937068939208984e+01 4.6246372222900391e+01)(1.0617977142333984e+02 -5.0660129547119141e+01 5.0881980895996094e+01)(8.9272979736328125e+01 -5.4937068939208984e+01 4.6246372222900391e+01)(8.8270599365234375e+01 -4.9788543701171875e+01 5.3071243286132812e+01)(8.8270599365234375e+01 -4.9788543701171875e+01 5.3071243286132812e+01)(8.9272979736328125e+01 -5.4937068939208984e+01 4.6246372222900391e+01)(7.2373908996582031e+01 -5.2735160827636719e+01 4.7680217742919922e+01)(8.8270599365234375e+01 -4.9788543701171875e+01 5.3071243286132812e+01)(7.2373908996582031e+01 -5.2735160827636719e+01 4.7680217742919922e+01)(7.1597167968750000e+01 -4.8947689056396484e+01 5.2340694427490234e+01)(7.1597167968750000e+01 -4.8947689056396484e+01 5.2340694427490234e+01)(7.2373908996582031e+01 -5.2735160827636719e+01 4.7680217742919922e+01)(6.0336402893066406e+01 -5.1698616027832031e+01 4.4824920654296875e+01)(7.1597167968750000e+01 -4.8947689056396484e+01 5.2340694427490234e+01)(6.0336402893066406e+01 -5.1698616027832031e+01 4.4824920654296875e+01)(5.7911418914794922e+01 -4.6494308471679688e+01 5.1049404144287109e+01)(5.7911418914794922e+01 -4.6494308471679688e+01 5.1049404144287109e+01)(6.0336402893066406e+01 -5.1698616027832031e+01 4.4824920654296875e+01)(5.1841342926025391e+01 -4.7479442596435547e+01 4.7081638336181641e+01)(5.1841342926025391e+01 -4.7479442596435547e+01 4.7081638336181641e+01)(4.7949623107910156e+01 -4.8510345458984375e+01 4.1761848449707031e+01)(4.1978382110595703e+01 -4.1144371032714844e+01 4.8874984741210938e+01)(-5.5381206512451172e+01 -2.7500138282775879e+00 3.1297866821289062e+01)(-5.6944999694824219e+01 -2.7499988079071045e+00 2.9734415054321289e+01)(-5.5463554382324219e+01 -2.7692270278930664e+00 6.7955261230468750e+01)(-5.5463554382324219e+01 -2.7692270278930664e+00 6.7955261230468750e+01)(-5.6944999694824219e+01 -2.7499988079071045e+00 2.9734415054321289e+01)(-5.6951602935791016e+01 -2.7500143051147461e+00 6.9450614929199219e+01)(-5.5463554382324219e+01 -2.7692270278930664e+00 6.7955261230468750e+01)(-5.6951602935791016e+01 -2.7500143051147461e+00 6.9450614929199219e+01)(-5.0476291656494141e+01 -2.7404890060424805e+00 6.7967636108398438e+01)(-5.0452648162841797e+01 -2.7500758171081543e+00 7.4451622009277344e+01)(-5.0476291656494141e+01 -2.7404890060424805e+00 6.7967636108398438e+01)(-5.1950691223144531e+01 -2.7500143051147461e+00 7.5951606750488281e+01)(-5.0452648162841797e+01 -2.7500758171081543e+00 7.4451622009277344e+01)(-5.1950691223144531e+01 -2.7500143051147461e+00 7.5951606750488281e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(-5.1950691223144531e+01 -2.7500143051147461e+00 7.5951606750488281e+01)(5.1950687408447266e+01 -2.7500143051147461e+00 7.5951606750488281e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(5.1950687408447266e+01 -2.7500143051147461e+00 7.5951606750488281e+01)(5.0556247711181641e+01 -2.8868811130523682e+00 6.7954368591308594e+01)(-5.0969089508056641e+01 -2.3907012939453125e+00 2.8360406875610352e+01)(-5.6944999694824219e+01 -2.7499988079071045e+00 2.9734415054321289e+01)(-5.5381206512451172e+01 -2.7500138282775879e+00 3.1297866821289062e+01)(8.7092254638671875e+01 -2.7355661392211914e+00 6.2781669616699219e+01)(8.6058341979980469e+01 -2.7500143051147461e+00 6.4333808898925781e+01)(1.0262187194824219e+02 -2.7500145435333252e+00 6.2897899627685547e+01)(1.0262187194824219e+02 -2.7500145435333252e+00 6.2897899627685547e+01)(8.6058341979980469e+01 -2.7500143051147461e+00 6.4333808898925781e+01)(1.1428721618652344e+02 -2.7500143051147461e+00 6.4002716064453125e+01)(8.6058341979980469e+01 -2.7500143051147461e+00 6.4333808898925781e+01)(8.7092254638671875e+01 -2.7355661392211914e+00 6.2781669616699219e+01)(7.4166358947753906e+01 -2.7500143051147461e+00 6.1798576354980469e+01)(8.6058341979980469e+01 -2.7500143051147461e+00 6.4333808898925781e+01)(7.4166358947753906e+01 -2.7500143051147461e+00 6.1798576354980469e+01)(5.6922294616699219e+01 -2.7503001689910889e+00 6.2193729400634766e+01)(5.6922294616699219e+01 -2.7503001689910889e+00 6.2193729400634766e+01)(7.4166358947753906e+01 -2.7500143051147461e+00 6.1798576354980469e+01)(6.1719543457031250e+01 -3.0015571117401123e+00 6.0328834533691406e+01)(1.6824996948242188e+02 -1.3982853889465332e+00 5.6254405975341797e+01)(1.6825000000000000e+02 -2.7500143051147461e+00 5.4648727416992188e+01)(1.5673582458496094e+02 -2.7497634887695312e+00 5.8339363098144531e+01)(1.5673582458496094e+02 -2.7497634887695312e+00 5.8339363098144531e+01)(1.6825000000000000e+02 -2.7500143051147461e+00 5.4648727416992188e+01)(1.3537564086914062e+02 -2.7565400600433350e+00 6.0093166351318359e+01)(1.5673582458496094e+02 -2.7497634887695312e+00 5.8339363098144531e+01)(1.3537564086914062e+02 -2.7565400600433350e+00 6.0093166351318359e+01)(1.1428721618652344e+02 -2.7500143051147461e+00 6.4002716064453125e+01)(1.3537564086914062e+02 -2.7565400600433350e+00 6.0093166351318359e+01)(1.1725794219970703e+02 -2.7526998519897461e+00 6.2182106018066406e+01)(1.1428721618652344e+02 -2.7500143051147461e+00 6.4002716064453125e+01)(1.1428721618652344e+02 -2.7500143051147461e+00 6.4002716064453125e+01)(1.1725794219970703e+02 -2.7526998519897461e+00 6.2182106018066406e+01)(1.0262187194824219e+02 -2.7500145435333252e+00 6.2897899627685547e+01)(1.5673582458496094e+02 -2.7497634887695312e+00 5.8339363098144531e+01)(1.5679698181152344e+02 -9.9999189376831055e-01 5.8258655548095703e+01)(1.6824996948242188e+02 -1.3982853889465332e+00 5.6254405975341797e+01)(5.2970623016357422e+01 -9.9999189376831055e-01 7.6982528686523438e+01)(5.2475925445556641e+01 -9.9999189376831055e-01 6.9981590270996094e+01)(5.1981227874755859e+01 -9.9999189376831055e-01 7.5982154846191406e+01)(5.2970623016357422e+01 -9.9999189376831055e-01 7.6982528686523438e+01)(5.1981227874755859e+01 -9.9999189376831055e-01 7.5982154846191406e+01)(-5.2970626831054688e+01 -9.9999189376831055e-01 7.6982528686523438e+01)(-5.2970626831054688e+01 -9.9999189376831055e-01 7.6982528686523438e+01)(5.1981227874755859e+01 -9.9999189376831055e-01 7.5982154846191406e+01)(-5.1981231689453125e+01 -9.9999189376831055e-01 7.5982154846191406e+01)(-5.2970626831054688e+01 -9.9999189376831055e-01 7.6982528686523438e+01)(-5.1981231689453125e+01 -9.9999189376831055e-01 7.5982154846191406e+01)(-5.2475929260253906e+01 -9.9999189376831055e-01 6.9981590270996094e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 7.0481536865234375e+01)(-5.2475929260253906e+01 -9.9999189376831055e-01 6.9981590270996094e+01)(-5.6982147216796875e+01 -9.9999189376831055e-01 6.9481163024902344e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 7.0481536865234375e+01)(-5.6982147216796875e+01 -9.9999189376831055e-01 6.9481163024902344e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 3.1266096115112305e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 3.1266096115112305e+01)(-5.6982147216796875e+01 -9.9999189376831055e-01 6.9481163024902344e+01)(-5.6687488555908203e+01 -9.9373757839202881e-01 2.8316068649291992e+01)(1.1346552276611328e+02 -9.9999582767486572e-01 6.4938934326171875e+01)(1.1941275787353516e+02 -9.9999189376831055e-01 6.3687236785888672e+01)(9.9003051757812500e+01 -1.0181550979614258e+00 6.5565101623535156e+01)(9.9003051757812500e+01 -1.0181550979614258e+00 6.5565101623535156e+01)(1.1941275787353516e+02 -9.9999189376831055e-01 6.3687236785888672e+01)(8.8120040893554688e+01 -9.9999189376831055e-01 6.4457328796386719e+01)(9.9003051757812500e+01 -1.0181550979614258e+00 6.5565101623535156e+01)(8.8120040893554688e+01 -9.9999189376831055e-01 6.4457328796386719e+01)(8.4902854919433594e+01 -9.9999469518661499e-01 6.5172645568847656e+01)(8.4902854919433594e+01 -9.9999469518661499e-01 6.5172645568847656e+01)(8.8120040893554688e+01 -9.9999189376831055e-01 6.4457328796386719e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 6.4304290771484375e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 6.4304290771484375e+01)(8.8120040893554688e+01 -9.9999189376831055e-01 6.4457328796386719e+01)(6.2187118530273438e+01 -1.0030820369720459e+00 6.2894538879394531e+01)(1.1941275787353516e+02 -9.9999189376831055e-01 6.3687236785888672e+01)(1.4001231384277344e+02 -9.9999189376831055e-01 6.1976467132568359e+01)(1.5679698181152344e+02 -9.9999189376831055e-01 5.8258655548095703e+01)(1.5679698181152344e+02 -9.9999189376831055e-01 5.8258655548095703e+01)(1.4001231384277344e+02 -9.9999189376831055e-01 6.1976467132568359e+01)(1.6810810852050781e+02 -9.8040038347244263e-01 5.7314338684082031e+01)(1.5679698181152344e+02 -9.9999189376831055e-01 5.8258655548095703e+01)(1.6810810852050781e+02 -9.8040038347244263e-01 5.7314338684082031e+01)(1.6824996948242188e+02 -1.3982853889465332e+00 5.6254405975341797e+01)(1.1941275787353516e+02 -9.9999189376831055e-01 6.3687236785888672e+01)(1.1346552276611328e+02 -9.9999582767486572e-01 6.4938934326171875e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 6.3829303741455078e+01)(1.1941275787353516e+02 -9.9999189376831055e-01 6.3687236785888672e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 6.3829303741455078e+01)(1.3478193664550781e+02 -9.9999189376831055e-01 6.2658519744873047e+01)(1.1941275787353516e+02 -9.9999189376831055e-01 6.3687236785888672e+01)(1.3478193664550781e+02 -9.9999189376831055e-01 6.2658519744873047e+01)(1.4001231384277344e+02 -9.9999189376831055e-01 6.1976467132568359e+01)(7.1996238708496094e+01 -5.4700283050537109e+01 4.9205600738525391e+01)(7.2741119384765625e+01 -5.1987789154052734e+01 5.2925506591796875e+01)(6.0413578033447266e+01 -5.1577671051025391e+01 5.0154182434082031e+01)(5.9946937561035156e+01 -5.5637676239013672e+01 4.1447559356689453e+01)(5.0587173461914062e+01 -5.4720458984375000e+01 3.1289796829223633e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(5.0587173461914062e+01 -5.4720458984375000e+01 3.1289796829223633e+01)(4.8547286987304688e+01 -5.2018730163574219e+01 4.0488376617431641e+01)(3.4199565887451172e+01 -4.6152526855468750e+01 3.1844655990600586e+01)(3.4199565887451172e+01 -4.6152526855468750e+01 3.1844655990600586e+01)(4.8547286987304688e+01 -5.2018730163574219e+01 4.0488376617431641e+01)(3.5332855224609375e+01 -4.5263404846191406e+01 4.0334083557128906e+01)(6.7365821838378906e+01 -3.1166193008422852e+01 6.1559730529785156e+01)(5.5265663146972656e+01 -2.6205577850341797e+01 6.0364379882812500e+01)(4.7625926971435547e+01 -3.7494701385498047e+01 5.6324222564697266e+01)(6.7365821838378906e+01 -3.1166193008422852e+01 6.1559730529785156e+01)(5.9240051269531250e+01 -1.3627079010009766e+01 6.2149162292480469e+01)(5.5265663146972656e+01 -2.6205577850341797e+01 6.0364379882812500e+01)(6.2187118530273438e+01 -1.0030820369720459e+00 6.2894538879394531e+01)(5.9240051269531250e+01 -1.3627079010009766e+01 6.2149162292480469e+01)(6.8070716857910156e+01 -1.8726800918579102e+01 6.2961967468261719e+01)(6.2187118530273438e+01 -1.0030820369720459e+00 6.2894538879394531e+01)(6.8070716857910156e+01 -1.8726800918579102e+01 6.2961967468261719e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 6.4304290771484375e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 6.4304290771484375e+01)(6.8070716857910156e+01 -1.8726800918579102e+01 6.2961967468261719e+01)(8.4562240600585938e+01 -1.8900012969970703e+01 6.4398529052734375e+01)(1.0126234436035156e+02 -1.8448328018188477e+01 6.4670173645019531e+01)(9.9003051757812500e+01 -1.0181550979614258e+00 6.5565101623535156e+01)(8.4902854919433594e+01 -9.9999469518661499e-01 6.5172645568847656e+01)(1.0126234436035156e+02 -1.8448328018188477e+01 6.4670173645019531e+01)(8.4902854919433594e+01 -9.9999469518661499e-01 6.5172645568847656e+01)(8.4562240600585938e+01 -1.8900012969970703e+01 6.4398529052734375e+01)(8.4562240600585938e+01 -1.8900012969970703e+01 6.4398529052734375e+01)(8.4902854919433594e+01 -9.9999469518661499e-01 6.5172645568847656e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 6.4304290771484375e+01)(9.9003051757812500e+01 -1.0181550979614258e+00 6.5565101623535156e+01)(1.0126234436035156e+02 -1.8448328018188477e+01 6.4670173645019531e+01)(1.1346552276611328e+02 -9.9999582767486572e-01 6.4938934326171875e+01)(1.1346552276611328e+02 -9.9999582767486572e-01 6.4938934326171875e+01)(1.0126234436035156e+02 -1.8448328018188477e+01 6.4670173645019531e+01)(1.1809233856201172e+02 -1.7446702957153320e+01 6.3760280609130859e+01)(1.1346552276611328e+02 -9.9999582767486572e-01 6.4938934326171875e+01)(1.1809233856201172e+02 -1.7446702957153320e+01 6.3760280609130859e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 6.3829303741455078e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 6.3829303741455078e+01)(1.1809233856201172e+02 -1.7446702957153320e+01 6.3760280609130859e+01)(1.3500157165527344e+02 -1.5932416915893555e+01 6.1813774108886719e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 6.3829303741455078e+01)(1.3500157165527344e+02 -1.5932416915893555e+01 6.1813774108886719e+01)(1.3478193664550781e+02 -9.9999189376831055e-01 6.2658519744873047e+01)(1.3500157165527344e+02 -1.5932416915893555e+01 6.1813774108886719e+01)(1.5199044799804688e+02 -1.3926808357238770e+01 5.9105815887451172e+01)(1.3478193664550781e+02 -9.9999189376831055e-01 6.2658519744873047e+01)(1.3478193664550781e+02 -9.9999189376831055e-01 6.2658519744873047e+01)(1.5199044799804688e+02 -1.3926808357238770e+01 5.9105815887451172e+01)(1.5191255187988281e+02 -7.1623373031616211e+00 5.9811355590820312e+01)(1.3478193664550781e+02 -9.9999189376831055e-01 6.2658519744873047e+01)(1.5191255187988281e+02 -7.1623373031616211e+00 5.9811355590820312e+01)(1.4001231384277344e+02 -9.9999189376831055e-01 6.1976467132568359e+01)(1.6825000000000000e+02 -6.2852144241333008e+00 5.6903205871582031e+01)(1.6810810852050781e+02 -9.8040038347244263e-01 5.7314338684082031e+01)(1.5191255187988281e+02 -7.1623373031616211e+00 5.9811355590820312e+01)(1.5191255187988281e+02 -7.1623373031616211e+00 5.9811355590820312e+01)(1.6810810852050781e+02 -9.8040038347244263e-01 5.7314338684082031e+01)(1.4001231384277344e+02 -9.9999189376831055e-01 6.1976467132568359e+01)(1.5199044799804688e+02 -1.3926808357238770e+01 5.9105815887451172e+01)(1.6825639343261719e+02 -1.2207321166992188e+01 5.6011024475097656e+01)(1.5191255187988281e+02 -7.1623373031616211e+00 5.9811355590820312e+01)(1.5191255187988281e+02 -7.1623373031616211e+00 5.9811355590820312e+01)(1.6825639343261719e+02 -1.2207321166992188e+01 5.6011024475097656e+01)(1.6825000000000000e+02 -6.2852144241333008e+00 5.6903205871582031e+01)(1.6826290893554688e+02 -1.7743160247802734e+01 5.4603332519531250e+01)(1.5206781005859375e+02 -2.0255004882812500e+01 5.7968681335449219e+01)(1.6826396179199219e+02 -2.3009908676147461e+01 5.2724411010742188e+01)(1.5235588073730469e+02 -4.0912216186523438e+01 4.8713985443115234e+01)(1.6820106506347656e+02 -3.4259635925292969e+01 4.6506488800048828e+01)(1.5228601074218750e+02 -3.6473217010498047e+01 5.1748069763183594e+01)(1.5249536132812500e+02 -4.8286354064941406e+01 4.1192565917968750e+01)(1.6826162719726562e+02 -4.2149974822998047e+01 3.9418430328369141e+01)(1.5242538452148438e+02 -4.4850742340087891e+01 4.5195880889892578e+01)(1.5242538452148438e+02 -4.4850742340087891e+01 4.5195880889892578e+01)(1.6826162719726562e+02 -4.2149974822998047e+01 3.9418430328369141e+01)(1.5235588073730469e+02 -4.0912216186523438e+01 4.8713985443115234e+01)(1.5235588073730469e+02 -4.0912216186523438e+01 4.8713985443115234e+01)(1.6826162719726562e+02 -4.2149974822998047e+01 3.9418430328369141e+01)(1.6820106506347656e+02 -3.4259635925292969e+01 4.6506488800048828e+01)(1.6826162719726562e+02 -4.2149974822998047e+01 3.9418430328369141e+01)(1.5249536132812500e+02 -4.8286354064941406e+01 4.1192565917968750e+01)(1.6824229431152344e+02 -4.8379261016845703e+01 3.1014928817749023e+01)(1.6824229431152344e+02 -4.8379261016845703e+01 3.1014928817749023e+01)(1.5249536132812500e+02 -4.8286354064941406e+01 4.1192565917968750e+01)(1.5256629943847656e+02 -5.1217647552490234e+01 3.6705646514892578e+01)(1.6824229431152344e+02 -4.8379261016845703e+01 3.1014928817749023e+01)(1.5256629943847656e+02 -5.1217647552490234e+01 3.6705646514892578e+01)(1.5263742065429688e+02 -5.3633575439453125e+01 3.1739418029785156e+01)(1.6824229431152344e+02 -4.8379261016845703e+01 3.1014928817749023e+01)(1.5263742065429688e+02 -5.3633575439453125e+01 3.1739418029785156e+01)(1.6824560546875000e+02 -5.2999488830566406e+01 2.0797285079956055e+01)(1.6824560546875000e+02 -5.2999488830566406e+01 2.0797285079956055e+01)(1.5263742065429688e+02 -5.3633575439453125e+01 3.1739418029785156e+01)(1.5270773315429688e+02 -5.5525009155273438e+01 2.6300968170166016e+01)(1.6824560546875000e+02 -5.2999488830566406e+01 2.0797285079956055e+01)(1.5270773315429688e+02 -5.5525009155273438e+01 2.6300968170166016e+01)(1.5277619934082031e+02 -5.6884918212890625e+01 2.0398410797119141e+01)(1.5284266662597656e+02 -5.7717266082763672e+01 1.4041575431823730e+01)(1.6825141906738281e+02 -5.5640190124511719e+01 8.9753179550170898e+00)(1.5277619934082031e+02 -5.6884918212890625e+01 2.0398410797119141e+01)(1.5277619934082031e+02 -5.6884918212890625e+01 2.0398410797119141e+01)(1.6825141906738281e+02 -5.5640190124511719e+01 8.9753179550170898e+00)(1.6824560546875000e+02 -5.2999488830566406e+01 2.0797285079956055e+01)(1.0252422332763672e+02 -6.2207046508789062e+01 1.8619718551635742e+01)(9.5309585571289062e+01 -6.2321189880371094e+01 2.4280548132082913e-06)(1.1876068115234375e+02 -6.1520519256591797e+01 2.4280548132082913e-06)(1.1947321319580078e+02 -6.1416599273681641e+01 1.7645360946655273e+01)(1.1876068115234375e+02 -6.1520519256591797e+01 2.4280548132082913e-06)(1.3630317687988281e+02 -5.9881004333496094e+01 2.4280548132082913e-06)(1.5291683959960938e+02 -5.8107292175292969e+01 7.2392544746398926e+00)(1.5076380920410156e+02 -5.8420558929443359e+01 -3.6228425502777100e+00)(1.6825000000000000e+02 -5.6142452239990234e+01 2.4280548132082913e-06)(1.5076380920410156e+02 -5.8420558929443359e+01 -3.6228425502777100e+00)(1.5291683959960938e+02 -5.8107292175292969e+01 7.2392544746398926e+00)(1.3630317687988281e+02 -5.9881004333496094e+01 2.4280548132082913e-06)(1.3630317687988281e+02 -5.9881004333496094e+01 2.4280548132082913e-06)(1.5291683959960938e+02 -5.8107292175292969e+01 7.2392544746398926e+00)(1.3624491882324219e+02 -5.9872928619384766e+01 1.6105833053588867e+01)(1.1856315612792969e+02 -4.2688911437988281e+01 5.7627532958984375e+01)(1.0168952941894531e+02 -4.4291053771972656e+01 5.8952247619628906e+01)(1.1867626953125000e+02 -4.7154460906982422e+01 5.4896179199218750e+01)(1.1867626953125000e+02 -4.7154460906982422e+01 5.4896179199218750e+01)(1.0168952941894531e+02 -4.4291053771972656e+01 5.8952247619628906e+01)(1.0179249572753906e+02 -4.8712017059326172e+01 5.6339565277099609e+01)(1.1867626953125000e+02 -4.7154460906982422e+01 5.4896179199218750e+01)(1.0179249572753906e+02 -4.8712017059326172e+01 5.6339565277099609e+01)(1.1878869628906250e+02 -5.0945285797119141e+01 5.1598789215087891e+01)(1.1878869628906250e+02 -5.0945285797119141e+01 5.1598789215087891e+01)(1.0179249572753906e+02 -4.8712017059326172e+01 5.6339565277099609e+01)(1.0189488983154297e+02 -5.2412395477294922e+01 5.3140941619873047e+01)(1.1878869628906250e+02 -5.0945285797119141e+01 5.1598789215087891e+01)(1.0189488983154297e+02 -5.2412395477294922e+01 5.3140941619873047e+01)(1.1890142059326172e+02 -5.4102245330810547e+01 4.7692928314208984e+01)(1.1890142059326172e+02 -5.4102245330810547e+01 4.7692928314208984e+01)(1.0189488983154297e+02 -5.2412395477294922e+01 5.3140941619873047e+01)(1.0199738311767578e+02 -5.5447166442871094e+01 4.9301418304443359e+01)(1.1890142059326172e+02 -5.4102245330810547e+01 4.7692928314208984e+01)(1.0199738311767578e+02 -5.5447166442871094e+01 4.9301418304443359e+01)(1.1901525115966797e+02 -5.6664203643798828e+01 4.3137641906738281e+01)(1.1901525115966797e+02 -5.6664203643798828e+01 4.3137641906738281e+01)(1.0199738311767578e+02 -5.5447166442871094e+01 4.9301418304443359e+01)(1.0210053253173828e+02 -5.7869258880615234e+01 4.4767055511474609e+01)(1.1901525115966797e+02 -5.6664203643798828e+01 4.3137641906738281e+01)(1.0210053253173828e+02 -5.7869258880615234e+01 4.4767055511474609e+01)(1.1912982940673828e+02 -5.8653717041015625e+01 3.7893329620361328e+01)(1.1912982940673828e+02 -5.8653717041015625e+01 3.7893329620361328e+01)(1.0210053253173828e+02 -5.7869258880615234e+01 4.4767055511474609e+01)(1.0220458984375000e+02 -5.9717689514160156e+01 3.9484386444091797e+01)(1.1912982940673828e+02 -5.8653717041015625e+01 3.7893329620361328e+01)(1.0220458984375000e+02 -5.9717689514160156e+01 3.9484386444091797e+01)(1.1924459838867188e+02 -6.0092124938964844e+01 3.1921628952026367e+01)(1.3542909240722656e+02 -4.0062789916992188e+01 5.5163120269775391e+01)(1.1856315612792969e+02 -4.2688911437988281e+01 5.7627532958984375e+01)(1.3553108215332031e+02 -4.4531139373779297e+01 5.2297206878662109e+01)(1.3553108215332031e+02 -4.4531139373779297e+01 5.2297206878662109e+01)(1.1856315612792969e+02 -4.2688911437988281e+01 5.7627532958984375e+01)(1.1867626953125000e+02 -4.7154460906982422e+01 5.4896179199218750e+01)(1.3553108215332031e+02 -4.4531139373779297e+01 5.2297206878662109e+01)(1.1867626953125000e+02 -4.7154460906982422e+01 5.4896179199218750e+01)(1.3563246154785156e+02 -4.8398170471191406e+01 4.8899387359619141e+01)(1.3563246154785156e+02 -4.8398170471191406e+01 4.8899387359619141e+01)(1.1867626953125000e+02 -4.7154460906982422e+01 5.4896179199218750e+01)(1.1878869628906250e+02 -5.0945285797119141e+01 5.1598789215087891e+01)(1.3563246154785156e+02 -4.8398170471191406e+01 4.8899387359619141e+01)(1.1878869628906250e+02 -5.0945285797119141e+01 5.1598789215087891e+01)(1.3573429870605469e+02 -5.1685573577880859e+01 4.4945095062255859e+01)(1.3573429870605469e+02 -5.1685573577880859e+01 4.4945095062255859e+01)(1.1878869628906250e+02 -5.0945285797119141e+01 5.1598789215087891e+01)(1.1890142059326172e+02 -5.4102245330810547e+01 4.7692928314208984e+01)(1.3573429870605469e+02 -5.1685573577880859e+01 4.4945095062255859e+01)(1.1890142059326172e+02 -5.4102245330810547e+01 4.7692928314208984e+01)(1.3583740234375000e+02 -5.4414127349853516e+01 4.0411773681640625e+01)(1.3583740234375000e+02 -5.4414127349853516e+01 4.0411773681640625e+01)(1.1890142059326172e+02 -5.4102245330810547e+01 4.7692928314208984e+01)(1.1901525115966797e+02 -5.6664203643798828e+01 4.3137641906738281e+01)(1.3583740234375000e+02 -5.4414127349853516e+01 4.0411773681640625e+01)(1.1901525115966797e+02 -5.6664203643798828e+01 4.3137641906738281e+01)(1.3594094848632812e+02 -5.6589637756347656e+01 3.5279067993164062e+01)(1.3594094848632812e+02 -5.6589637756347656e+01 3.5279067993164062e+01)(1.1901525115966797e+02 -5.6664203643798828e+01 4.3137641906738281e+01)(1.1912982940673828e+02 -5.8653717041015625e+01 3.7893329620361328e+01)(1.3594094848632812e+02 -5.6589637756347656e+01 3.5279067993164062e+01)(1.1912982940673828e+02 -5.8653717041015625e+01 3.7893329620361328e+01)(1.3604393005371094e+02 -5.8217765808105469e+01 2.9528709411621094e+01)(1.3604393005371094e+02 -5.8217765808105469e+01 2.9528709411621094e+01)(1.1912982940673828e+02 -5.8653717041015625e+01 3.7893329620361328e+01)(1.1924459838867188e+02 -6.0092124938964844e+01 3.1921628952026367e+01)(1.3604393005371094e+02 -5.8217765808105469e+01 2.9528709411621094e+01)(1.1924459838867188e+02 -6.0092124938964844e+01 3.1921628952026367e+01)(1.3614527893066406e+02 -5.9305610656738281e+01 2.3143114089965820e+01)(1.5228601074218750e+02 -3.6473217010498047e+01 5.1748069763183594e+01)(1.3542909240722656e+02 -4.0062789916992188e+01 5.5163120269775391e+01)(1.5235588073730469e+02 -4.0912216186523438e+01 4.8713985443115234e+01)(1.5235588073730469e+02 -4.0912216186523438e+01 4.8713985443115234e+01)(1.3542909240722656e+02 -4.0062789916992188e+01 5.5163120269775391e+01)(1.3553108215332031e+02 -4.4531139373779297e+01 5.2297206878662109e+01)(1.5235588073730469e+02 -4.0912216186523438e+01 4.8713985443115234e+01)(1.3553108215332031e+02 -4.4531139373779297e+01 5.2297206878662109e+01)(1.5242538452148438e+02 -4.4850742340087891e+01 4.5195880889892578e+01)(1.5242538452148438e+02 -4.4850742340087891e+01 4.5195880889892578e+01)(1.3553108215332031e+02 -4.4531139373779297e+01 5.2297206878662109e+01)(1.3563246154785156e+02 -4.8398170471191406e+01 4.8899387359619141e+01)(1.5242538452148438e+02 -4.4850742340087891e+01 4.5195880889892578e+01)(1.3563246154785156e+02 -4.8398170471191406e+01 4.8899387359619141e+01)(1.5249536132812500e+02 -4.8286354064941406e+01 4.1192565917968750e+01)(1.5249536132812500e+02 -4.8286354064941406e+01 4.1192565917968750e+01)(1.3563246154785156e+02 -4.8398170471191406e+01 4.8899387359619141e+01)(1.3573429870605469e+02 -5.1685573577880859e+01 4.4945095062255859e+01)(1.5249536132812500e+02 -4.8286354064941406e+01 4.1192565917968750e+01)(1.3573429870605469e+02 -5.1685573577880859e+01 4.4945095062255859e+01)(1.5256629943847656e+02 -5.1217647552490234e+01 3.6705646514892578e+01)(1.5256629943847656e+02 -5.1217647552490234e+01 3.6705646514892578e+01)(1.3573429870605469e+02 -5.1685573577880859e+01 4.4945095062255859e+01)(1.3583740234375000e+02 -5.4414127349853516e+01 4.0411773681640625e+01)(1.5256629943847656e+02 -5.1217647552490234e+01 3.6705646514892578e+01)(1.3583740234375000e+02 -5.4414127349853516e+01 4.0411773681640625e+01)(1.5263742065429688e+02 -5.3633575439453125e+01 3.1739418029785156e+01)(1.5263742065429688e+02 -5.3633575439453125e+01 3.1739418029785156e+01)(1.3583740234375000e+02 -5.4414127349853516e+01 4.0411773681640625e+01)(1.3594094848632812e+02 -5.6589637756347656e+01 3.5279067993164062e+01)(1.5263742065429688e+02 -5.3633575439453125e+01 3.1739418029785156e+01)(1.3594094848632812e+02 -5.6589637756347656e+01 3.5279067993164062e+01)(1.5270773315429688e+02 -5.5525009155273438e+01 2.6300968170166016e+01)(1.5270773315429688e+02 -5.5525009155273438e+01 2.6300968170166016e+01)(1.3594094848632812e+02 -5.6589637756347656e+01 3.5279067993164062e+01)(1.3604393005371094e+02 -5.8217765808105469e+01 2.9528709411621094e+01)(1.5270773315429688e+02 -5.5525009155273438e+01 2.6300968170166016e+01)(1.3604393005371094e+02 -5.8217765808105469e+01 2.9528709411621094e+01)(1.5277619934082031e+02 -5.6884918212890625e+01 2.0398410797119141e+01)(1.5277619934082031e+02 -5.6884918212890625e+01 2.0398410797119141e+01)(1.3604393005371094e+02 -5.8217765808105469e+01 2.9528709411621094e+01)(1.3614527893066406e+02 -5.9305610656738281e+01 2.3143114089965820e+01)(1.5277619934082031e+02 -5.6884918212890625e+01 2.0398410797119141e+01)(1.3614527893066406e+02 -5.9305610656738281e+01 2.3143114089965820e+01)(1.5284266662597656e+02 -5.7717266082763672e+01 1.4041575431823730e+01)(5.5831455230712891e+01 -4.4601562500000000e+01 5.5121078491210938e+01)(6.0413578033447266e+01 -5.1577671051025391e+01 5.0154182434082031e+01)(7.2007720947265625e+01 -4.8467269897460938e+01 5.5889247894287109e+01)(7.2007720947265625e+01 -4.8467269897460938e+01 5.5889247894287109e+01)(6.0413578033447266e+01 -5.1577671051025391e+01 5.0154182434082031e+01)(7.2741119384765625e+01 -5.1987789154052734e+01 5.2925506591796875e+01)(7.1033294677734375e+01 -4.4570446014404297e+01 5.8006969451904297e+01)(8.4779518127441406e+01 -3.9645614624023438e+01 6.1011615753173828e+01)(6.5707046508789062e+01 -3.9042278289794922e+01 5.9510253906250000e+01)(7.1033294677734375e+01 -4.4570446014404297e+01 5.8006969451904297e+01)(6.5707046508789062e+01 -3.9042278289794922e+01 5.9510253906250000e+01)(5.5831455230712891e+01 -4.4601562500000000e+01 5.5121078491210938e+01)(7.1033294677734375e+01 -4.4570446014404297e+01 5.8006969451904297e+01)(8.4849311828613281e+01 -4.4763092041015625e+01 5.9039150238037109e+01)(8.4779518127441406e+01 -3.9645614624023438e+01 6.1011615753173828e+01)(8.4779518127441406e+01 -3.9645614624023438e+01 6.1011615753173828e+01)(8.4849311828613281e+01 -4.4763092041015625e+01 5.9039150238037109e+01)(1.0168952941894531e+02 -4.4291053771972656e+01 5.8952247619628906e+01)(8.4779518127441406e+01 -3.9645614624023438e+01 6.1011615753173828e+01)(1.0168952941894531e+02 -4.4291053771972656e+01 5.8952247619628906e+01)(1.0158551788330078e+02 -3.9100887298583984e+01 6.1034595489501953e+01)(1.0158551788330078e+02 -3.9100887298583984e+01 6.1034595489501953e+01)(1.0168952941894531e+02 -4.4291053771972656e+01 5.8952247619628906e+01)(1.1856315612792969e+02 -4.2688911437988281e+01 5.7627532958984375e+01)(1.0158551788330078e+02 -3.9100887298583984e+01 6.1034595489501953e+01)(1.1856315612792969e+02 -4.2688911437988281e+01 5.7627532958984375e+01)(1.1844873809814453e+02 -3.7515644073486328e+01 5.9835109710693359e+01)(1.1844873809814453e+02 -3.7515644073486328e+01 5.9835109710693359e+01)(1.1856315612792969e+02 -4.2688911437988281e+01 5.7627532958984375e+01)(1.3542909240722656e+02 -4.0062789916992188e+01 5.5163120269775391e+01)(1.1844873809814453e+02 -3.7515644073486328e+01 5.9835109710693359e+01)(1.3542909240722656e+02 -4.0062789916992188e+01 5.5163120269775391e+01)(1.3532579040527344e+02 -3.4979137420654297e+01 5.7520721435546875e+01)(1.3532579040527344e+02 -3.4979137420654297e+01 5.7520721435546875e+01)(1.3542909240722656e+02 -4.0062789916992188e+01 5.5163120269775391e+01)(1.5228601074218750e+02 -3.6473217010498047e+01 5.1748069763183594e+01)(1.3532579040527344e+02 -3.4979137420654297e+01 5.7520721435546875e+01)(1.5228601074218750e+02 -3.6473217010498047e+01 5.1748069763183594e+01)(1.5221508789062500e+02 -3.1542394638061523e+01 5.4298793792724609e+01)(1.5221508789062500e+02 -3.1542394638061523e+01 5.4298793792724609e+01)(1.5228601074218750e+02 -3.6473217010498047e+01 5.1748069763183594e+01)(1.6820106506347656e+02 -3.4259635925292969e+01 4.6506488800048828e+01)(1.5221508789062500e+02 -3.1542394638061523e+01 5.4298793792724609e+01)(1.6820106506347656e+02 -3.4259635925292969e+01 4.6506488800048828e+01)(1.6826963806152344e+02 -2.8304475784301758e+01 5.0232551574707031e+01)(4.7625926971435547e+01 -3.7494701385498047e+01 5.6324222564697266e+01)(6.5707046508789062e+01 -3.9042278289794922e+01 5.9510253906250000e+01)(6.7365821838378906e+01 -3.1166193008422852e+01 6.1559730529785156e+01)(1.6826396179199219e+02 -2.3009908676147461e+01 5.2724411010742188e+01)(1.5206781005859375e+02 -2.0255004882812500e+01 5.7968681335449219e+01)(1.5214256286621094e+02 -2.6131874084472656e+01 5.6370292663574219e+01)(1.5214256286621094e+02 -2.6131874084472656e+01 5.6370292663574219e+01)(1.5206781005859375e+02 -2.0255004882812500e+01 5.7968681335449219e+01)(1.3511257934570312e+02 -2.2923416137695312e+01 6.0816501617431641e+01)(1.5214256286621094e+02 -2.6131874084472656e+01 5.6370292663574219e+01)(1.3511257934570312e+02 -2.2923416137695312e+01 6.0816501617431641e+01)(1.3522048950195312e+02 -2.9269372940063477e+01 5.9396030426025391e+01)(1.3522048950195312e+02 -2.9269372940063477e+01 5.9396030426025391e+01)(1.3511257934570312e+02 -2.2923416137695312e+01 6.0816501617431641e+01)(1.1821383666992188e+02 -2.4924194335937500e+01 6.2855484008789062e+01)(1.3522048950195312e+02 -2.9269372940063477e+01 5.9396030426025391e+01)(1.1821383666992188e+02 -2.4924194335937500e+01 6.2855484008789062e+01)(1.1833246612548828e+02 -3.1604085922241211e+01 6.1562808990478516e+01)(1.1833246612548828e+02 -3.1604085922241211e+01 6.1562808990478516e+01)(1.1821383666992188e+02 -2.4924194335937500e+01 6.2855484008789062e+01)(1.0137239837646484e+02 -2.6225900650024414e+01 6.3835861206054688e+01)(1.1833246612548828e+02 -3.1604085922241211e+01 6.1562808990478516e+01)(1.0137239837646484e+02 -2.6225900650024414e+01 6.3835861206054688e+01)(1.0147995758056641e+02 -3.3094676971435547e+01 6.2643379211425781e+01)(1.0147995758056641e+02 -3.3094676971435547e+01 6.2643379211425781e+01)(1.0137239837646484e+02 -2.6225900650024414e+01 6.3835861206054688e+01)(8.4636375427246094e+01 -2.6773517608642578e+01 6.3627304077148438e+01)(1.0147995758056641e+02 -3.3094676971435547e+01 6.2643379211425781e+01)(8.4636375427246094e+01 -2.6773517608642578e+01 6.3627304077148438e+01)(8.4708679199218750e+01 -3.3668937683105469e+01 6.2519668579101562e+01)(8.4708679199218750e+01 -3.3668937683105469e+01 6.2519668579101562e+01)(8.4636375427246094e+01 -2.6773517608642578e+01 6.3627304077148438e+01)(6.7365821838378906e+01 -3.1166193008422852e+01 6.1559730529785156e+01)(5.9240051269531250e+01 -1.3627079010009766e+01 6.2149162292480469e+01)(6.7365821838378906e+01 -3.1166193008422852e+01 6.1559730529785156e+01)(6.8070716857910156e+01 -1.8726800918579102e+01 6.2961967468261719e+01)(6.8070716857910156e+01 -1.8726800918579102e+01 6.2961967468261719e+01)(6.7365821838378906e+01 -3.1166193008422852e+01 6.1559730529785156e+01)(8.4636375427246094e+01 -2.6773517608642578e+01 6.3627304077148438e+01)(6.8070716857910156e+01 -1.8726800918579102e+01 6.2961967468261719e+01)(8.4636375427246094e+01 -2.6773517608642578e+01 6.3627304077148438e+01)(8.4562240600585938e+01 -1.8900012969970703e+01 6.4398529052734375e+01)(8.4562240600585938e+01 -1.8900012969970703e+01 6.4398529052734375e+01)(8.4636375427246094e+01 -2.6773517608642578e+01 6.3627304077148438e+01)(1.0137239837646484e+02 -2.6225900650024414e+01 6.3835861206054688e+01)(8.4562240600585938e+01 -1.8900012969970703e+01 6.4398529052734375e+01)(1.0137239837646484e+02 -2.6225900650024414e+01 6.3835861206054688e+01)(1.0126234436035156e+02 -1.8448328018188477e+01 6.4670173645019531e+01)(1.0126234436035156e+02 -1.8448328018188477e+01 6.4670173645019531e+01)(1.0137239837646484e+02 -2.6225900650024414e+01 6.3835861206054688e+01)(1.1821383666992188e+02 -2.4924194335937500e+01 6.2855484008789062e+01)(1.0126234436035156e+02 -1.8448328018188477e+01 6.4670173645019531e+01)(1.1821383666992188e+02 -2.4924194335937500e+01 6.2855484008789062e+01)(1.1809233856201172e+02 -1.7446702957153320e+01 6.3760280609130859e+01)(1.1809233856201172e+02 -1.7446702957153320e+01 6.3760280609130859e+01)(1.1821383666992188e+02 -2.4924194335937500e+01 6.2855484008789062e+01)(1.3511257934570312e+02 -2.2923416137695312e+01 6.0816501617431641e+01)(1.1809233856201172e+02 -1.7446702957153320e+01 6.3760280609130859e+01)(1.3511257934570312e+02 -2.2923416137695312e+01 6.0816501617431641e+01)(1.3500157165527344e+02 -1.5932416915893555e+01 6.1813774108886719e+01)(1.3500157165527344e+02 -1.5932416915893555e+01 6.1813774108886719e+01)(1.3511257934570312e+02 -2.2923416137695312e+01 6.0816501617431641e+01)(1.5206781005859375e+02 -2.0255004882812500e+01 5.7968681335449219e+01)(1.3500157165527344e+02 -1.5932416915893555e+01 6.1813774108886719e+01)(1.5206781005859375e+02 -2.0255004882812500e+01 5.7968681335449219e+01)(1.5199044799804688e+02 -1.3926808357238770e+01 5.9105815887451172e+01)(1.5199044799804688e+02 -1.3926808357238770e+01 5.9105815887451172e+01)(1.5206781005859375e+02 -2.0255004882812500e+01 5.7968681335449219e+01)(1.6826290893554688e+02 -1.7743160247802734e+01 5.4603332519531250e+01)(1.5199044799804688e+02 -1.3926808357238770e+01 5.9105815887451172e+01)(1.6826290893554688e+02 -1.7743160247802734e+01 5.4603332519531250e+01)(1.6825639343261719e+02 -1.2207321166992188e+01 5.6011024475097656e+01)(4.7625926971435547e+01 -3.7494701385498047e+01 5.6324222564697266e+01)(5.5831455230712891e+01 -4.4601562500000000e+01 5.5121078491210938e+01)(6.5707046508789062e+01 -3.9042278289794922e+01 5.9510253906250000e+01)(6.7365821838378906e+01 -3.1166193008422852e+01 6.1559730529785156e+01)(6.5707046508789062e+01 -3.9042278289794922e+01 5.9510253906250000e+01)(8.4779518127441406e+01 -3.9645614624023438e+01 6.1011615753173828e+01)(6.7365821838378906e+01 -3.1166193008422852e+01 6.1559730529785156e+01)(8.4779518127441406e+01 -3.9645614624023438e+01 6.1011615753173828e+01)(8.4708679199218750e+01 -3.3668937683105469e+01 6.2519668579101562e+01)(8.4708679199218750e+01 -3.3668937683105469e+01 6.2519668579101562e+01)(8.4779518127441406e+01 -3.9645614624023438e+01 6.1011615753173828e+01)(1.0158551788330078e+02 -3.9100887298583984e+01 6.1034595489501953e+01)(8.4708679199218750e+01 -3.3668937683105469e+01 6.2519668579101562e+01)(1.0158551788330078e+02 -3.9100887298583984e+01 6.1034595489501953e+01)(1.0147995758056641e+02 -3.3094676971435547e+01 6.2643379211425781e+01)(1.0147995758056641e+02 -3.3094676971435547e+01 6.2643379211425781e+01)(1.0158551788330078e+02 -3.9100887298583984e+01 6.1034595489501953e+01)(1.1844873809814453e+02 -3.7515644073486328e+01 5.9835109710693359e+01)(1.0147995758056641e+02 -3.3094676971435547e+01 6.2643379211425781e+01)(1.1844873809814453e+02 -3.7515644073486328e+01 5.9835109710693359e+01)(1.1833246612548828e+02 -3.1604085922241211e+01 6.1562808990478516e+01)(1.1833246612548828e+02 -3.1604085922241211e+01 6.1562808990478516e+01)(1.1844873809814453e+02 -3.7515644073486328e+01 5.9835109710693359e+01)(1.3532579040527344e+02 -3.4979137420654297e+01 5.7520721435546875e+01)(1.1833246612548828e+02 -3.1604085922241211e+01 6.1562808990478516e+01)(1.3532579040527344e+02 -3.4979137420654297e+01 5.7520721435546875e+01)(1.3522048950195312e+02 -2.9269372940063477e+01 5.9396030426025391e+01)(1.3522048950195312e+02 -2.9269372940063477e+01 5.9396030426025391e+01)(1.3532579040527344e+02 -3.4979137420654297e+01 5.7520721435546875e+01)(1.5221508789062500e+02 -3.1542394638061523e+01 5.4298793792724609e+01)(1.3522048950195312e+02 -2.9269372940063477e+01 5.9396030426025391e+01)(1.5221508789062500e+02 -3.1542394638061523e+01 5.4298793792724609e+01)(1.5214256286621094e+02 -2.6131874084472656e+01 5.6370292663574219e+01)(1.5214256286621094e+02 -2.6131874084472656e+01 5.6370292663574219e+01)(1.5221508789062500e+02 -3.1542394638061523e+01 5.4298793792724609e+01)(1.6826963806152344e+02 -2.8304475784301758e+01 5.0232551574707031e+01)(1.5214256286621094e+02 -2.6131874084472656e+01 5.6370292663574219e+01)(1.6826963806152344e+02 -2.8304475784301758e+01 5.0232551574707031e+01)(1.6826396179199219e+02 -2.3009908676147461e+01 5.2724411010742188e+01)(4.0496959686279297e+01 -4.5080047607421875e+01 4.7418415069580078e+01)(3.5332855224609375e+01 -4.5263404846191406e+01 4.0334083557128906e+01)(4.8547286987304688e+01 -5.2018730163574219e+01 4.0488376617431641e+01)(5.9946937561035156e+01 -5.5637676239013672e+01 4.1447559356689453e+01)(4.8547286987304688e+01 -5.2018730163574219e+01 4.0488376617431641e+01)(5.0587173461914062e+01 -5.4720458984375000e+01 3.1289796829223633e+01)(5.2024730682373047e+01 -4.9450462341308594e+01 4.9045379638671875e+01)(4.0496959686279297e+01 -4.5080047607421875e+01 4.7418415069580078e+01)(4.8547286987304688e+01 -5.2018730163574219e+01 4.0488376617431641e+01)(5.2024730682373047e+01 -4.9450462341308594e+01 4.9045379638671875e+01)(4.8547286987304688e+01 -5.2018730163574219e+01 4.0488376617431641e+01)(5.9946937561035156e+01 -5.5637676239013672e+01 4.1447559356689453e+01)(7.1835395812988281e+01 -5.8501068115234375e+01 3.9662433624267578e+01)(5.9946937561035156e+01 -5.5637676239013672e+01 4.1447559356689453e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(7.1835395812988281e+01 -5.8501068115234375e+01 3.9662433624267578e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(7.6724349975585938e+01 -6.0177509307861328e+01 3.3828708648681641e+01)(9.5309585571289062e+01 -6.2321189880371094e+01 2.4280548132082913e-06)(8.5415527343750000e+01 -6.1996284484863281e+01 1.9008787155151367e+01)(7.9100448608398438e+01 -6.1750980377197266e+01 2.4280548132082913e-06)(7.9100448608398438e+01 -6.1750980377197266e+01 2.4280548132082913e-06)(8.5415527343750000e+01 -6.1996284484863281e+01 1.9008787155151367e+01)(7.3090347290039062e+01 -6.1046390533447266e+01 1.9389759063720703e+01)(7.9100448608398438e+01 -6.1750980377197266e+01 2.4280548132082913e-06)(7.3090347290039062e+01 -6.1046390533447266e+01 1.9389759063720703e+01)(7.1792007446289062e+01 -6.1033790588378906e+01 2.4280548132082913e-06)(8.5415527343750000e+01 -6.1996284484863281e+01 1.9008787155151367e+01)(9.5309585571289062e+01 -6.2321189880371094e+01 2.4280548132082913e-06)(1.0252422332763672e+02 -6.2207046508789062e+01 1.8619718551635742e+01)(1.0252422332763672e+02 -6.2207046508789062e+01 1.8619718551635742e+01)(8.4909858703613281e+01 -6.1335479736328125e+01 3.0495735168457031e+01)(8.5415527343750000e+01 -6.1996284484863281e+01 1.9008787155151367e+01)(8.5415527343750000e+01 -6.1996284484863281e+01 1.9008787155151367e+01)(8.4909858703613281e+01 -6.1335479736328125e+01 3.0495735168457031e+01)(7.6724349975585938e+01 -6.0177509307861328e+01 3.3828708648681641e+01)(8.5415527343750000e+01 -6.1996284484863281e+01 1.9008787155151367e+01)(7.6724349975585938e+01 -6.0177509307861328e+01 3.3828708648681641e+01)(7.3090347290039062e+01 -6.1046390533447266e+01 1.9389759063720703e+01)(7.3090347290039062e+01 -6.1046390533447266e+01 1.9389759063720703e+01)(7.6724349975585938e+01 -6.0177509307861328e+01 3.3828708648681641e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(8.8882392883300781e+01 -5.0935691833496094e+01 5.5386878967285156e+01)(7.2007720947265625e+01 -4.8467269897460938e+01 5.5889247894287109e+01)(7.2741119384765625e+01 -5.1987789154052734e+01 5.2925506591796875e+01)(8.8882392883300781e+01 -5.0935691833496094e+01 5.5386878967285156e+01)(7.2741119384765625e+01 -5.1987789154052734e+01 5.2925506591796875e+01)(8.9203002929687500e+01 -5.5581321716308594e+01 4.9938179016113281e+01)(8.9203002929687500e+01 -5.5581321716308594e+01 4.9938179016113281e+01)(7.2741119384765625e+01 -5.1987789154052734e+01 5.2925506591796875e+01)(7.1996238708496094e+01 -5.4700283050537109e+01 4.9205600738525391e+01)(8.9203002929687500e+01 -5.5581321716308594e+01 4.9938179016113281e+01)(7.1996238708496094e+01 -5.4700283050537109e+01 4.9205600738525391e+01)(8.9251144409179688e+01 -5.8048770904541016e+01 4.5248935699462891e+01)(8.9251144409179688e+01 -5.8048770904541016e+01 4.5248935699462891e+01)(7.1996238708496094e+01 -5.4700283050537109e+01 4.9205600738525391e+01)(7.1911895751953125e+01 -5.6866062164306641e+01 4.4827350616455078e+01)(8.9251144409179688e+01 -5.8048770904541016e+01 4.5248935699462891e+01)(7.1911895751953125e+01 -5.6866062164306641e+01 4.4827350616455078e+01)(8.5194908142089844e+01 -5.9592311859130859e+01 4.0001483917236328e+01)(1.1876068115234375e+02 -6.1520519256591797e+01 2.4280548132082913e-06)(1.1947321319580078e+02 -6.1416599273681641e+01 1.7645360946655273e+01)(1.0252422332763672e+02 -6.2207046508789062e+01 1.8619718551635742e+01)(1.0252422332763672e+02 -6.2207046508789062e+01 1.8619718551635742e+01)(1.1947321319580078e+02 -6.1416599273681641e+01 1.7645360946655273e+01)(1.0241616058349609e+02 -6.1843788146972656e+01 2.6463064193725586e+01)(1.0252422332763672e+02 -6.2207046508789062e+01 1.8619718551635742e+01)(1.0241616058349609e+02 -6.1843788146972656e+01 2.6463064193725586e+01)(8.4909858703613281e+01 -6.1335479736328125e+01 3.0495735168457031e+01)(7.6724349975585938e+01 -6.0177509307861328e+01 3.3828708648681641e+01)(8.4909858703613281e+01 -6.1335479736328125e+01 3.0495735168457031e+01)(7.1835395812988281e+01 -5.8501068115234375e+01 3.9662433624267578e+01)(7.1835395812988281e+01 -5.8501068115234375e+01 3.9662433624267578e+01)(7.1911895751953125e+01 -5.6866062164306641e+01 4.4827350616455078e+01)(5.9946937561035156e+01 -5.5637676239013672e+01 4.1447559356689453e+01)(5.9946937561035156e+01 -5.5637676239013672e+01 4.1447559356689453e+01)(7.1911895751953125e+01 -5.6866062164306641e+01 4.4827350616455078e+01)(6.0413578033447266e+01 -5.1577671051025391e+01 5.0154182434082031e+01)(5.9946937561035156e+01 -5.5637676239013672e+01 4.1447559356689453e+01)(6.0413578033447266e+01 -5.1577671051025391e+01 5.0154182434082031e+01)(5.2024730682373047e+01 -4.9450462341308594e+01 4.9045379638671875e+01)(4.0496959686279297e+01 -4.5080047607421875e+01 4.7418415069580078e+01)(5.2024730682373047e+01 -4.9450462341308594e+01 4.9045379638671875e+01)(5.5831455230712891e+01 -4.4601562500000000e+01 5.5121078491210938e+01)(4.0496959686279297e+01 -4.5080047607421875e+01 4.7418415069580078e+01)(5.5831455230712891e+01 -4.4601562500000000e+01 5.5121078491210938e+01)(4.3613239288330078e+01 -4.1218860626220703e+01 5.2915954589843750e+01)(1.3630317687988281e+02 -5.9881004333496094e+01 2.4280548132082913e-06)(1.3624491882324219e+02 -5.9872928619384766e+01 1.6105833053588867e+01)(1.1947321319580078e+02 -6.1416599273681641e+01 1.7645360946655273e+01)(1.1947321319580078e+02 -6.1416599273681641e+01 1.7645360946655273e+01)(1.3624491882324219e+02 -5.9872928619384766e+01 1.6105833053588867e+01)(1.1935900878906250e+02 -6.1001632690429688e+01 2.5184722900390625e+01)(1.1947321319580078e+02 -6.1416599273681641e+01 1.7645360946655273e+01)(1.1935900878906250e+02 -6.1001632690429688e+01 2.5184722900390625e+01)(1.0241616058349609e+02 -6.1843788146972656e+01 2.6463064193725586e+01)(1.0241616058349609e+02 -6.1843788146972656e+01 2.6463064193725586e+01)(1.1935900878906250e+02 -6.1001632690429688e+01 2.5184722900390625e+01)(1.0230973815917969e+02 -6.1029884338378906e+01 3.3400539398193359e+01)(1.0241616058349609e+02 -6.1843788146972656e+01 2.6463064193725586e+01)(1.0230973815917969e+02 -6.1029884338378906e+01 3.3400539398193359e+01)(8.4909858703613281e+01 -6.1335479736328125e+01 3.0495735168457031e+01)(8.4909858703613281e+01 -6.1335479736328125e+01 3.0495735168457031e+01)(1.0230973815917969e+02 -6.1029884338378906e+01 3.3400539398193359e+01)(8.5194908142089844e+01 -5.9592311859130859e+01 4.0001483917236328e+01)(8.4909858703613281e+01 -6.1335479736328125e+01 3.0495735168457031e+01)(8.5194908142089844e+01 -5.9592311859130859e+01 4.0001483917236328e+01)(7.1835395812988281e+01 -5.8501068115234375e+01 3.9662433624267578e+01)(7.1835395812988281e+01 -5.8501068115234375e+01 3.9662433624267578e+01)(8.5194908142089844e+01 -5.9592311859130859e+01 4.0001483917236328e+01)(7.1911895751953125e+01 -5.6866062164306641e+01 4.4827350616455078e+01)(7.1911895751953125e+01 -5.6866062164306641e+01 4.4827350616455078e+01)(7.1996238708496094e+01 -5.4700283050537109e+01 4.9205600738525391e+01)(6.0413578033447266e+01 -5.1577671051025391e+01 5.0154182434082031e+01)(5.2024730682373047e+01 -4.9450462341308594e+01 4.9045379638671875e+01)(6.0413578033447266e+01 -5.1577671051025391e+01 5.0154182434082031e+01)(5.5831455230712891e+01 -4.4601562500000000e+01 5.5121078491210938e+01)(4.7625926971435547e+01 -3.7494701385498047e+01 5.6324222564697266e+01)(4.3613239288330078e+01 -4.1218860626220703e+01 5.2915954589843750e+01)(5.5831455230712891e+01 -4.4601562500000000e+01 5.5121078491210938e+01)(7.1033294677734375e+01 -4.4570446014404297e+01 5.8006969451904297e+01)(5.5831455230712891e+01 -4.4601562500000000e+01 5.5121078491210938e+01)(7.2007720947265625e+01 -4.8467269897460938e+01 5.5889247894287109e+01)(7.1033294677734375e+01 -4.4570446014404297e+01 5.8006969451904297e+01)(7.2007720947265625e+01 -4.8467269897460938e+01 5.5889247894287109e+01)(8.4849311828613281e+01 -4.4763092041015625e+01 5.9039150238037109e+01)(8.4849311828613281e+01 -4.4763092041015625e+01 5.9039150238037109e+01)(7.2007720947265625e+01 -4.8467269897460938e+01 5.5889247894287109e+01)(8.8882392883300781e+01 -5.0935691833496094e+01 5.5386878967285156e+01)(8.4849311828613281e+01 -4.4763092041015625e+01 5.9039150238037109e+01)(8.8882392883300781e+01 -5.0935691833496094e+01 5.5386878967285156e+01)(1.0168952941894531e+02 -4.4291053771972656e+01 5.8952247619628906e+01)(1.0168952941894531e+02 -4.4291053771972656e+01 5.8952247619628906e+01)(8.8882392883300781e+01 -5.0935691833496094e+01 5.5386878967285156e+01)(1.0179249572753906e+02 -4.8712017059326172e+01 5.6339565277099609e+01)(1.0179249572753906e+02 -4.8712017059326172e+01 5.6339565277099609e+01)(8.8882392883300781e+01 -5.0935691833496094e+01 5.5386878967285156e+01)(1.0189488983154297e+02 -5.2412395477294922e+01 5.3140941619873047e+01)(1.0189488983154297e+02 -5.2412395477294922e+01 5.3140941619873047e+01)(8.8882392883300781e+01 -5.0935691833496094e+01 5.5386878967285156e+01)(8.9203002929687500e+01 -5.5581321716308594e+01 4.9938179016113281e+01)(1.0189488983154297e+02 -5.2412395477294922e+01 5.3140941619873047e+01)(8.9203002929687500e+01 -5.5581321716308594e+01 4.9938179016113281e+01)(1.0199738311767578e+02 -5.5447166442871094e+01 4.9301418304443359e+01)(1.0199738311767578e+02 -5.5447166442871094e+01 4.9301418304443359e+01)(8.9203002929687500e+01 -5.5581321716308594e+01 4.9938179016113281e+01)(8.9251144409179688e+01 -5.8048770904541016e+01 4.5248935699462891e+01)(1.0199738311767578e+02 -5.5447166442871094e+01 4.9301418304443359e+01)(8.9251144409179688e+01 -5.8048770904541016e+01 4.5248935699462891e+01)(1.0210053253173828e+02 -5.7869258880615234e+01 4.4767055511474609e+01)(1.0210053253173828e+02 -5.7869258880615234e+01 4.4767055511474609e+01)(8.9251144409179688e+01 -5.8048770904541016e+01 4.5248935699462891e+01)(8.5194908142089844e+01 -5.9592311859130859e+01 4.0001483917236328e+01)(1.0210053253173828e+02 -5.7869258880615234e+01 4.4767055511474609e+01)(8.5194908142089844e+01 -5.9592311859130859e+01 4.0001483917236328e+01)(1.0220458984375000e+02 -5.9717689514160156e+01 3.9484386444091797e+01)(1.0220458984375000e+02 -5.9717689514160156e+01 3.9484386444091797e+01)(8.5194908142089844e+01 -5.9592311859130859e+01 4.0001483917236328e+01)(1.0230973815917969e+02 -6.1029884338378906e+01 3.3400539398193359e+01)(1.0220458984375000e+02 -5.9717689514160156e+01 3.9484386444091797e+01)(1.0230973815917969e+02 -6.1029884338378906e+01 3.3400539398193359e+01)(1.1924459838867188e+02 -6.0092124938964844e+01 3.1921628952026367e+01)(1.1924459838867188e+02 -6.0092124938964844e+01 3.1921628952026367e+01)(1.0230973815917969e+02 -6.1029884338378906e+01 3.3400539398193359e+01)(1.1935900878906250e+02 -6.1001632690429688e+01 2.5184722900390625e+01)(1.1924459838867188e+02 -6.0092124938964844e+01 3.1921628952026367e+01)(1.1935900878906250e+02 -6.1001632690429688e+01 2.5184722900390625e+01)(1.3614527893066406e+02 -5.9305610656738281e+01 2.3143114089965820e+01)(1.3614527893066406e+02 -5.9305610656738281e+01 2.3143114089965820e+01)(1.1935900878906250e+02 -6.1001632690429688e+01 2.5184722900390625e+01)(1.3624491882324219e+02 -5.9872928619384766e+01 1.6105833053588867e+01)(1.3614527893066406e+02 -5.9305610656738281e+01 2.3143114089965820e+01)(1.3624491882324219e+02 -5.9872928619384766e+01 1.6105833053588867e+01)(1.5284266662597656e+02 -5.7717266082763672e+01 1.4041575431823730e+01)(1.5284266662597656e+02 -5.7717266082763672e+01 1.4041575431823730e+01)(1.3624491882324219e+02 -5.9872928619384766e+01 1.6105833053588867e+01)(1.5291683959960938e+02 -5.8107292175292969e+01 7.2392544746398926e+00)(1.5284266662597656e+02 -5.7717266082763672e+01 1.4041575431823730e+01)(1.5291683959960938e+02 -5.8107292175292969e+01 7.2392544746398926e+00)(1.6825141906738281e+02 -5.5640190124511719e+01 8.9753179550170898e+00)(1.6825141906738281e+02 -5.5640190124511719e+01 8.9753179550170898e+00)(1.5291683959960938e+02 -5.8107292175292969e+01 7.2392544746398926e+00)(1.6825000000000000e+02 -5.6142452239990234e+01 2.4280548132082913e-06)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(6.8280403137207031e+01 -5.8907981872558594e+01 1.2213626861572266e+01)(6.9818153381347656e+01 -6.0293380737304688e+01 1.2624429702758789e+01)(7.3090347290039062e+01 -6.1046390533447266e+01 1.9389759063720703e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(6.9818153381347656e+01 -6.0293380737304688e+01 1.2624429702758789e+01)(7.3090347290039062e+01 -6.1046390533447266e+01 1.9389759063720703e+01)(6.9818153381347656e+01 -6.0293380737304688e+01 1.2624429702758789e+01)(7.1792007446289062e+01 -6.1033790588378906e+01 2.4280548132082913e-06)(7.1792007446289062e+01 -6.1033790588378906e+01 2.4280548132082913e-06)(6.9288963317871094e+01 -6.0032604217529297e+01 -1.5423687934875488e+01)(6.7690910339355469e+01 -6.0195777893066406e+01 -1.8801359176635742e+01)(6.9818153381347656e+01 -6.0293380737304688e+01 1.2624429702758789e+01)(6.8280403137207031e+01 -5.8907981872558594e+01 1.2213626861572266e+01)(6.9288963317871094e+01 -6.0032604217529297e+01 -1.5423687934875488e+01)(6.9818153381347656e+01 -6.0293380737304688e+01 1.2624429702758789e+01)(6.9288963317871094e+01 -6.0032604217529297e+01 -1.5423687934875488e+01)(7.1792007446289062e+01 -6.1033790588378906e+01 2.4280548132082913e-06)(6.8280403137207031e+01 -5.8907981872558594e+01 1.2213626861572266e+01)(6.5112892150878906e+01 -5.4578872680664062e+01 -1.1482444763183594e+01)(6.9288963317871094e+01 -6.0032604217529297e+01 -1.5423687934875488e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 2.5992126464843750e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 -1.1242118835449219e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 -1.1242118835449219e+01)(6.0608329772949219e+01 -4.7860645294189453e+01 -1.2247006416320801e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(6.0608329772949219e+01 -4.7860645294189453e+01 -1.2247006416320801e+01)(6.5112892150878906e+01 -5.4578872680664062e+01 -1.1482444763183594e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(6.5112892150878906e+01 -5.4578872680664062e+01 -1.1482444763183594e+01)(6.8280403137207031e+01 -5.8907981872558594e+01 1.2213626861572266e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 2.5927814483642578e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 -1.1177835464477539e+01)(5.6040252685546875e+01 -3.9944831848144531e+01 2.5961072921752930e+01)(5.6040252685546875e+01 -3.9944831848144531e+01 2.5961072921752930e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 -1.1177835464477539e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 -1.1242118835449219e+01)(5.6040252685546875e+01 -3.9944831848144531e+01 2.5961072921752930e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 -1.1242118835449219e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 2.5992126464843750e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 -1.1177835464477539e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 2.5927814483642578e+01)(5.4534915924072266e+01 -9.9999189376831055e-01 -1.0518815994262695e+01)(5.4534915924072266e+01 -9.9999189376831055e-01 -1.0518815994262695e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 2.5927814483642578e+01)(5.4534915924072266e+01 -9.9999189376831055e-01 2.5268825531005859e+01)(5.1350872039794922e+01 -9.9173480272293091e-01 -1.3538848876953125e+01)(5.0902919769287109e+01 -2.7404837608337402e+00 -1.5878314018249512e+01)(4.9405780792236328e+01 -1.2610657691955566e+01 -1.3720098495483398e+01)(4.9405780792236328e+01 -1.2610657691955566e+01 -1.3720098495483398e+01)(5.0902919769287109e+01 -2.7404837608337402e+00 -1.5878314018249512e+01)(4.8983070373535156e+01 -1.4203364372253418e+01 -1.6249622344970703e+01)(4.9405780792236328e+01 -1.2610657691955566e+01 -1.3720098495483398e+01)(4.8983070373535156e+01 -1.4203364372253418e+01 -1.6249622344970703e+01)(4.5238300323486328e+01 -2.3524805068969727e+01 -1.3910599708557129e+01)(4.5238300323486328e+01 -2.3524805068969727e+01 -1.3910599708557129e+01)(4.8983070373535156e+01 -1.4203364372253418e+01 -1.6249622344970703e+01)(4.4429859161376953e+01 -2.5032096862792969e+01 -1.6437332153320312e+01)(4.5238300323486328e+01 -2.3524805068969727e+01 -1.3910599708557129e+01)(4.4429859161376953e+01 -2.5032096862792969e+01 -1.6437332153320312e+01)(3.8685806274414062e+01 -3.3214256286621094e+01 -1.4079728126525879e+01)(3.8685806274414062e+01 -3.3214256286621094e+01 -1.4079728126525879e+01)(4.4429859161376953e+01 -2.5032096862792969e+01 -1.6437332153320312e+01)(3.7572711944580078e+01 -3.4483421325683594e+01 -1.6602306365966797e+01)(3.8685806274414062e+01 -3.3214256286621094e+01 -1.4079728126525879e+01)(3.7572711944580078e+01 -3.4483421325683594e+01 -1.6602306365966797e+01)(3.0099622726440430e+01 -4.1153984069824219e+01 -1.4218295097351074e+01)(3.0099622726440430e+01 -4.1153984069824219e+01 -1.4218295097351074e+01)(3.7572711944580078e+01 -3.4483421325683594e+01 -1.6602306365966797e+01)(2.8748655319213867e+01 -4.2125148773193359e+01 -1.6735704421997070e+01)(3.0099622726440430e+01 -4.1153984069824219e+01 -1.4218295097351074e+01)(2.8748655319213867e+01 -4.2125148773193359e+01 -1.6735704421997070e+01)(1.9933406829833984e+01 -4.6927108764648438e+01 -1.4318495750427246e+01)(1.9933406829833984e+01 -4.6927108764648438e+01 -1.4318495750427246e+01)(2.8748655319213867e+01 -4.2125148773193359e+01 -1.6735704421997070e+01)(1.8422124862670898e+01 -4.7558742523193359e+01 -1.6830474853515625e+01)(1.9933406829833984e+01 -4.6927108764648438e+01 -1.4318495750427246e+01)(1.8422124862670898e+01 -4.7558742523193359e+01 -1.6830474853515625e+01)(8.7227725982666016e+00 -5.0232139587402344e+01 -1.4376177787780762e+01)(8.7227725982666016e+00 -5.0232139587402344e+01 -1.4376177787780762e+01)(1.8422124862670898e+01 -4.7558742523193359e+01 -1.6830474853515625e+01)(7.1353263854980469e+00 -5.0502304077148438e+01 -1.6881708145141602e+01)(8.7227725982666016e+00 -5.0232139587402344e+01 -1.4376177787780762e+01)(7.1353263854980469e+00 -5.0502304077148438e+01 -1.6881708145141602e+01)(-2.9417920112609863e+00 -5.0897583007812500e+01 -1.4387828826904297e+01)(-2.9417920112609863e+00 -5.0897583007812500e+01 -1.4387828826904297e+01)(7.1353263854980469e+00 -5.0502304077148438e+01 -1.6881708145141602e+01)(-4.5207910537719727e+00 -5.0804836273193359e+01 -1.6886669158935547e+01)(-2.9417920112609863e+00 -5.0897583007812500e+01 -1.4387828826904297e+01)(-4.5207910537719727e+00 -5.0804836273193359e+01 -1.6886669158935547e+01)(-1.8768934249877930e+01 -4.7701477050781250e+01 -1.4330466270446777e+01)(-1.8768934249877930e+01 -4.7701477050781250e+01 -1.4330466270446777e+01)(-4.5207910537719727e+00 -5.0804836273193359e+01 -1.6886669158935547e+01)(-1.5936881065368652e+01 -4.8453392028808594e+01 -1.6845073699951172e+01)(-1.8768934249877930e+01 -4.7701477050781250e+01 -1.4330466270446777e+01)(-1.5936881065368652e+01 -4.8453392028808594e+01 -1.6845073699951172e+01)(-2.6517644882202148e+01 -4.3573440551757812e+01 -1.6759057998657227e+01)(-1.8768934249877930e+01 -4.7701477050781250e+01 -1.4330466270446777e+01)(-2.6517644882202148e+01 -4.3573440551757812e+01 -1.6759057998657227e+01)(-3.7721530914306641e+01 -3.4675510406494141e+01 -1.4103337287902832e+01)(-3.7721530914306641e+01 -3.4675510406494141e+01 -1.4103337287902832e+01)(-2.6517644882202148e+01 -4.3573440551757812e+01 -1.6759057998657227e+01)(-3.5711853027343750e+01 -3.6421989440917969e+01 -1.6633075714111328e+01)(-3.7721530914306641e+01 -3.4675510406494141e+01 -1.4103337287902832e+01)(-3.5711853027343750e+01 -3.6421989440917969e+01 -1.6633075714111328e+01)(-4.3041355133056641e+01 -2.7374357223510742e+01 -1.6473644256591797e+01)(-3.7721530914306641e+01 -3.4675510406494141e+01 -1.4103337287902832e+01)(-4.3041355133056641e+01 -2.7374357223510742e+01 -1.6473644256591797e+01)(-4.7758888244628906e+01 -1.7883022308349609e+01 -1.3923096656799316e+01)(-4.7758888244628906e+01 -1.7883022308349609e+01 -1.3923096656799316e+01)(-5.1254970550537109e+01 -2.8020398616790771e+00 -1.5902931213378906e+01)(-5.1622486114501953e+01 -1.3279399871826172e+00 -1.3529172897338867e+01)(5.2939823150634766e+01 -4.1119880676269531e+01 -1.4217747688293457e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(6.0478134155273438e+01 -5.7296039581298828e+01 -1.4506132125854492e+01)(-2.9417920112609863e+00 -5.0897583007812500e+01 -1.4387828826904297e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(-2.9417920112609863e+00 -5.0897583007812500e+01 -1.4387828826904297e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(8.7227725982666016e+00 -5.0232139587402344e+01 -1.4376177787780762e+01)(3.0099622726440430e+01 -4.1153984069824219e+01 -1.4218295097351074e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(5.2939823150634766e+01 -4.1119880676269531e+01 -1.4217747688293457e+01)(-1.8768934249877930e+01 -4.7701477050781250e+01 -1.4330466270446777e+01)(-2.6889747619628906e+01 -4.8390922546386719e+01 -1.4393057823181152e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(-1.8768934249877930e+01 -4.7701477050781250e+01 -1.4330466270446777e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(-2.9417920112609863e+00 -5.0897583007812500e+01 -1.4387828826904297e+01)(-3.7721530914306641e+01 -3.4675510406494141e+01 -1.4103337287902832e+01)(-4.4548870086669922e+01 -3.3693183898925781e+01 -1.4133899688720703e+01)(-2.6889747619628906e+01 -4.8390922546386719e+01 -1.4393057823181152e+01)(-3.7721530914306641e+01 -3.4675510406494141e+01 -1.4103337287902832e+01)(-2.6889747619628906e+01 -4.8390922546386719e+01 -1.4393057823181152e+01)(-1.8768934249877930e+01 -4.7701477050781250e+01 -1.4330466270446777e+01)(5.2939823150634766e+01 -4.1119880676269531e+01 -1.4217747688293457e+01)(4.9405780792236328e+01 -1.2610657691955566e+01 -1.3720098495483398e+01)(4.5238300323486328e+01 -2.3524805068969727e+01 -1.3910599708557129e+01)(5.2939823150634766e+01 -4.1119880676269531e+01 -1.4217747688293457e+01)(4.5238300323486328e+01 -2.3524805068969727e+01 -1.3910599708557129e+01)(3.8685806274414062e+01 -3.3214256286621094e+01 -1.4079728126525879e+01)(5.2939823150634766e+01 -4.1119880676269531e+01 -1.4217747688293457e+01)(3.8685806274414062e+01 -3.3214256286621094e+01 -1.4079728126525879e+01)(3.0099622726440430e+01 -4.1153984069824219e+01 -1.4218295097351074e+01)(-4.7758888244628906e+01 -1.7883022308349609e+01 -1.3923096656799316e+01)(-4.4548870086669922e+01 -3.3693183898925781e+01 -1.4133899688720703e+01)(-3.7721530914306641e+01 -3.4675510406494141e+01 -1.4103337287902832e+01)(4.9405780792236328e+01 -1.2610657691955566e+01 -1.3720098495483398e+01)(5.2939823150634766e+01 -4.1119880676269531e+01 -1.4217747688293457e+01)(5.1350872039794922e+01 -9.9173480272293091e-01 -1.3538848876953125e+01)(8.7227725982666016e+00 -5.0232139587402344e+01 -1.4376177787780762e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(1.9933406829833984e+01 -4.6927108764648438e+01 -1.4318495750427246e+01)(1.9933406829833984e+01 -4.6927108764648438e+01 -1.4318495750427246e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(3.0099622726440430e+01 -4.1153984069824219e+01 -1.4218295097351074e+01)(3.0099622726440430e+01 -4.1153984069824219e+01 -1.4218295097351074e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(-5.1622486114501953e+01 -1.3279399871826172e+00 -1.3529172897338867e+01)(-5.6897495269775391e+01 -1.1901985406875610e+00 -1.3560888290405273e+01)(-4.7758888244628906e+01 -1.7883022308349609e+01 -1.3923096656799316e+01)(-4.7758888244628906e+01 -1.7883022308349609e+01 -1.3923096656799316e+01)(-5.6897495269775391e+01 -1.1901985406875610e+00 -1.3560888290405273e+01)(-4.4548870086669922e+01 -3.3693183898925781e+01 -1.4133899688720703e+01)(5.2939823150634766e+01 -4.1119880676269531e+01 -1.4217747688293457e+01)(5.4425857543945312e+01 -4.0703269958496094e+01 -1.3806645393371582e+01)(5.1350872039794922e+01 -9.9173480272293091e-01 -1.3538848876953125e+01)(5.1350872039794922e+01 -9.9173480272293091e-01 -1.3538848876953125e+01)(5.4425857543945312e+01 -4.0703269958496094e+01 -1.3806645393371582e+01)(5.3035705566406250e+01 -9.9999177455902100e-01 -1.3115396499633789e+01)(5.5499137878417969e+01 -4.0117691040039062e+01 -1.2701887130737305e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 -1.1177835464477539e+01)(5.4534915924072266e+01 -9.9999189376831055e-01 -1.0518815994262695e+01)(5.4534915924072266e+01 -9.9999189376831055e-01 -1.0518815994262695e+01)(5.4133285522460938e+01 -9.9999177455902100e-01 -1.2017885208129883e+01)(5.5499137878417969e+01 -4.0117691040039062e+01 -1.2701887130737305e+01)(5.5499137878417969e+01 -4.0117691040039062e+01 -1.2701887130737305e+01)(5.4133285522460938e+01 -9.9999177455902100e-01 -1.2017885208129883e+01)(5.4425857543945312e+01 -4.0703269958496094e+01 -1.3806645393371582e+01)(5.4425857543945312e+01 -4.0703269958496094e+01 -1.3806645393371582e+01)(5.4133285522460938e+01 -9.9999177455902100e-01 -1.2017885208129883e+01)(5.3035705566406250e+01 -9.9999177455902100e-01 -1.3115396499633789e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 -1.1242118835449219e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 -1.1177835464477539e+01)(5.5499137878417969e+01 -4.0117691040039062e+01 -1.2701887130737305e+01)(6.0608329772949219e+01 -4.7860645294189453e+01 -1.2247006416320801e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 -1.1242118835449219e+01)(5.5499137878417969e+01 -4.0117691040039062e+01 -1.2701887130737305e+01)(6.0608329772949219e+01 -4.7860645294189453e+01 -1.2247006416320801e+01)(5.5499137878417969e+01 -4.0117691040039062e+01 -1.2701887130737305e+01)(5.4425857543945312e+01 -4.0703269958496094e+01 -1.3806645393371582e+01)(6.5367179870605469e+01 -5.6393779754638672e+01 -1.3643184661865234e+01)(6.0608329772949219e+01 -4.7860645294189453e+01 -1.2247006416320801e+01)(5.4425857543945312e+01 -4.0703269958496094e+01 -1.3806645393371582e+01)(6.5367179870605469e+01 -5.6393779754638672e+01 -1.3643184661865234e+01)(5.4425857543945312e+01 -4.0703269958496094e+01 -1.3806645393371582e+01)(6.0478134155273438e+01 -5.7296039581298828e+01 -1.4506132125854492e+01)(6.0478134155273438e+01 -5.7296039581298828e+01 -1.4506132125854492e+01)(5.4425857543945312e+01 -4.0703269958496094e+01 -1.3806645393371582e+01)(5.2939823150634766e+01 -4.1119880676269531e+01 -1.4217747688293457e+01)(6.5367179870605469e+01 -5.6393779754638672e+01 -1.3643184661865234e+01)(6.5112892150878906e+01 -5.4578872680664062e+01 -1.1482444763183594e+01)(6.0608329772949219e+01 -4.7860645294189453e+01 -1.2247006416320801e+01)(6.0478134155273438e+01 -5.7296039581298828e+01 -1.4506132125854492e+01)(6.9288963317871094e+01 -6.0032604217529297e+01 -1.5423687934875488e+01)(6.5367179870605469e+01 -5.6393779754638672e+01 -1.3643184661865234e+01)(6.5367179870605469e+01 -5.6393779754638672e+01 -1.3643184661865234e+01)(6.9288963317871094e+01 -6.0032604217529297e+01 -1.5423687934875488e+01)(6.5112892150878906e+01 -5.4578872680664062e+01 -1.1482444763183594e+01)(6.7690910339355469e+01 -6.0195777893066406e+01 -1.8801359176635742e+01)(6.9288963317871094e+01 -6.0032604217529297e+01 -1.5423687934875488e+01)(5.9134162902832031e+01 -5.8517482757568359e+01 -1.7028747558593750e+01)(5.9134162902832031e+01 -5.8517482757568359e+01 -1.7028747558593750e+01)(6.9288963317871094e+01 -6.0032604217529297e+01 -1.5423687934875488e+01)(6.0478134155273438e+01 -5.7296039581298828e+01 -1.4506132125854492e+01)(5.9134162902832031e+01 -5.8517482757568359e+01 -1.7028747558593750e+01)(6.0478134155273438e+01 -5.7296039581298828e+01 -1.4506132125854492e+01)(5.0785167694091797e+01 -5.5840087890625000e+01 -1.6626483917236328e+01)(5.0785167694091797e+01 -5.5840087890625000e+01 -1.6626483917236328e+01)(6.0478134155273438e+01 -5.7296039581298828e+01 -1.4506132125854492e+01)(4.2276977539062500e+01 -5.1918041229248047e+01 -1.6284059524536133e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(4.2276977539062500e+01 -5.1918041229248047e+01 -1.6284059524536133e+01)(6.0478134155273438e+01 -5.7296039581298828e+01 -1.4506132125854492e+01)(-5.6897495269775391e+01 -1.1901985406875610e+00 -1.3560888290405273e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -1.6516088485717773e+01)(-5.7615997314453125e+01 -5.7279214859008789e+00 -1.6594348907470703e+01)(-5.6897495269775391e+01 -1.1901985406875610e+00 -1.3560888290405273e+01)(-5.7615997314453125e+01 -5.7279214859008789e+00 -1.6594348907470703e+01)(-5.7240699768066406e+01 -8.3968086242675781e+00 -1.6638515472412109e+01)(-5.6897495269775391e+01 -1.1901985406875610e+00 -1.3560888290405273e+01)(-5.7240699768066406e+01 -8.3968086242675781e+00 -1.6638515472412109e+01)(-5.4421150207519531e+01 -1.9086515426635742e+01 -1.5189752578735352e+01)(-5.7240699768066406e+01 -8.3968086242675781e+00 -1.6638515472412109e+01)(-5.6065338134765625e+01 -1.3877038955688477e+01 -1.6729234695434570e+01)(-5.4421150207519531e+01 -1.9086515426635742e+01 -1.5189752578735352e+01)(-5.4421150207519531e+01 -1.9086515426635742e+01 -1.5189752578735352e+01)(-5.2134864807128906e+01 -2.4423336029052734e+01 -1.6903816223144531e+01)(-5.0808631896972656e+01 -2.6947418212890625e+01 -1.5795039176940918e+01)(-5.0808631896972656e+01 -2.6947418212890625e+01 -1.5795039176940918e+01)(-4.7976177215576172e+01 -3.1596305847167969e+01 -1.7022548675537109e+01)(-4.4600887298583984e+01 -3.6079051971435547e+01 -1.7096725463867188e+01)(-5.0808631896972656e+01 -2.6947418212890625e+01 -1.5795039176940918e+01)(-4.4600887298583984e+01 -3.6079051971435547e+01 -1.7096725463867188e+01)(-4.0793540954589844e+01 -4.0227691650390625e+01 -1.5996284484863281e+01)(-4.0793540954589844e+01 -4.0227691650390625e+01 -1.5996284484863281e+01)(-3.8267440795898438e+01 -4.2543594360351562e+01 -1.7203746795654297e+01)(-3.4438095092773438e+01 -4.5667388916015625e+01 -1.6199335098266602e+01)(-3.4438095092773438e+01 -4.5667388916015625e+01 -1.6199335098266602e+01)(-2.9814718246459961e+01 -4.8748107910156250e+01 -1.7306446075439453e+01)(-2.4131341934204102e+01 -5.1781223297119141e+01 -1.6442279815673828e+01)(-1.7522359848022461e+01 -5.4305316925048828e+01 -1.6374126434326172e+01)(-1.1666956901550293e+01 -5.5811050415039062e+01 -1.7423358917236328e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(-1.1666956901550293e+01 -5.5811050415039062e+01 -1.7423358917236328e+01)(-6.0774984359741211e+00 -5.6677284240722656e+01 -1.7437694549560547e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(-6.0774984359741211e+00 -5.6677284240722656e+01 -1.7437694549560547e+01)(-3.3960163593292236e+00 -5.6896987915039062e+01 -1.7441329956054688e+01)(-3.3960163593292236e+00 -5.6896987915039062e+01 -1.7441329956054688e+01)(1.8560783863067627e+00 -5.6982311248779297e+01 -1.6388229370117188e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(1.8560783863067627e+00 -5.6982311248779297e+01 -1.6388229370117188e+01)(7.7980237007141113e+00 -5.6469982147216797e+01 -1.7434267044067383e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(7.7980237007141113e+00 -5.6469982147216797e+01 -1.7434267044067383e+01)(1.3359790802001953e+01 -5.5437004089355469e+01 -1.7417160034179688e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(1.3359790802001953e+01 -5.5437004089355469e+01 -1.7417160034179688e+01)(1.5961510658264160e+01 -5.4757209777832031e+01 -1.7405895233154297e+01)(1.5961510658264160e+01 -5.4757209777832031e+01 -1.7405895233154297e+01)(2.0913793563842773e+01 -5.3113418579101562e+01 -1.6307302474975586e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(-5.4421150207519531e+01 -1.9086515426635742e+01 -1.5189752578735352e+01)(-5.0808631896972656e+01 -2.6947418212890625e+01 -1.5795039176940918e+01)(-4.4548870086669922e+01 -3.3693183898925781e+01 -1.4133899688720703e+01)(-4.4548870086669922e+01 -3.3693183898925781e+01 -1.4133899688720703e+01)(-5.0808631896972656e+01 -2.6947418212890625e+01 -1.5795039176940918e+01)(-4.0793540954589844e+01 -4.0227691650390625e+01 -1.5996284484863281e+01)(-4.4548870086669922e+01 -3.3693183898925781e+01 -1.4133899688720703e+01)(-4.0793540954589844e+01 -4.0227691650390625e+01 -1.5996284484863281e+01)(-3.4438095092773438e+01 -4.5667388916015625e+01 -1.6199335098266602e+01)(-4.4548870086669922e+01 -3.3693183898925781e+01 -1.4133899688720703e+01)(-3.4438095092773438e+01 -4.5667388916015625e+01 -1.6199335098266602e+01)(-2.6889747619628906e+01 -4.8390922546386719e+01 -1.4393057823181152e+01)(-2.6889747619628906e+01 -4.8390922546386719e+01 -1.4393057823181152e+01)(-3.4438095092773438e+01 -4.5667388916015625e+01 -1.6199335098266602e+01)(-2.4131341934204102e+01 -5.1781223297119141e+01 -1.6442279815673828e+01)(-2.6889747619628906e+01 -4.8390922546386719e+01 -1.4393057823181152e+01)(-2.4131341934204102e+01 -5.1781223297119141e+01 -1.6442279815673828e+01)(-1.7522359848022461e+01 -5.4305316925048828e+01 -1.6374126434326172e+01)(-2.6889747619628906e+01 -4.8390922546386719e+01 -1.4393057823181152e+01)(-1.7522359848022461e+01 -5.4305316925048828e+01 -1.6374126434326172e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(1.8560783863067627e+00 -5.6982311248779297e+01 -1.6388229370117188e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(2.6383752822875977e+01 -5.0649082183837891e+01 -1.7337917327880859e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(2.0913793563842773e+01 -5.3113418579101562e+01 -1.6307302474975586e+01)(2.0913793563842773e+01 -5.3113418579101562e+01 -1.6307302474975586e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(-5.6897495269775391e+01 -1.1901985406875610e+00 -1.3560888290405273e+01)(-5.4421150207519531e+01 -1.9086515426635742e+01 -1.5189752578735352e+01)(-4.4548870086669922e+01 -3.3693183898925781e+01 -1.4133899688720703e+01)(3.1947191238403320e+01 -4.7406795501708984e+01 -3.1123159408569336e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(2.6383752822875977e+01 -5.0649082183837891e+01 -1.7337917327880859e+01)(1.5961510658264160e+01 -5.4757209777832031e+01 -1.7405895233154297e+01)(1.3359790802001953e+01 -5.5437004089355469e+01 -1.7417160034179688e+01)(1.4356441497802734e+01 -5.5191787719726562e+01 -6.6535621643066406e+01)(-3.3960163593292236e+00 -5.6896987915039062e+01 -1.7441329956054688e+01)(-6.0774984359741211e+00 -5.6677284240722656e+01 -1.7437694549560547e+01)(-5.0518531799316406e+00 -5.6776111602783203e+01 -6.6507995605468750e+01)(-3.8267440795898438e+01 -4.2543594360351562e+01 -1.7203746795654297e+01)(-4.0793540954589844e+01 -4.0227691650390625e+01 -1.5996284484863281e+01)(-4.0042003631591797e+01 -4.0959899902343750e+01 -6.6784057617187500e+01)(-5.7486721038818359e+01 -6.7535982131958008e+00 -6.7381111145019531e+01)(-5.7615997314453125e+01 -5.7279214859008789e+00 -1.6594348907470703e+01)(-5.7785705566406250e+01 -4.0712699890136719e+00 -6.7427932739257812e+01)(-5.7785705566406250e+01 -4.0712699890136719e+00 -6.7427932739257812e+01)(-5.7615997314453125e+01 -5.7279214859008789e+00 -1.6594348907470703e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -1.6516088485717773e+01)(-5.7785705566406250e+01 -4.0712699890136719e+00 -6.7427932739257812e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -1.6516088485717773e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -6.7481544494628906e+01)(-5.4880237579345703e+01 -1.7793151855468750e+01 -6.7188499450683594e+01)(-5.4421150207519531e+01 -1.9086515426635742e+01 -1.5189752578735352e+01)(-5.6359035491943359e+01 -1.2590229034423828e+01 -6.7278831481933594e+01)(-5.6359035491943359e+01 -1.2590229034423828e+01 -6.7278831481933594e+01)(-5.4421150207519531e+01 -1.9086515426635742e+01 -1.5189752578735352e+01)(-5.6065338134765625e+01 -1.3877038955688477e+01 -1.6729234695434570e+01)(-5.6359035491943359e+01 -1.2590229034423828e+01 -6.7278831481933594e+01)(-5.6065338134765625e+01 -1.3877038955688477e+01 -1.6729234695434570e+01)(-5.7240699768066406e+01 -8.3968086242675781e+00 -1.6638515472412109e+01)(-5.6359035491943359e+01 -1.2590229034423828e+01 -6.7278831481933594e+01)(-5.7240699768066406e+01 -8.3968086242675781e+00 -1.6638515472412109e+01)(-5.7486721038818359e+01 -6.7535982131958008e+00 -6.7381111145019531e+01)(-5.7486721038818359e+01 -6.7535982131958008e+00 -6.7381111145019531e+01)(-5.7240699768066406e+01 -8.3968086242675781e+00 -1.6638515472412109e+01)(-5.7615997314453125e+01 -5.7279214859008789e+00 -1.6594348907470703e+01)(-5.0808631896972656e+01 -2.6947418212890625e+01 -1.5795039176940918e+01)(-5.2134864807128906e+01 -2.4423336029052734e+01 -1.6903816223144531e+01)(-5.1679450988769531e+01 -2.5336181640625000e+01 -6.7056777954101562e+01)(-5.4421150207519531e+01 -1.9086515426635742e+01 -1.5189752578735352e+01)(-5.4880237579345703e+01 -1.7793151855468750e+01 -6.7188499450683594e+01)(-5.2134864807128906e+01 -2.4423336029052734e+01 -1.6903816223144531e+01)(-5.2134864807128906e+01 -2.4423336029052734e+01 -1.6903816223144531e+01)(-5.4880237579345703e+01 -1.7793151855468750e+01 -6.7188499450683594e+01)(-5.2842643737792969e+01 -2.2918498992919922e+01 -6.7098976135253906e+01)(-5.2134864807128906e+01 -2.4423336029052734e+01 -1.6903816223144531e+01)(-5.2842643737792969e+01 -2.2918498992919922e+01 -6.7098976135253906e+01)(-5.1679450988769531e+01 -2.5336181640625000e+01 -6.7056777954101562e+01)(-4.7976177215576172e+01 -3.1596305847167969e+01 -1.7022548675537109e+01)(-5.0808631896972656e+01 -2.6947418212890625e+01 -1.5795039176940918e+01)(-4.8893932342529297e+01 -3.0203224182128906e+01 -6.6971809387207031e+01)(-5.0808631896972656e+01 -2.6947418212890625e+01 -1.5795039176940918e+01)(-5.1679450988769531e+01 -2.5336181640625000e+01 -6.7056777954101562e+01)(-4.8893932342529297e+01 -3.0203224182128906e+01 -6.6971809387207031e+01)(-4.7976177215576172e+01 -3.1596305847167969e+01 -1.7022548675537109e+01)(-4.8893932342529297e+01 -3.0203224182128906e+01 -6.6971809387207031e+01)(-4.4600887298583984e+01 -3.6079051971435547e+01 -1.7096725463867188e+01)(-4.4600887298583984e+01 -3.6079051971435547e+01 -1.7096725463867188e+01)(-4.8893932342529297e+01 -3.0203224182128906e+01 -6.6971809387207031e+01)(-4.5649593353271484e+01 -3.4780567169189453e+01 -6.6891906738281250e+01)(-4.4600887298583984e+01 -3.6079051971435547e+01 -1.7096725463867188e+01)(-4.5649593353271484e+01 -3.4780567169189453e+01 -6.6891906738281250e+01)(-4.2516658782958984e+01 -3.8350631713867188e+01 -6.6828788757324219e+01)(-4.4600887298583984e+01 -3.6079051971435547e+01 -1.7096725463867188e+01)(-4.2516658782958984e+01 -3.8350631713867188e+01 -6.6828788757324219e+01)(-4.0793540954589844e+01 -4.0227691650390625e+01 -1.5996284484863281e+01)(-4.0793540954589844e+01 -4.0227691650390625e+01 -1.5996284484863281e+01)(-4.2516658782958984e+01 -3.8350631713867188e+01 -6.6828788757324219e+01)(-4.0042003631591797e+01 -4.0959899902343750e+01 -6.6784057617187500e+01)(-3.4438095092773438e+01 -4.5667388916015625e+01 -1.6199335098266602e+01)(-3.8267440795898438e+01 -4.2543594360351562e+01 -1.7203746795654297e+01)(-3.5805923461914062e+01 -4.4626976013183594e+01 -6.6720039367675781e+01)(-3.8267440795898438e+01 -4.2543594360351562e+01 -1.7203746795654297e+01)(-4.0042003631591797e+01 -4.0959899902343750e+01 -6.6784057617187500e+01)(-3.5805923461914062e+01 -4.4626976013183594e+01 -6.6720039367675781e+01)(-3.4438095092773438e+01 -4.5667388916015625e+01 -1.6199335098266602e+01)(-3.5805923461914062e+01 -4.4626976013183594e+01 -6.6720039367675781e+01)(-2.9814718246459961e+01 -4.8748107910156250e+01 -1.7306446075439453e+01)(-2.9814718246459961e+01 -4.8748107910156250e+01 -1.7306446075439453e+01)(-3.5805923461914062e+01 -4.4626976013183594e+01 -6.6720039367675781e+01)(-3.1229862213134766e+01 -4.7872516632080078e+01 -6.6663383483886719e+01)(-2.9814718246459961e+01 -4.8748107910156250e+01 -1.7306446075439453e+01)(-3.1229862213134766e+01 -4.7872516632080078e+01 -6.6663383483886719e+01)(-2.4852544784545898e+01 -5.1438976287841797e+01 -6.6600418090820312e+01)(-2.9814718246459961e+01 -4.8748107910156250e+01 -1.7306446075439453e+01)(-2.4852544784545898e+01 -5.1438976287841797e+01 -6.6600418090820312e+01)(-2.4131341934204102e+01 -5.1781223297119141e+01 -1.6442279815673828e+01)(-2.4131341934204102e+01 -5.1781223297119141e+01 -1.6442279815673828e+01)(-2.4852544784545898e+01 -5.1438976287841797e+01 -6.6600418090820312e+01)(-1.7522359848022461e+01 -5.4305316925048828e+01 -1.6374126434326172e+01)(-1.7522359848022461e+01 -5.4305316925048828e+01 -1.6374126434326172e+01)(-2.4852544784545898e+01 -5.1438976287841797e+01 -6.6600418090820312e+01)(-1.8687681198120117e+01 -5.3903907775878906e+01 -6.6558120727539062e+01)(-1.7522359848022461e+01 -5.4305316925048828e+01 -1.6374126434326172e+01)(-1.8687681198120117e+01 -5.3903907775878906e+01 -6.6558120727539062e+01)(-1.1666956901550293e+01 -5.5811050415039062e+01 -1.7423358917236328e+01)(-1.1666956901550293e+01 -5.5811050415039062e+01 -1.7423358917236328e+01)(-1.8687681198120117e+01 -5.3903907775878906e+01 -6.6558120727539062e+01)(-1.3294598579406738e+01 -5.5452381134033203e+01 -6.6531089782714844e+01)(-1.1666956901550293e+01 -5.5811050415039062e+01 -1.7423358917236328e+01)(-1.3294598579406738e+01 -5.5452381134033203e+01 -6.6531089782714844e+01)(-8.0216531753540039e+00 -5.6404788970947266e+01 -6.6513954162597656e+01)(-1.1666956901550293e+01 -5.5811050415039062e+01 -1.7423358917236328e+01)(-8.0216531753540039e+00 -5.6404788970947266e+01 -6.6513954162597656e+01)(-6.0774984359741211e+00 -5.6677284240722656e+01 -1.7437694549560547e+01)(-6.0774984359741211e+00 -5.6677284240722656e+01 -1.7437694549560547e+01)(-8.0216531753540039e+00 -5.6404788970947266e+01 -6.6513954162597656e+01)(-5.0518531799316406e+00 -5.6776111602783203e+01 -6.6507995605468750e+01)(-3.3960163593292236e+00 -5.6896987915039062e+01 -1.7441329956054688e+01)(-5.0518531799316406e+00 -5.6776111602783203e+01 -6.6507995605468750e+01)(1.8560783863067627e+00 -5.6982311248779297e+01 -1.6388229370117188e+01)(1.8560783863067627e+00 -5.6982311248779297e+01 -1.6388229370117188e+01)(-5.0518531799316406e+00 -5.6776111602783203e+01 -6.6507995605468750e+01)(5.4814696311950684e-01 -5.6993843078613281e+01 -6.6504173278808594e+01)(1.8560783863067627e+00 -5.6982311248779297e+01 -1.6388229370117188e+01)(5.4814696311950684e-01 -5.6993843078613281e+01 -6.6504173278808594e+01)(7.7980237007141113e+00 -5.6469982147216797e+01 -1.7434267044067383e+01)(7.7980237007141113e+00 -5.6469982147216797e+01 -1.7434267044067383e+01)(5.4814696311950684e-01 -5.6993843078613281e+01 -6.6504173278808594e+01)(6.1494836807250977e+00 -5.6669654846191406e+01 -6.6509841918945312e+01)(7.7980237007141113e+00 -5.6469982147216797e+01 -1.7434267044067383e+01)(6.1494836807250977e+00 -5.6669654846191406e+01 -6.6509841918945312e+01)(1.1339464187622070e+01 -5.5834716796875000e+01 -6.6523757934570312e+01)(7.7980237007141113e+00 -5.6469982147216797e+01 -1.7434267044067383e+01)(1.1339464187622070e+01 -5.5834716796875000e+01 -6.6523757934570312e+01)(1.3359790802001953e+01 -5.5437004089355469e+01 -1.7417160034179688e+01)(1.3359790802001953e+01 -5.5437004089355469e+01 -1.7417160034179688e+01)(1.1339464187622070e+01 -5.5834716796875000e+01 -6.6523757934570312e+01)(1.4356441497802734e+01 -5.5191787719726562e+01 -6.6535621643066406e+01)(1.5961510658264160e+01 -5.4757209777832031e+01 -1.7405895233154297e+01)(1.4356441497802734e+01 -5.5191787719726562e+01 -6.6535621643066406e+01)(2.0913793563842773e+01 -5.3113418579101562e+01 -1.6307302474975586e+01)(2.0913793563842773e+01 -5.3113418579101562e+01 -1.6307302474975586e+01)(1.4356441497802734e+01 -5.5191787719726562e+01 -6.6535621643066406e+01)(1.9714942932128906e+01 -5.3543563842773438e+01 -6.6564407348632812e+01)(2.8224805831909180e+01 -4.9596790313720703e+01 -6.6633285522460938e+01)(2.6383752822875977e+01 -5.0649082183837891e+01 -1.7337917327880859e+01)(2.4892555236816406e+01 -5.1383945465087891e+01 -6.6602111816406250e+01)(2.4892555236816406e+01 -5.1383945465087891e+01 -6.6602111816406250e+01)(2.6383752822875977e+01 -5.0649082183837891e+01 -1.7337917327880859e+01)(1.9714942932128906e+01 -5.3543563842773438e+01 -6.6564407348632812e+01)(1.9714942932128906e+01 -5.3543563842773438e+01 -6.6564407348632812e+01)(2.6383752822875977e+01 -5.0649082183837891e+01 -1.7337917327880859e+01)(2.0913793563842773e+01 -5.3113418579101562e+01 -1.6307302474975586e+01)(2.8224805831909180e+01 -4.9596790313720703e+01 -6.6633285522460938e+01)(3.5345367431640625e+01 -4.5072883605957031e+01 -6.6708068847656250e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(2.8224805831909180e+01 -4.9596790313720703e+01 -6.6633285522460938e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(3.1947191238403320e+01 -4.7406795501708984e+01 -3.1123159408569336e+01)(2.8224805831909180e+01 -4.9596790313720703e+01 -6.6633285522460938e+01)(3.1947191238403320e+01 -4.7406795501708984e+01 -3.1123159408569336e+01)(2.6383752822875977e+01 -5.0649082183837891e+01 -1.7337917327880859e+01)(4.6789218902587891e+01 -3.3494178771972656e+01 -6.6914466857910156e+01)(4.2328762054443359e+01 -3.8798385620117188e+01 -5.6847839355468750e+01)(3.5345367431640625e+01 -4.5072883605957031e+01 -6.6708068847656250e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(3.5345367431640625e+01 -4.5072883605957031e+01 -6.6708068847656250e+01)(4.2328762054443359e+01 -3.8798385620117188e+01 -5.6847839355468750e+01)(5.5827270507812500e+01 -1.6734296798706055e+01 -6.7292839050292969e+01)(5.0784843444824219e+01 -2.7697853088378906e+01 -6.2043270111083984e+01)(4.6789218902587891e+01 -3.3494178771972656e+01 -6.6914466857910156e+01)(4.6789218902587891e+01 -3.3494178771972656e+01 -6.6914466857910156e+01)(5.0784843444824219e+01 -2.7697853088378906e+01 -6.2043270111083984e+01)(4.2328762054443359e+01 -3.8798385620117188e+01 -5.6847839355468750e+01)(5.0784843444824219e+01 -2.7697853088378906e+01 -6.2043270111083984e+01)(5.5827270507812500e+01 -1.6734296798706055e+01 -6.7292839050292969e+01)(5.7198986053466797e+01 -1.2143893241882324e+01 -6.4142616271972656e+01)(5.5827270507812500e+01 -1.6734296798706055e+01 -6.7292839050292969e+01)(5.8251831054687500e+01 -9.8763966560363770e-01 -6.5006904602050781e+01)(5.7198986053466797e+01 -1.2143893241882324e+01 -6.4142616271972656e+01)(3.6272701263427734e+01 -4.5610141754150391e+01 -4.0868556976318359e+01)(3.1947191238403320e+01 -4.7406795501708984e+01 -3.1123159408569336e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(4.2328762054443359e+01 -3.8798385620117188e+01 -5.6847839355468750e+01)(4.4422691345214844e+01 -3.9766532897949219e+01 -5.4412326812744141e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(3.1947191238403320e+01 -4.7406795501708984e+01 -3.1123159408569336e+01)(3.5552131652832031e+01 -4.7055095672607422e+01 -3.0164976119995117e+01)(3.5552131652832031e+01 -4.7055095672607422e+01 -3.0164976119995117e+01)(3.1947191238403320e+01 -4.7406795501708984e+01 -3.1123159408569336e+01)(3.6272701263427734e+01 -4.5610141754150391e+01 -4.0868556976318359e+01)(4.4422691345214844e+01 -3.9766532897949219e+01 -5.4412326812744141e+01)(4.2328762054443359e+01 -3.8798385620117188e+01 -5.6847839355468750e+01)(5.0784843444824219e+01 -2.7697853088378906e+01 -6.2043270111083984e+01)(4.4422691345214844e+01 -3.9766532897949219e+01 -5.4412326812744141e+01)(5.0784843444824219e+01 -2.7697853088378906e+01 -6.2043270111083984e+01)(5.4007724761962891e+01 -2.8420749664306641e+01 -5.9984996795654297e+01)(5.4007724761962891e+01 -2.8420749664306641e+01 -5.9984996795654297e+01)(5.0784843444824219e+01 -2.7697853088378906e+01 -6.2043270111083984e+01)(5.7198986053466797e+01 -1.2143893241882324e+01 -6.4142616271972656e+01)(5.4007724761962891e+01 -2.8420749664306641e+01 -5.9984996795654297e+01)(5.7198986053466797e+01 -1.2143893241882324e+01 -6.4142616271972656e+01)(5.8789012908935547e+01 -1.7186824798583984e+01 -6.1807174682617188e+01)(5.8789012908935547e+01 -1.7186824798583984e+01 -6.1807174682617188e+01)(5.7198986053466797e+01 -1.2143893241882324e+01 -6.4142616271972656e+01)(6.1992515563964844e+01 -1.0242085456848145e+00 -6.2885166168212891e+01)(6.1992515563964844e+01 -1.0242085456848145e+00 -6.2885166168212891e+01)(5.7198986053466797e+01 -1.2143893241882324e+01 -6.4142616271972656e+01)(5.8251831054687500e+01 -9.8763966560363770e-01 -6.5006904602050781e+01)(5.1981227874755859e+01 -9.9999189376831055e-01 -7.2981712341308594e+01)(5.2475925445556641e+01 -9.9999189376831055e-01 -6.6991950988769531e+01)(5.2970623016357422e+01 -9.9999189376831055e-01 -7.3982086181640625e+01)(5.1981227874755859e+01 -9.9999189376831055e-01 -7.2981712341308594e+01)(5.2970623016357422e+01 -9.9999189376831055e-01 -7.3982086181640625e+01)(-5.1981231689453125e+01 -9.9999189376831055e-01 -7.2981712341308594e+01)(-5.1981231689453125e+01 -9.9999189376831055e-01 -7.2981712341308594e+01)(5.2970623016357422e+01 -9.9999189376831055e-01 -7.3982086181640625e+01)(-5.2970626831054688e+01 -9.9999189376831055e-01 -7.3982086181640625e+01)(-5.1981231689453125e+01 -9.9999189376831055e-01 -7.2981712341308594e+01)(-5.2970626831054688e+01 -9.9999189376831055e-01 -7.3982086181640625e+01)(-5.2475929260253906e+01 -9.9999189376831055e-01 -6.6981597900390625e+01)(-5.6982147216796875e+01 -9.9999189376831055e-01 -6.6481170654296875e+01)(-5.2475929260253906e+01 -9.9999189376831055e-01 -6.6981597900390625e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -6.7481544494628906e+01)(-5.6982147216796875e+01 -9.9999189376831055e-01 -6.6481170654296875e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -6.7481544494628906e+01)(-5.6982147216796875e+01 -9.9999189376831055e-01 -1.6500291824340820e+01)(-5.6982147216796875e+01 -9.9999189376831055e-01 -1.6500291824340820e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -6.7481544494628906e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -1.6516088485717773e+01)(-5.6982147216796875e+01 -9.9999189376831055e-01 -1.6500291824340820e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -1.6516088485717773e+01)(-5.6897495269775391e+01 -1.1901985406875610e+00 -1.3560888290405273e+01)(1.6015820312500000e+02 -9.9999189376831055e-01 -5.8689502716064453e+01)(1.3731053161621094e+02 -9.9999189376831055e-01 -6.2328800201416016e+01)(1.3090087890625000e+02 -9.9999189376831055e-01 -6.2317607879638672e+01)(8.4902900695800781e+01 -9.9998140335083008e-01 -6.5172645568847656e+01)(9.5626190185546875e+01 -9.9999189376831055e-01 -6.4912399291992188e+01)(9.9002014160156250e+01 -1.0195753574371338e+00 -6.5566581726074219e+01)(1.3731053161621094e+02 -9.9999189376831055e-01 -6.2328800201416016e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 -6.3829303741455078e+01)(1.3090087890625000e+02 -9.9999189376831055e-01 -6.2317607879638672e+01)(1.3090087890625000e+02 -9.9999189376831055e-01 -6.2317607879638672e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 -6.3829303741455078e+01)(1.1346576690673828e+02 -9.9999308586120605e-01 -6.4938957214355469e+01)(1.3090087890625000e+02 -9.9999189376831055e-01 -6.2317607879638672e+01)(1.1346576690673828e+02 -9.9999308586120605e-01 -6.4938957214355469e+01)(9.5626190185546875e+01 -9.9999189376831055e-01 -6.4912399291992188e+01)(9.5626190185546875e+01 -9.9999189376831055e-01 -6.4912399291992188e+01)(1.1346576690673828e+02 -9.9999308586120605e-01 -6.4938957214355469e+01)(9.9002014160156250e+01 -1.0195753574371338e+00 -6.5566581726074219e+01)(1.5679553222656250e+02 -1.8181715011596680e+00 -5.8246273040771484e+01)(1.6824819946289062e+02 -1.0626406669616699e+00 -5.7166873931884766e+01)(1.6015820312500000e+02 -9.9999189376831055e-01 -5.8689502716064453e+01)(1.5679553222656250e+02 -1.8181715011596680e+00 -5.8246273040771484e+01)(1.6015820312500000e+02 -9.9999189376831055e-01 -5.8689502716064453e+01)(1.3090087890625000e+02 -9.9999189376831055e-01 -6.2317607879638672e+01)(9.5626190185546875e+01 -9.9999189376831055e-01 -6.4912399291992188e+01)(8.4902900695800781e+01 -9.9998140335083008e-01 -6.5172645568847656e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 -6.4304290771484375e+01)(9.5626190185546875e+01 -9.9999189376831055e-01 -6.4912399291992188e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 -6.4304290771484375e+01)(6.1992515563964844e+01 -1.0242085456848145e+00 -6.2885166168212891e+01)(1.0185456848144531e+02 -5.9727970123291016e+01 -3.9505924224853516e+01)(1.0195927429199219e+02 -6.1038139343261719e+01 -3.3421035766601562e+01)(8.1702148437500000e+01 -6.0771595001220703e+01 -3.3702293395996094e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.6825323486328125e+02 -1.9534175872802734e+01 -5.4076660156250000e+01)(1.5198336791992188e+02 -2.0269876480102539e+01 -5.7984378814697266e+01)(3.5552131652832031e+01 -4.7055095672607422e+01 -3.0164976119995117e+01)(3.6272701263427734e+01 -4.5610141754150391e+01 -4.0868556976318359e+01)(4.2447303771972656e+01 -4.9347759246826172e+01 -3.9588363647460938e+01)(6.7562919616699219e+01 -1.8709962844848633e+01 -6.2899948120117188e+01)(5.8789012908935547e+01 -1.7186824798583984e+01 -6.1807174682617188e+01)(6.1992515563964844e+01 -1.0242085456848145e+00 -6.2885166168212891e+01)(5.4007724761962891e+01 -2.8420749664306641e+01 -5.9984996795654297e+01)(5.8789012908935547e+01 -1.7186824798583984e+01 -6.1807174682617188e+01)(5.9339935302734375e+01 -3.2380317687988281e+01 -6.0056415557861328e+01)(5.9339935302734375e+01 -3.2380317687988281e+01 -6.0056415557861328e+01)(5.8789012908935547e+01 -1.7186824798583984e+01 -6.1807174682617188e+01)(6.7562919616699219e+01 -1.8709962844848633e+01 -6.2899948120117188e+01)(5.9339935302734375e+01 -3.2380317687988281e+01 -6.0056415557861328e+01)(6.7562919616699219e+01 -1.8709962844848633e+01 -6.2899948120117188e+01)(6.7004684448242188e+01 -2.9547624588012695e+01 -6.1762702941894531e+01)(6.7004684448242188e+01 -2.9547624588012695e+01 -6.1762702941894531e+01)(6.7562919616699219e+01 -1.8709962844848633e+01 -6.2899948120117188e+01)(8.4133178710937500e+01 -1.8903856277465820e+01 -6.4375701904296875e+01)(5.9317352294921875e+01 -3.7979011535644531e+01 -5.8662292480468750e+01)(5.4007724761962891e+01 -2.8420749664306641e+01 -5.9984996795654297e+01)(5.9339935302734375e+01 -3.2380317687988281e+01 -6.0056415557861328e+01)(5.4262851715087891e+01 -4.8856670379638672e+01 -5.0865238189697266e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(4.4422691345214844e+01 -3.9766532897949219e+01 -5.4412326812744141e+01)(5.4262851715087891e+01 -4.8856670379638672e+01 -5.0865238189697266e+01)(4.4422691345214844e+01 -3.9766532897949219e+01 -5.4412326812744141e+01)(5.6073562622070312e+01 -4.4786434173583984e+01 -5.5067157745361328e+01)(4.2276977539062500e+01 -5.1918041229248047e+01 -1.6284059524536133e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(3.5552131652832031e+01 -4.7055095672607422e+01 -3.0164976119995117e+01)(4.2276977539062500e+01 -5.1918041229248047e+01 -1.6284059524536133e+01)(3.5552131652832031e+01 -4.7055095672607422e+01 -3.0164976119995117e+01)(4.2755733489990234e+01 -5.1042739868164062e+01 -3.1082271575927734e+01)(5.0785167694091797e+01 -5.5840087890625000e+01 -1.6626483917236328e+01)(4.2276977539062500e+01 -5.1918041229248047e+01 -1.6284059524536133e+01)(5.0817848205566406e+01 -5.4557594299316406e+01 -3.2097843170166016e+01)(7.1792007446289062e+01 -6.1033790588378906e+01 2.4280548132082913e-06)(6.7690910339355469e+01 -6.0195777893066406e+01 -1.8801359176635742e+01)(7.6330360412597656e+01 -6.1329429626464844e+01 -1.8978563308715820e+01)(1.6822253417968750e+02 -5.5832389831542969e+01 -7.9509997367858887e+00)(1.6825000000000000e+02 -5.6142452239990234e+01 2.4280548132082913e-06)(1.5076380920410156e+02 -5.8420558929443359e+01 -3.6228425502777100e+00)(1.6822253417968750e+02 -5.5832389831542969e+01 -7.9509997367858887e+00)(1.5076380920410156e+02 -5.8420558929443359e+01 -3.6228425502777100e+00)(1.5276058959960938e+02 -5.7729309082031250e+01 -1.4053044319152832e+01)(1.6822253417968750e+02 -5.5832389831542969e+01 -7.9509997367858887e+00)(1.5276058959960938e+02 -5.7729309082031250e+01 -1.4053044319152832e+01)(1.6824812316894531e+02 -5.4036098480224609e+01 -1.7245532989501953e+01)(1.5262522888183594e+02 -5.5540267944335938e+01 -2.6318935394287109e+01)(1.6820507812500000e+02 -5.0858783721923828e+01 -2.6231338500976562e+01)(1.6824812316894531e+02 -5.4036098480224609e+01 -1.7245532989501953e+01)(1.5255471801757812e+02 -5.3650321960449219e+01 -3.1759109497070312e+01)(1.6820507812500000e+02 -5.0858783721923828e+01 -2.6231338500976562e+01)(1.5262522888183594e+02 -5.5540267944335938e+01 -2.6318935394287109e+01)(1.5241220092773438e+02 -4.8305576324462891e+01 -4.1213420867919922e+01)(1.6826200866699219e+02 -4.3119762420654297e+01 -3.8321701049804688e+01)(1.5248336791992188e+02 -5.1235740661621094e+01 -3.6726261138916016e+01)(1.6826200866699219e+02 -4.3119762420654297e+01 -3.8321701049804688e+01)(1.6825877380371094e+02 -4.7085823059082031e+01 -3.2952186584472656e+01)(1.5248336791992188e+02 -5.1235740661621094e+01 -3.6726261138916016e+01)(1.5248336791992188e+02 -5.1235740661621094e+01 -3.6726261138916016e+01)(1.6825877380371094e+02 -4.7085823059082031e+01 -3.2952186584472656e+01)(1.5255471801757812e+02 -5.3650321960449219e+01 -3.1759109497070312e+01)(1.5255471801757812e+02 -5.3650321960449219e+01 -3.1759109497070312e+01)(1.6825877380371094e+02 -4.7085823059082031e+01 -3.2952186584472656e+01)(1.6820507812500000e+02 -5.0858783721923828e+01 -2.6231338500976562e+01)(1.6826200866699219e+02 -4.3119762420654297e+01 -3.8321701049804688e+01)(1.5241220092773438e+02 -4.8305576324462891e+01 -4.1213420867919922e+01)(1.5234202575683594e+02 -4.4870769500732422e+01 -4.5216468811035156e+01)(1.6826200866699219e+02 -4.3119762420654297e+01 -3.8321701049804688e+01)(1.5234202575683594e+02 -4.4870769500732422e+01 -4.5216468811035156e+01)(1.6825152587890625e+02 -3.6563083648681641e+01 -4.4707386016845703e+01)(1.6825152587890625e+02 -3.6563083648681641e+01 -4.4707386016845703e+01)(1.5234202575683594e+02 -4.4870769500732422e+01 -4.5216468811035156e+01)(1.5227230834960938e+02 -4.0932598114013672e+01 -4.8733917236328125e+01)(1.5220222473144531e+02 -3.6493366241455078e+01 -5.1767047882080078e+01)(1.5213108825683594e+02 -3.1561616897583008e+01 -5.4316665649414062e+01)(1.6824475097656250e+02 -2.9464826583862305e+01 -4.9624084472656250e+01)(1.5220222473144531e+02 -3.6493366241455078e+01 -5.1767047882080078e+01)(1.6824475097656250e+02 -2.9464826583862305e+01 -4.9624084472656250e+01)(1.5227230834960938e+02 -4.0932598114013672e+01 -4.8733917236328125e+01)(1.5227230834960938e+02 -4.0932598114013672e+01 -4.8733917236328125e+01)(1.6824475097656250e+02 -2.9464826583862305e+01 -4.9624084472656250e+01)(1.6825152587890625e+02 -3.6563083648681641e+01 -4.4707386016845703e+01)(1.5205834960937500e+02 -2.6149427413940430e+01 -5.6387004852294922e+01)(1.6825323486328125e+02 -1.9534175872802734e+01 -5.4076660156250000e+01)(1.5213108825683594e+02 -3.1561616897583008e+01 -5.4316665649414062e+01)(1.5213108825683594e+02 -3.1561616897583008e+01 -5.4316665649414062e+01)(1.6825323486328125e+02 -1.9534175872802734e+01 -5.4076660156250000e+01)(1.6824475097656250e+02 -2.9464826583862305e+01 -4.9624084472656250e+01)(1.6824819946289062e+02 -1.0626406669616699e+00 -5.7166873931884766e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.6015820312500000e+02 -9.9999189376831055e-01 -5.8689502716064453e+01)(1.6015820312500000e+02 -9.9999189376831055e-01 -5.8689502716064453e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.5182765197753906e+02 -7.1685657501220703e+00 -5.9825626373291016e+01)(1.3482896423339844e+02 -1.5950357437133789e+01 -6.1837966918945312e+01)(1.3731053161621094e+02 -9.9999189376831055e-01 -6.2328800201416016e+01)(1.5182765197753906e+02 -7.1685657501220703e+00 -5.9825626373291016e+01)(1.5182765197753906e+02 -7.1685657501220703e+00 -5.9825626373291016e+01)(1.3731053161621094e+02 -9.9999189376831055e-01 -6.2328800201416016e+01)(1.6015820312500000e+02 -9.9999189376831055e-01 -5.8689502716064453e+01)(1.1783244323730469e+02 -1.7466073989868164e+01 -6.3782752990722656e+01)(1.1346576690673828e+02 -9.9999308586120605e-01 -6.4938957214355469e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 -6.3829303741455078e+01)(1.0091645812988281e+02 -1.8463348388671875e+01 -6.4676704406738281e+01)(9.9002014160156250e+01 -1.0195753574371338e+00 -6.5566581726074219e+01)(1.1346576690673828e+02 -9.9999308586120605e-01 -6.4938957214355469e+01)(8.4902900695800781e+01 -9.9998140335083008e-01 -6.5172645568847656e+01)(8.4133178710937500e+01 -1.8903856277465820e+01 -6.4375701904296875e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 -6.4304290771484375e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 -6.4304290771484375e+01)(8.4133178710937500e+01 -1.8903856277465820e+01 -6.4375701904296875e+01)(6.7562919616699219e+01 -1.8709962844848633e+01 -6.2899948120117188e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 -6.4304290771484375e+01)(6.7562919616699219e+01 -1.8709962844848633e+01 -6.2899948120117188e+01)(6.1992515563964844e+01 -1.0242085456848145e+00 -6.2885166168212891e+01)(9.5309585571289062e+01 -6.2321189880371094e+01 2.4280548132082913e-06)(1.0217296600341797e+02 -6.2213932037353516e+01 -1.8633691787719727e+01)(1.1876068115234375e+02 -6.1520519256591797e+01 2.4280548132082913e-06)(1.1876068115234375e+02 -6.1520519256591797e+01 2.4280548132082913e-06)(1.0217296600341797e+02 -6.2213932037353516e+01 -1.8633691787719727e+01)(1.1921350097656250e+02 -6.1434928894042969e+01 -1.7664728164672852e+01)(1.1876068115234375e+02 -6.1520519256591797e+01 2.4280548132082913e-06)(1.1921350097656250e+02 -6.1434928894042969e+01 -1.7664728164672852e+01)(1.3607499694824219e+02 -5.9891914367675781e+01 -1.6124246597290039e+01)(1.1876068115234375e+02 -6.1520519256591797e+01 2.4280548132082913e-06)(1.3607499694824219e+02 -5.9891914367675781e+01 -1.6124246597290039e+01)(1.3630317687988281e+02 -5.9881004333496094e+01 2.4280548132082913e-06)(1.5076380920410156e+02 -5.8420558929443359e+01 -3.6228425502777100e+00)(1.3630317687988281e+02 -5.9881004333496094e+01 2.4280548132082913e-06)(1.5276058959960938e+02 -5.7729309082031250e+01 -1.4053044319152832e+01)(1.5276058959960938e+02 -5.7729309082031250e+01 -1.4053044319152832e+01)(1.3630317687988281e+02 -5.9881004333496094e+01 2.4280548132082913e-06)(1.3607499694824219e+02 -5.9891914367675781e+01 -1.6124246597290039e+01)(1.5276058959960938e+02 -5.7729309082031250e+01 -1.4053044319152832e+01)(1.3607499694824219e+02 -5.9891914367675781e+01 -1.6124246597290039e+01)(1.5269390869140625e+02 -5.6898567199707031e+01 -2.0413694381713867e+01)(1.1898476409912109e+02 -6.0114059448242188e+01 -3.1951482772827148e+01)(1.0195927429199219e+02 -6.1038139343261719e+01 -3.3421035766601562e+01)(1.1886996459960938e+02 -5.8678035736083984e+01 -3.7925804138183594e+01)(1.1886996459960938e+02 -5.8678035736083984e+01 -3.7925804138183594e+01)(1.0195927429199219e+02 -6.1038139343261719e+01 -3.3421035766601562e+01)(1.0185456848144531e+02 -5.9727970123291016e+01 -3.9505924224853516e+01)(1.1886996459960938e+02 -5.8678035736083984e+01 -3.7925804138183594e+01)(1.0185456848144531e+02 -5.9727970123291016e+01 -3.9505924224853516e+01)(1.1875539398193359e+02 -5.6690994262695312e+01 -4.3171314239501953e+01)(1.1875539398193359e+02 -5.6690994262695312e+01 -4.3171314239501953e+01)(1.0185456848144531e+02 -5.9727970123291016e+01 -3.9505924224853516e+01)(1.0175096893310547e+02 -5.7882072448730469e+01 -4.4788566589355469e+01)(1.1875539398193359e+02 -5.6690994262695312e+01 -4.3171314239501953e+01)(1.0175096893310547e+02 -5.7882072448730469e+01 -4.4788566589355469e+01)(1.1864156341552734e+02 -5.4131362915039062e+01 -4.7726627349853516e+01)(1.1864156341552734e+02 -5.4131362915039062e+01 -4.7726627349853516e+01)(1.0175096893310547e+02 -5.7882072448730469e+01 -4.4788566589355469e+01)(1.0164826965332031e+02 -5.5462661743164062e+01 -4.9321945190429688e+01)(1.1864156341552734e+02 -5.4131362915039062e+01 -4.7726627349853516e+01)(1.0164826965332031e+02 -5.5462661743164062e+01 -4.9321945190429688e+01)(1.1852882385253906e+02 -5.0976341247558594e+01 -5.1631626129150391e+01)(1.1852882385253906e+02 -5.0976341247558594e+01 -5.1631626129150391e+01)(1.0164826965332031e+02 -5.5462661743164062e+01 -4.9321945190429688e+01)(1.0154623413085938e+02 -5.2430454254150391e+01 -5.3159828186035156e+01)(1.1852882385253906e+02 -5.0976341247558594e+01 -5.1631626129150391e+01)(1.0154623413085938e+02 -5.2430454254150391e+01 -5.3159828186035156e+01)(1.1841638946533203e+02 -4.7186767578125000e+01 -5.4927555084228516e+01)(1.1841638946533203e+02 -4.7186767578125000e+01 -5.4927555084228516e+01)(1.0154623413085938e+02 -5.2430454254150391e+01 -5.3159828186035156e+01)(1.0144428253173828e+02 -4.8732196807861328e+01 -5.6356365203857422e+01)(1.1841638946533203e+02 -4.7186767578125000e+01 -5.4927555084228516e+01)(1.0144428253173828e+02 -4.8732196807861328e+01 -5.6356365203857422e+01)(1.1830326080322266e+02 -4.2721542358398438e+01 -5.7656970977783203e+01)(1.3587351989746094e+02 -5.8241130828857422e+01 -2.9557434082031250e+01)(1.1898476409912109e+02 -6.0114059448242188e+01 -3.1951482772827148e+01)(1.3577032470703125e+02 -5.6615295410156250e+01 -3.5310531616210938e+01)(1.3577032470703125e+02 -5.6615295410156250e+01 -3.5310531616210938e+01)(1.1898476409912109e+02 -6.0114059448242188e+01 -3.1951482772827148e+01)(1.1886996459960938e+02 -5.8678035736083984e+01 -3.7925804138183594e+01)(1.3577032470703125e+02 -5.6615295410156250e+01 -3.5310531616210938e+01)(1.1886996459960938e+02 -5.8678035736083984e+01 -3.7925804138183594e+01)(1.3566654968261719e+02 -5.4441963195800781e+01 -4.0444698333740234e+01)(1.3566654968261719e+02 -5.4441963195800781e+01 -4.0444698333740234e+01)(1.1886996459960938e+02 -5.8678035736083984e+01 -3.7925804138183594e+01)(1.1875539398193359e+02 -5.6690994262695312e+01 -4.3171314239501953e+01)(1.3566654968261719e+02 -5.4441963195800781e+01 -4.0444698333740234e+01)(1.1875539398193359e+02 -5.6690994262695312e+01 -4.3171314239501953e+01)(1.3556323242187500e+02 -5.1715259552001953e+01 -4.4978404998779297e+01)(1.3556323242187500e+02 -5.1715259552001953e+01 -4.4978404998779297e+01)(1.1875539398193359e+02 -5.6690994262695312e+01 -4.3171314239501953e+01)(1.1864156341552734e+02 -5.4131362915039062e+01 -4.7726627349853516e+01)(1.3556323242187500e+02 -5.1715259552001953e+01 -4.4978404998779297e+01)(1.1864156341552734e+02 -5.4131362915039062e+01 -4.7726627349853516e+01)(1.3546116638183594e+02 -4.8429283142089844e+01 -4.8932250976562500e+01)(1.3546116638183594e+02 -4.8429283142089844e+01 -4.8932250976562500e+01)(1.1864156341552734e+02 -5.4131362915039062e+01 -4.7726627349853516e+01)(1.1852882385253906e+02 -5.0976341247558594e+01 -5.1631626129150391e+01)(1.3546116638183594e+02 -4.8429283142089844e+01 -4.8932250976562500e+01)(1.1852882385253906e+02 -5.0976341247558594e+01 -5.1631626129150391e+01)(1.3535958862304688e+02 -4.4562969207763672e+01 -5.2328971862792969e+01)(1.3535958862304688e+02 -4.4562969207763672e+01 -5.2328971862792969e+01)(1.1852882385253906e+02 -5.0976341247558594e+01 -5.1631626129150391e+01)(1.1841638946533203e+02 -4.7186767578125000e+01 -5.4927555084228516e+01)(1.3535958862304688e+02 -4.4562969207763672e+01 -5.2328971862792969e+01)(1.1841638946533203e+02 -4.7186767578125000e+01 -5.4927555084228516e+01)(1.3525738525390625e+02 -4.0094467163085938e+01 -5.5193359375000000e+01)(1.3525738525390625e+02 -4.0094467163085938e+01 -5.5193359375000000e+01)(1.1841638946533203e+02 -4.7186767578125000e+01 -5.4927555084228516e+01)(1.1830326080322266e+02 -4.2721542358398438e+01 -5.7656970977783203e+01)(1.3525738525390625e+02 -4.0094467163085938e+01 -5.5193359375000000e+01)(1.1830326080322266e+02 -4.2721542358398438e+01 -5.7656970977783203e+01)(1.3515383911132812e+02 -3.5009597778320312e+01 -5.7549263000488281e+01)(1.5262522888183594e+02 -5.5540267944335938e+01 -2.6318935394287109e+01)(1.3587351989746094e+02 -5.8241130828857422e+01 -2.9557434082031250e+01)(1.5255471801757812e+02 -5.3650321960449219e+01 -3.1759109497070312e+01)(1.5255471801757812e+02 -5.3650321960449219e+01 -3.1759109497070312e+01)(1.3587351989746094e+02 -5.8241130828857422e+01 -2.9557434082031250e+01)(1.3577032470703125e+02 -5.6615295410156250e+01 -3.5310531616210938e+01)(1.5255471801757812e+02 -5.3650321960449219e+01 -3.1759109497070312e+01)(1.3577032470703125e+02 -5.6615295410156250e+01 -3.5310531616210938e+01)(1.5248336791992188e+02 -5.1235740661621094e+01 -3.6726261138916016e+01)(1.5248336791992188e+02 -5.1235740661621094e+01 -3.6726261138916016e+01)(1.3577032470703125e+02 -5.6615295410156250e+01 -3.5310531616210938e+01)(1.3566654968261719e+02 -5.4441963195800781e+01 -4.0444698333740234e+01)(1.5248336791992188e+02 -5.1235740661621094e+01 -3.6726261138916016e+01)(1.3566654968261719e+02 -5.4441963195800781e+01 -4.0444698333740234e+01)(1.5241220092773438e+02 -4.8305576324462891e+01 -4.1213420867919922e+01)(1.5241220092773438e+02 -4.8305576324462891e+01 -4.1213420867919922e+01)(1.3566654968261719e+02 -5.4441963195800781e+01 -4.0444698333740234e+01)(1.3556323242187500e+02 -5.1715259552001953e+01 -4.4978404998779297e+01)(1.5241220092773438e+02 -4.8305576324462891e+01 -4.1213420867919922e+01)(1.3556323242187500e+02 -5.1715259552001953e+01 -4.4978404998779297e+01)(1.5234202575683594e+02 -4.4870769500732422e+01 -4.5216468811035156e+01)(1.5234202575683594e+02 -4.4870769500732422e+01 -4.5216468811035156e+01)(1.3556323242187500e+02 -5.1715259552001953e+01 -4.4978404998779297e+01)(1.3546116638183594e+02 -4.8429283142089844e+01 -4.8932250976562500e+01)(1.5234202575683594e+02 -4.4870769500732422e+01 -4.5216468811035156e+01)(1.3546116638183594e+02 -4.8429283142089844e+01 -4.8932250976562500e+01)(1.5227230834960938e+02 -4.0932598114013672e+01 -4.8733917236328125e+01)(1.5227230834960938e+02 -4.0932598114013672e+01 -4.8733917236328125e+01)(1.3546116638183594e+02 -4.8429283142089844e+01 -4.8932250976562500e+01)(1.3535958862304688e+02 -4.4562969207763672e+01 -5.2328971862792969e+01)(1.5227230834960938e+02 -4.0932598114013672e+01 -4.8733917236328125e+01)(1.3535958862304688e+02 -4.4562969207763672e+01 -5.2328971862792969e+01)(1.5220222473144531e+02 -3.6493366241455078e+01 -5.1767047882080078e+01)(1.5220222473144531e+02 -3.6493366241455078e+01 -5.1767047882080078e+01)(1.3535958862304688e+02 -4.4562969207763672e+01 -5.2328971862792969e+01)(1.3525738525390625e+02 -4.0094467163085938e+01 -5.5193359375000000e+01)(1.5220222473144531e+02 -3.6493366241455078e+01 -5.1767047882080078e+01)(1.3525738525390625e+02 -4.0094467163085938e+01 -5.5193359375000000e+01)(1.5213108825683594e+02 -3.1561616897583008e+01 -5.4316665649414062e+01)(1.5213108825683594e+02 -3.1561616897583008e+01 -5.4316665649414062e+01)(1.3525738525390625e+02 -4.0094467163085938e+01 -5.5193359375000000e+01)(1.3515383911132812e+02 -3.5009597778320312e+01 -5.7549263000488281e+01)(1.5213108825683594e+02 -3.1561616897583008e+01 -5.4316665649414062e+01)(1.3515383911132812e+02 -3.5009597778320312e+01 -5.7549263000488281e+01)(1.5205834960937500e+02 -2.6149427413940430e+01 -5.6387004852294922e+01)(1.5190576171875000e+02 -1.3937984466552734e+01 -5.9120620727539062e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.5198336791992188e+02 -2.0269876480102539e+01 -5.7984378814697266e+01)(1.5190576171875000e+02 -1.3937984466552734e+01 -5.9120620727539062e+01)(1.5198336791992188e+02 -2.0269876480102539e+01 -5.7984378814697266e+01)(1.3500382995605469e+02 -2.6496526718139648e+01 -6.0193393707275391e+01)(1.1807257843017578e+02 -3.1633560180664062e+01 -6.1588165283203125e+01)(1.3500382995605469e+02 -2.6496526718139648e+01 -6.0193393707275391e+01)(1.1818883514404297e+02 -3.7547443389892578e+01 -5.9862491607666016e+01)(1.1807257843017578e+02 -3.1633560180664062e+01 -6.1588165283203125e+01)(1.1818883514404297e+02 -3.7547443389892578e+01 -5.9862491607666016e+01)(1.0123820495605469e+02 -3.9123031616210938e+01 -6.1046596527099609e+01)(1.0123820495605469e+02 -3.9123031616210938e+01 -6.1046596527099609e+01)(1.1818883514404297e+02 -3.7547443389892578e+01 -5.9862491607666016e+01)(1.0134176635742188e+02 -4.4312660217285156e+01 -5.8966632843017578e+01)(1.0123820495605469e+02 -3.9123031616210938e+01 -6.1046596527099609e+01)(1.0134176635742188e+02 -4.4312660217285156e+01 -5.8966632843017578e+01)(8.4291069030761719e+01 -4.2020782470703125e+01 -6.0262271881103516e+01)(8.4291069030761719e+01 -4.2020782470703125e+01 -6.0262271881103516e+01)(1.0134176635742188e+02 -4.4312660217285156e+01 -5.8966632843017578e+01)(8.8572662353515625e+01 -4.9155841827392578e+01 -5.6646362304687500e+01)(1.0123820495605469e+02 -3.9123031616210938e+01 -6.1046596527099609e+01)(8.4291069030761719e+01 -4.2020782470703125e+01 -6.0262271881103516e+01)(1.0113311767578125e+02 -3.3116104125976562e+01 -6.2653152465820312e+01)(1.0123820495605469e+02 -3.9123031616210938e+01 -6.1046596527099609e+01)(1.0113311767578125e+02 -3.3116104125976562e+01 -6.2653152465820312e+01)(1.1807257843017578e+02 -3.1633560180664062e+01 -6.1588165283203125e+01)(1.1807257843017578e+02 -3.1633560180664062e+01 -6.1588165283203125e+01)(1.0113311767578125e+02 -3.3116104125976562e+01 -6.2653152465820312e+01)(1.1795394897460938e+02 -2.4949645996093750e+01 -6.2879116058349609e+01)(1.1807257843017578e+02 -3.1633560180664062e+01 -6.1588165283203125e+01)(1.1795394897460938e+02 -2.4949645996093750e+01 -6.2879116058349609e+01)(1.3500382995605469e+02 -2.6496526718139648e+01 -6.0193393707275391e+01)(1.3500382995605469e+02 -2.6496526718139648e+01 -6.0193393707275391e+01)(1.1795394897460938e+02 -2.4949645996093750e+01 -6.2879116058349609e+01)(1.3482896423339844e+02 -1.5950357437133789e+01 -6.1837966918945312e+01)(1.3500382995605469e+02 -2.6496526718139648e+01 -6.0193393707275391e+01)(1.3482896423339844e+02 -1.5950357437133789e+01 -6.1837966918945312e+01)(1.5190576171875000e+02 -1.3937984466552734e+01 -5.9120620727539062e+01)(1.5190576171875000e+02 -1.3937984466552734e+01 -5.9120620727539062e+01)(1.3482896423339844e+02 -1.5950357437133789e+01 -6.1837966918945312e+01)(1.5182765197753906e+02 -7.1685657501220703e+00 -5.9825626373291016e+01)(1.5190576171875000e+02 -1.3937984466552734e+01 -5.9120620727539062e+01)(1.5182765197753906e+02 -7.1685657501220703e+00 -5.9825626373291016e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(5.0704803466796875e+01 -5.2817222595214844e+01 -4.0664894104003906e+01)(4.2447303771972656e+01 -4.9347759246826172e+01 -3.9588363647460938e+01)(5.4675201416015625e+01 -5.1453464508056641e+01 -4.7487670898437500e+01)(5.4675201416015625e+01 -5.1453464508056641e+01 -4.7487670898437500e+01)(5.4262851715087891e+01 -4.8856670379638672e+01 -5.0865238189697266e+01)(7.0761482238769531e+01 -5.1781497955322266e+01 -5.2776416778564453e+01)(7.0761482238769531e+01 -5.1781497955322266e+01 -5.2776416778564453e+01)(5.4262851715087891e+01 -4.8856670379638672e+01 -5.0865238189697266e+01)(5.6073562622070312e+01 -4.4786434173583984e+01 -5.5067157745361328e+01)(7.0761482238769531e+01 -5.1781497955322266e+01 -5.2776416778564453e+01)(5.6073562622070312e+01 -4.4786434173583984e+01 -5.5067157745361328e+01)(7.1673355102539062e+01 -4.8460414886474609e+01 -5.5845016479492188e+01)(7.1673355102539062e+01 -4.8460414886474609e+01 -5.5845016479492188e+01)(5.6073562622070312e+01 -4.4786434173583984e+01 -5.5067157745361328e+01)(7.1758224487304688e+01 -4.4295818328857422e+01 -5.8274471282958984e+01)(7.1758224487304688e+01 -4.4295818328857422e+01 -5.8274471282958984e+01)(5.6073562622070312e+01 -4.4786434173583984e+01 -5.5067157745361328e+01)(5.9317352294921875e+01 -3.7979011535644531e+01 -5.8662292480468750e+01)(7.1758224487304688e+01 -4.4295818328857422e+01 -5.8274471282958984e+01)(5.9317352294921875e+01 -3.7979011535644531e+01 -5.8662292480468750e+01)(7.1737289428710938e+01 -3.9310165405273438e+01 -6.0182628631591797e+01)(7.1737289428710938e+01 -3.9310165405273438e+01 -6.0182628631591797e+01)(5.9317352294921875e+01 -3.7979011535644531e+01 -5.8662292480468750e+01)(5.9339935302734375e+01 -3.2380317687988281e+01 -6.0056415557861328e+01)(7.1737289428710938e+01 -3.9310165405273438e+01 -6.0182628631591797e+01)(5.9339935302734375e+01 -3.2380317687988281e+01 -6.0056415557861328e+01)(6.7004684448242188e+01 -2.9547624588012695e+01 -6.1762702941894531e+01)(8.4626487731933594e+01 -3.0190004348754883e+01 -6.3188865661621094e+01)(6.7004684448242188e+01 -2.9547624588012695e+01 -6.1762702941894531e+01)(8.4133178710937500e+01 -1.8903856277465820e+01 -6.4375701904296875e+01)(8.4626487731933594e+01 -3.0190004348754883e+01 -6.3188865661621094e+01)(8.4133178710937500e+01 -1.8903856277465820e+01 -6.4375701904296875e+01)(1.0091645812988281e+02 -1.8463348388671875e+01 -6.4676704406738281e+01)(1.0091645812988281e+02 -1.8463348388671875e+01 -6.4676704406738281e+01)(8.4133178710937500e+01 -1.8903856277465820e+01 -6.4375701904296875e+01)(8.4902900695800781e+01 -9.9998140335083008e-01 -6.5172645568847656e+01)(1.0091645812988281e+02 -1.8463348388671875e+01 -6.4676704406738281e+01)(8.4902900695800781e+01 -9.9998140335083008e-01 -6.5172645568847656e+01)(9.9002014160156250e+01 -1.0195753574371338e+00 -6.5566581726074219e+01)(4.2447303771972656e+01 -4.9347759246826172e+01 -3.9588363647460938e+01)(3.6272701263427734e+01 -4.5610141754150391e+01 -4.0868556976318359e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(4.2447303771972656e+01 -4.9347759246826172e+01 -3.9588363647460938e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(5.4675201416015625e+01 -5.1453464508056641e+01 -4.7487670898437500e+01)(5.4675201416015625e+01 -5.1453464508056641e+01 -4.7487670898437500e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(5.4262851715087891e+01 -4.8856670379638672e+01 -5.0865238189697266e+01)(5.6073562622070312e+01 -4.4786434173583984e+01 -5.5067157745361328e+01)(4.4422691345214844e+01 -3.9766532897949219e+01 -5.4412326812744141e+01)(5.9317352294921875e+01 -3.7979011535644531e+01 -5.8662292480468750e+01)(5.9317352294921875e+01 -3.7979011535644531e+01 -5.8662292480468750e+01)(4.4422691345214844e+01 -3.9766532897949219e+01 -5.4412326812744141e+01)(5.4007724761962891e+01 -2.8420749664306641e+01 -5.9984996795654297e+01)(7.6330360412597656e+01 -6.1329429626464844e+01 -1.8978563308715820e+01)(7.9100448608398438e+01 -6.1750980377197266e+01 2.4280548132082913e-06)(7.1792007446289062e+01 -6.1033790588378906e+01 2.4280548132082913e-06)(1.5269390869140625e+02 -5.6898567199707031e+01 -2.0413694381713867e+01)(1.3607499694824219e+02 -5.9891914367675781e+01 -1.6124246597290039e+01)(1.3597511291503906e+02 -5.9326713562011719e+01 -2.3167577743530273e+01)(1.3597511291503906e+02 -5.9326713562011719e+01 -2.3167577743530273e+01)(1.3607499694824219e+02 -5.9891914367675781e+01 -1.6124246597290039e+01)(1.1921350097656250e+02 -6.1434928894042969e+01 -1.7664728164672852e+01)(1.3597511291503906e+02 -5.9326713562011719e+01 -2.3167577743530273e+01)(1.1921350097656250e+02 -6.1434928894042969e+01 -1.7664728164672852e+01)(1.1909922027587891e+02 -6.1021480560302734e+01 -2.5210319519042969e+01)(1.1909922027587891e+02 -6.1021480560302734e+01 -2.5210319519042969e+01)(1.1921350097656250e+02 -6.1434928894042969e+01 -1.7664728164672852e+01)(1.0217296600341797e+02 -6.2213932037353516e+01 -1.8633691787719727e+01)(1.1909922027587891e+02 -6.1021480560302734e+01 -2.5210319519042969e+01)(1.0217296600341797e+02 -6.2213932037353516e+01 -1.8633691787719727e+01)(1.0206526947021484e+02 -6.1850818634033203e+01 -2.6481119155883789e+01)(1.0206526947021484e+02 -6.1850818634033203e+01 -2.6481119155883789e+01)(1.0217296600341797e+02 -6.2213932037353516e+01 -1.8633691787719727e+01)(8.4971809387207031e+01 -6.1974052429199219e+01 -1.9011077880859375e+01)(1.0206526947021484e+02 -6.1850818634033203e+01 -2.6481119155883789e+01)(8.4971809387207031e+01 -6.1974052429199219e+01 -1.9011077880859375e+01)(8.4897018432617188e+01 -6.1581943511962891e+01 -2.6949344635009766e+01)(1.0217296600341797e+02 -6.2213932037353516e+01 -1.8633691787719727e+01)(9.5309585571289062e+01 -6.2321189880371094e+01 2.4280548132082913e-06)(8.4971809387207031e+01 -6.1974052429199219e+01 -1.9011077880859375e+01)(8.8548515319824219e+01 -5.5809329986572266e+01 -4.9579738616943359e+01)(8.6026031494140625e+01 -5.8747688293457031e+01 -4.3291030883789062e+01)(7.5976417541503906e+01 -5.8153869628906250e+01 -4.2768379211425781e+01)(6.7463508605957031e+01 -5.7041507720947266e+01 -4.2328903198242188e+01)(7.5976417541503906e+01 -5.8153869628906250e+01 -4.2768379211425781e+01)(6.7667610168457031e+01 -5.8968994140625000e+01 -3.3471191406250000e+01)(6.7463508605957031e+01 -5.7041507720947266e+01 -4.2328903198242188e+01)(6.7667610168457031e+01 -5.8968994140625000e+01 -3.3471191406250000e+01)(5.9161911010742188e+01 -5.7171436309814453e+01 -3.2896335601806641e+01)(5.9161911010742188e+01 -5.7171436309814453e+01 -3.2896335601806641e+01)(6.7667610168457031e+01 -5.8968994140625000e+01 -3.3471191406250000e+01)(6.7690910339355469e+01 -6.0195777893066406e+01 -1.8801359176635742e+01)(5.9161911010742188e+01 -5.7171436309814453e+01 -3.2896335601806641e+01)(6.7690910339355469e+01 -6.0195777893066406e+01 -1.8801359176635742e+01)(5.9134162902832031e+01 -5.8517482757568359e+01 -1.7028747558593750e+01)(4.2276977539062500e+01 -5.1918041229248047e+01 -1.6284059524536133e+01)(4.2755733489990234e+01 -5.1042739868164062e+01 -3.1082271575927734e+01)(5.0817848205566406e+01 -5.4557594299316406e+01 -3.2097843170166016e+01)(5.0817848205566406e+01 -5.4557594299316406e+01 -3.2097843170166016e+01)(4.2755733489990234e+01 -5.1042739868164062e+01 -3.1082271575927734e+01)(5.0704803466796875e+01 -5.2817222595214844e+01 -4.0664894104003906e+01)(5.0817848205566406e+01 -5.4557594299316406e+01 -3.2097843170166016e+01)(5.0704803466796875e+01 -5.2817222595214844e+01 -4.0664894104003906e+01)(5.9015781402587891e+01 -5.5315792083740234e+01 -4.1624172210693359e+01)(6.7463508605957031e+01 -5.7041507720947266e+01 -4.2328903198242188e+01)(5.9015781402587891e+01 -5.5315792083740234e+01 -4.1624172210693359e+01)(7.1296203613281250e+01 -5.4592102050781250e+01 -4.9207710266113281e+01)(7.1296203613281250e+01 -5.4592102050781250e+01 -4.9207710266113281e+01)(7.0761482238769531e+01 -5.1781497955322266e+01 -5.2776416778564453e+01)(8.8325065612792969e+01 -5.2847080230712891e+01 -5.3445320129394531e+01)(8.8325065612792969e+01 -5.2847080230712891e+01 -5.3445320129394531e+01)(7.0761482238769531e+01 -5.1781497955322266e+01 -5.2776416778564453e+01)(7.1673355102539062e+01 -4.8460414886474609e+01 -5.5845016479492188e+01)(8.8325065612792969e+01 -5.2847080230712891e+01 -5.3445320129394531e+01)(7.1673355102539062e+01 -4.8460414886474609e+01 -5.5845016479492188e+01)(8.8572662353515625e+01 -4.9155841827392578e+01 -5.6646362304687500e+01)(8.8572662353515625e+01 -4.9155841827392578e+01 -5.6646362304687500e+01)(7.1673355102539062e+01 -4.8460414886474609e+01 -5.5845016479492188e+01)(7.1758224487304688e+01 -4.4295818328857422e+01 -5.8274471282958984e+01)(8.8572662353515625e+01 -4.9155841827392578e+01 -5.6646362304687500e+01)(7.1758224487304688e+01 -4.4295818328857422e+01 -5.8274471282958984e+01)(8.4291069030761719e+01 -4.2020782470703125e+01 -6.0262271881103516e+01)(8.4291069030761719e+01 -4.2020782470703125e+01 -6.0262271881103516e+01)(7.1758224487304688e+01 -4.4295818328857422e+01 -5.8274471282958984e+01)(7.1737289428710938e+01 -3.9310165405273438e+01 -6.0182628631591797e+01)(8.4291069030761719e+01 -4.2020782470703125e+01 -6.0262271881103516e+01)(7.1737289428710938e+01 -3.9310165405273438e+01 -6.0182628631591797e+01)(8.4626487731933594e+01 -3.0190004348754883e+01 -6.3188865661621094e+01)(8.4291069030761719e+01 -4.2020782470703125e+01 -6.0262271881103516e+01)(8.4626487731933594e+01 -3.0190004348754883e+01 -6.3188865661621094e+01)(1.0113311767578125e+02 -3.3116104125976562e+01 -6.2653152465820312e+01)(1.0113311767578125e+02 -3.3116104125976562e+01 -6.2653152465820312e+01)(8.4626487731933594e+01 -3.0190004348754883e+01 -6.3188865661621094e+01)(1.0102603149414062e+02 -2.6245033264160156e+01 -6.3843757629394531e+01)(1.0113311767578125e+02 -3.3116104125976562e+01 -6.2653152465820312e+01)(1.0102603149414062e+02 -2.6245033264160156e+01 -6.3843757629394531e+01)(1.1795394897460938e+02 -2.4949645996093750e+01 -6.2879116058349609e+01)(1.1795394897460938e+02 -2.4949645996093750e+01 -6.2879116058349609e+01)(1.0102603149414062e+02 -2.6245033264160156e+01 -6.3843757629394531e+01)(1.1783244323730469e+02 -1.7466073989868164e+01 -6.3782752990722656e+01)(1.1795394897460938e+02 -2.4949645996093750e+01 -6.2879116058349609e+01)(1.1783244323730469e+02 -1.7466073989868164e+01 -6.3782752990722656e+01)(1.3482896423339844e+02 -1.5950357437133789e+01 -6.1837966918945312e+01)(1.3482896423339844e+02 -1.5950357437133789e+01 -6.1837966918945312e+01)(1.1783244323730469e+02 -1.7466073989868164e+01 -6.3782752990722656e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 -6.3829303741455078e+01)(1.3482896423339844e+02 -1.5950357437133789e+01 -6.1837966918945312e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 -6.3829303741455078e+01)(1.3731053161621094e+02 -9.9999189376831055e-01 -6.2328800201416016e+01)(7.5976417541503906e+01 -5.8153869628906250e+01 -4.2768379211425781e+01)(8.6026031494140625e+01 -5.8747688293457031e+01 -4.3291030883789062e+01)(8.1702148437500000e+01 -6.0771595001220703e+01 -3.3702293395996094e+01)(7.5976417541503906e+01 -5.8153869628906250e+01 -4.2768379211425781e+01)(8.1702148437500000e+01 -6.0771595001220703e+01 -3.3702293395996094e+01)(6.7667610168457031e+01 -5.8968994140625000e+01 -3.3471191406250000e+01)(6.7667610168457031e+01 -5.8968994140625000e+01 -3.3471191406250000e+01)(8.1702148437500000e+01 -6.0771595001220703e+01 -3.3702293395996094e+01)(7.6330360412597656e+01 -6.1329429626464844e+01 -1.8978563308715820e+01)(6.7667610168457031e+01 -5.8968994140625000e+01 -3.3471191406250000e+01)(7.6330360412597656e+01 -6.1329429626464844e+01 -1.8978563308715820e+01)(6.7690910339355469e+01 -6.0195777893066406e+01 -1.8801359176635742e+01)(8.8325065612792969e+01 -5.2847080230712891e+01 -5.3445320129394531e+01)(8.8548515319824219e+01 -5.5809329986572266e+01 -4.9579738616943359e+01)(7.1296203613281250e+01 -5.4592102050781250e+01 -4.9207710266113281e+01)(7.1296203613281250e+01 -5.4592102050781250e+01 -4.9207710266113281e+01)(8.8548515319824219e+01 -5.5809329986572266e+01 -4.9579738616943359e+01)(7.5976417541503906e+01 -5.8153869628906250e+01 -4.2768379211425781e+01)(7.1296203613281250e+01 -5.4592102050781250e+01 -4.9207710266113281e+01)(7.5976417541503906e+01 -5.8153869628906250e+01 -4.2768379211425781e+01)(6.7463508605957031e+01 -5.7041507720947266e+01 -4.2328903198242188e+01)(5.9015781402587891e+01 -5.5315792083740234e+01 -4.1624172210693359e+01)(6.7463508605957031e+01 -5.7041507720947266e+01 -4.2328903198242188e+01)(5.9161911010742188e+01 -5.7171436309814453e+01 -3.2896335601806641e+01)(5.9015781402587891e+01 -5.5315792083740234e+01 -4.1624172210693359e+01)(5.9161911010742188e+01 -5.7171436309814453e+01 -3.2896335601806641e+01)(5.0817848205566406e+01 -5.4557594299316406e+01 -3.2097843170166016e+01)(5.0817848205566406e+01 -5.4557594299316406e+01 -3.2097843170166016e+01)(5.9161911010742188e+01 -5.7171436309814453e+01 -3.2896335601806641e+01)(5.9134162902832031e+01 -5.8517482757568359e+01 -1.7028747558593750e+01)(5.0817848205566406e+01 -5.4557594299316406e+01 -3.2097843170166016e+01)(5.9134162902832031e+01 -5.8517482757568359e+01 -1.7028747558593750e+01)(5.0785167694091797e+01 -5.5840087890625000e+01 -1.6626483917236328e+01)(1.6824812316894531e+02 -5.4036098480224609e+01 -1.7245532989501953e+01)(1.5276058959960938e+02 -5.7729309082031250e+01 -1.4053044319152832e+01)(1.5269390869140625e+02 -5.6898567199707031e+01 -2.0413694381713867e+01)(1.6824812316894531e+02 -5.4036098480224609e+01 -1.7245532989501953e+01)(1.5269390869140625e+02 -5.6898567199707031e+01 -2.0413694381713867e+01)(1.5262522888183594e+02 -5.5540267944335938e+01 -2.6318935394287109e+01)(1.5262522888183594e+02 -5.5540267944335938e+01 -2.6318935394287109e+01)(1.5269390869140625e+02 -5.6898567199707031e+01 -2.0413694381713867e+01)(1.3597511291503906e+02 -5.9326713562011719e+01 -2.3167577743530273e+01)(1.5262522888183594e+02 -5.5540267944335938e+01 -2.6318935394287109e+01)(1.3597511291503906e+02 -5.9326713562011719e+01 -2.3167577743530273e+01)(1.3587351989746094e+02 -5.8241130828857422e+01 -2.9557434082031250e+01)(1.3587351989746094e+02 -5.8241130828857422e+01 -2.9557434082031250e+01)(1.3597511291503906e+02 -5.9326713562011719e+01 -2.3167577743530273e+01)(1.1909922027587891e+02 -6.1021480560302734e+01 -2.5210319519042969e+01)(1.3587351989746094e+02 -5.8241130828857422e+01 -2.9557434082031250e+01)(1.1909922027587891e+02 -6.1021480560302734e+01 -2.5210319519042969e+01)(1.1898476409912109e+02 -6.0114059448242188e+01 -3.1951482772827148e+01)(1.1898476409912109e+02 -6.0114059448242188e+01 -3.1951482772827148e+01)(1.1909922027587891e+02 -6.1021480560302734e+01 -2.5210319519042969e+01)(1.0206526947021484e+02 -6.1850818634033203e+01 -2.6481119155883789e+01)(1.1898476409912109e+02 -6.0114059448242188e+01 -3.1951482772827148e+01)(1.0206526947021484e+02 -6.1850818634033203e+01 -2.6481119155883789e+01)(1.0195927429199219e+02 -6.1038139343261719e+01 -3.3421035766601562e+01)(1.0195927429199219e+02 -6.1038139343261719e+01 -3.3421035766601562e+01)(1.0206526947021484e+02 -6.1850818634033203e+01 -2.6481119155883789e+01)(8.4897018432617188e+01 -6.1581943511962891e+01 -2.6949344635009766e+01)(1.0195927429199219e+02 -6.1038139343261719e+01 -3.3421035766601562e+01)(8.4897018432617188e+01 -6.1581943511962891e+01 -2.6949344635009766e+01)(8.1702148437500000e+01 -6.0771595001220703e+01 -3.3702293395996094e+01)(4.2755733489990234e+01 -5.1042739868164062e+01 -3.1082271575927734e+01)(3.5552131652832031e+01 -4.7055095672607422e+01 -3.0164976119995117e+01)(4.2447303771972656e+01 -4.9347759246826172e+01 -3.9588363647460938e+01)(4.2755733489990234e+01 -5.1042739868164062e+01 -3.1082271575927734e+01)(4.2447303771972656e+01 -4.9347759246826172e+01 -3.9588363647460938e+01)(5.0704803466796875e+01 -5.2817222595214844e+01 -4.0664894104003906e+01)(5.9015781402587891e+01 -5.5315792083740234e+01 -4.1624172210693359e+01)(5.0704803466796875e+01 -5.2817222595214844e+01 -4.0664894104003906e+01)(5.4675201416015625e+01 -5.1453464508056641e+01 -4.7487670898437500e+01)(5.9015781402587891e+01 -5.5315792083740234e+01 -4.1624172210693359e+01)(5.4675201416015625e+01 -5.1453464508056641e+01 -4.7487670898437500e+01)(7.1296203613281250e+01 -5.4592102050781250e+01 -4.9207710266113281e+01)(7.1296203613281250e+01 -5.4592102050781250e+01 -4.9207710266113281e+01)(5.4675201416015625e+01 -5.1453464508056641e+01 -4.7487670898437500e+01)(7.0761482238769531e+01 -5.1781497955322266e+01 -5.2776416778564453e+01)(7.1737289428710938e+01 -3.9310165405273438e+01 -6.0182628631591797e+01)(6.7004684448242188e+01 -2.9547624588012695e+01 -6.1762702941894531e+01)(8.4626487731933594e+01 -3.0190004348754883e+01 -6.3188865661621094e+01)(1.0102603149414062e+02 -2.6245033264160156e+01 -6.3843757629394531e+01)(8.4626487731933594e+01 -3.0190004348754883e+01 -6.3188865661621094e+01)(1.0091645812988281e+02 -1.8463348388671875e+01 -6.4676704406738281e+01)(1.0102603149414062e+02 -2.6245033264160156e+01 -6.3843757629394531e+01)(1.0091645812988281e+02 -1.8463348388671875e+01 -6.4676704406738281e+01)(1.1783244323730469e+02 -1.7466073989868164e+01 -6.3782752990722656e+01)(1.1783244323730469e+02 -1.7466073989868164e+01 -6.3782752990722656e+01)(1.0091645812988281e+02 -1.8463348388671875e+01 -6.4676704406738281e+01)(1.1346576690673828e+02 -9.9999308586120605e-01 -6.4938957214355469e+01)(9.5309585571289062e+01 -6.2321189880371094e+01 2.4280548132082913e-06)(7.9100448608398438e+01 -6.1750980377197266e+01 2.4280548132082913e-06)(8.4971809387207031e+01 -6.1974052429199219e+01 -1.9011077880859375e+01)(8.4971809387207031e+01 -6.1974052429199219e+01 -1.9011077880859375e+01)(7.9100448608398438e+01 -6.1750980377197266e+01 2.4280548132082913e-06)(7.6330360412597656e+01 -6.1329429626464844e+01 -1.8978563308715820e+01)(8.4971809387207031e+01 -6.1974052429199219e+01 -1.9011077880859375e+01)(7.6330360412597656e+01 -6.1329429626464844e+01 -1.8978563308715820e+01)(8.4897018432617188e+01 -6.1581943511962891e+01 -2.6949344635009766e+01)(8.4897018432617188e+01 -6.1581943511962891e+01 -2.6949344635009766e+01)(7.6330360412597656e+01 -6.1329429626464844e+01 -1.8978563308715820e+01)(8.1702148437500000e+01 -6.0771595001220703e+01 -3.3702293395996094e+01)(8.1702148437500000e+01 -6.0771595001220703e+01 -3.3702293395996094e+01)(8.6026031494140625e+01 -5.8747688293457031e+01 -4.3291030883789062e+01)(1.0185456848144531e+02 -5.9727970123291016e+01 -3.9505924224853516e+01)(1.0185456848144531e+02 -5.9727970123291016e+01 -3.9505924224853516e+01)(8.6026031494140625e+01 -5.8747688293457031e+01 -4.3291030883789062e+01)(1.0175096893310547e+02 -5.7882072448730469e+01 -4.4788566589355469e+01)(1.0175096893310547e+02 -5.7882072448730469e+01 -4.4788566589355469e+01)(8.6026031494140625e+01 -5.8747688293457031e+01 -4.3291030883789062e+01)(8.8548515319824219e+01 -5.5809329986572266e+01 -4.9579738616943359e+01)(1.0175096893310547e+02 -5.7882072448730469e+01 -4.4788566589355469e+01)(8.8548515319824219e+01 -5.5809329986572266e+01 -4.9579738616943359e+01)(1.0164826965332031e+02 -5.5462661743164062e+01 -4.9321945190429688e+01)(1.0164826965332031e+02 -5.5462661743164062e+01 -4.9321945190429688e+01)(8.8548515319824219e+01 -5.5809329986572266e+01 -4.9579738616943359e+01)(8.8325065612792969e+01 -5.2847080230712891e+01 -5.3445320129394531e+01)(1.0164826965332031e+02 -5.5462661743164062e+01 -4.9321945190429688e+01)(8.8325065612792969e+01 -5.2847080230712891e+01 -5.3445320129394531e+01)(1.0154623413085938e+02 -5.2430454254150391e+01 -5.3159828186035156e+01)(1.0154623413085938e+02 -5.2430454254150391e+01 -5.3159828186035156e+01)(8.8325065612792969e+01 -5.2847080230712891e+01 -5.3445320129394531e+01)(8.8572662353515625e+01 -4.9155841827392578e+01 -5.6646362304687500e+01)(1.0154623413085938e+02 -5.2430454254150391e+01 -5.3159828186035156e+01)(8.8572662353515625e+01 -4.9155841827392578e+01 -5.6646362304687500e+01)(1.0144428253173828e+02 -4.8732196807861328e+01 -5.6356365203857422e+01)(1.0144428253173828e+02 -4.8732196807861328e+01 -5.6356365203857422e+01)(8.8572662353515625e+01 -4.9155841827392578e+01 -5.6646362304687500e+01)(1.0134176635742188e+02 -4.4312660217285156e+01 -5.8966632843017578e+01)(1.0144428253173828e+02 -4.8732196807861328e+01 -5.6356365203857422e+01)(1.0134176635742188e+02 -4.4312660217285156e+01 -5.8966632843017578e+01)(1.1830326080322266e+02 -4.2721542358398438e+01 -5.7656970977783203e+01)(1.1830326080322266e+02 -4.2721542358398438e+01 -5.7656970977783203e+01)(1.0134176635742188e+02 -4.4312660217285156e+01 -5.8966632843017578e+01)(1.1818883514404297e+02 -3.7547443389892578e+01 -5.9862491607666016e+01)(1.1830326080322266e+02 -4.2721542358398438e+01 -5.7656970977783203e+01)(1.1818883514404297e+02 -3.7547443389892578e+01 -5.9862491607666016e+01)(1.3515383911132812e+02 -3.5009597778320312e+01 -5.7549263000488281e+01)(1.3515383911132812e+02 -3.5009597778320312e+01 -5.7549263000488281e+01)(1.1818883514404297e+02 -3.7547443389892578e+01 -5.9862491607666016e+01)(1.3500382995605469e+02 -2.6496526718139648e+01 -6.0193393707275391e+01)(1.3515383911132812e+02 -3.5009597778320312e+01 -5.7549263000488281e+01)(1.3500382995605469e+02 -2.6496526718139648e+01 -6.0193393707275391e+01)(1.5205834960937500e+02 -2.6149427413940430e+01 -5.6387004852294922e+01)(1.5205834960937500e+02 -2.6149427413940430e+01 -5.6387004852294922e+01)(1.3500382995605469e+02 -2.6496526718139648e+01 -6.0193393707275391e+01)(1.5198336791992188e+02 -2.0269876480102539e+01 -5.7984378814697266e+01)(1.5205834960937500e+02 -2.6149427413940430e+01 -5.6387004852294922e+01)(1.5198336791992188e+02 -2.0269876480102539e+01 -5.7984378814697266e+01)(1.6825323486328125e+02 -1.9534175872802734e+01 -5.4076660156250000e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.6824819946289062e+02 -1.0626406669616699e+00 -5.7166873931884766e+01)(1.6824995422363281e+02 -2.7500152587890625e+00 -5.6233108520507812e+01)(1.6824996948242188e+02 -1.3982853889465332e+00 5.6254405975341797e+01)(1.6810810852050781e+02 -9.8040038347244263e-01 5.7314338684082031e+01)(1.6825000000000000e+02 -6.2852144241333008e+00 5.6903205871582031e+01)(1.6825000000000000e+02 -2.7500143051147461e+00 5.4648727416992188e+01)(1.6824996948242188e+02 -1.3982853889465332e+00 5.6254405975341797e+01)(1.6824243164062500e+02 -9.8645219802856445e+00 5.3867176055908203e+01)(1.6824243164062500e+02 -9.8645219802856445e+00 5.3867176055908203e+01)(1.6824996948242188e+02 -1.3982853889465332e+00 5.6254405975341797e+01)(1.6825000000000000e+02 -6.2852144241333008e+00 5.6903205871582031e+01)(1.6824243164062500e+02 -9.8645219802856445e+00 5.3867176055908203e+01)(1.6825000000000000e+02 -6.2852144241333008e+00 5.6903205871582031e+01)(1.6825639343261719e+02 -1.2207321166992188e+01 5.6011024475097656e+01)(1.6824243164062500e+02 -9.8645219802856445e+00 5.3867176055908203e+01)(1.6825639343261719e+02 -1.2207321166992188e+01 5.6011024475097656e+01)(1.6825000000000000e+02 -1.7078912734985352e+01 5.2092525482177734e+01)(1.6824995422363281e+02 -2.7500152587890625e+00 -5.6233108520507812e+01)(1.6819827270507812e+02 -2.7666258811950684e+00 -5.4573657989501953e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.6819827270507812e+02 -2.7666258811950684e+00 -5.4573657989501953e+01)(1.6825325012207031e+02 -7.7084879875183105e+00 -5.4175281524658203e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.6825325012207031e+02 -7.7084879875183105e+00 -5.4175281524658203e+01)(1.6810624694824219e+02 -1.2783040046691895e+01 -5.3180988311767578e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.6810624694824219e+02 -1.2783040046691895e+01 -5.3180988311767578e+01)(1.6825323486328125e+02 -1.9534175872802734e+01 -5.4076660156250000e+01)(1.6825323486328125e+02 -1.9534175872802734e+01 -5.4076660156250000e+01)(1.6810624694824219e+02 -1.2783040046691895e+01 -5.3180988311767578e+01)(1.6823217773437500e+02 -2.1823261260986328e+01 -5.0329166412353516e+01)(1.6825323486328125e+02 -1.9534175872802734e+01 -5.4076660156250000e+01)(1.6823217773437500e+02 -2.1823261260986328e+01 -5.0329166412353516e+01)(1.6824475097656250e+02 -2.9464826583862305e+01 -4.9624084472656250e+01)(1.6824475097656250e+02 -2.9464826583862305e+01 -4.9624084472656250e+01)(1.6823217773437500e+02 -2.1823261260986328e+01 -5.0329166412353516e+01)(1.6817942810058594e+02 -2.7454004287719727e+01 -4.7616390228271484e+01)(1.6824475097656250e+02 -2.9464826583862305e+01 -4.9624084472656250e+01)(1.6817942810058594e+02 -2.7454004287719727e+01 -4.7616390228271484e+01)(1.6825152587890625e+02 -3.6563083648681641e+01 -4.4707386016845703e+01)(1.6825152587890625e+02 -3.6563083648681641e+01 -4.4707386016845703e+01)(1.6817942810058594e+02 -2.7454004287719727e+01 -4.7616390228271484e+01)(1.6824513244628906e+02 -3.5680805206298828e+01 -4.1929191589355469e+01)(1.6825152587890625e+02 -3.6563083648681641e+01 -4.4707386016845703e+01)(1.6824513244628906e+02 -3.5680805206298828e+01 -4.1929191589355469e+01)(1.6826200866699219e+02 -4.3119762420654297e+01 -3.8321701049804688e+01)(1.6826200866699219e+02 -4.3119762420654297e+01 -3.8321701049804688e+01)(1.6824513244628906e+02 -3.5680805206298828e+01 -4.1929191589355469e+01)(1.6825604248046875e+02 -4.0998287200927734e+01 -3.6691097259521484e+01)(1.6820507812500000e+02 -5.0858783721923828e+01 -2.6231338500976562e+01)(1.6818484497070312e+02 -5.1543819427490234e+01 -1.6882495880126953e+01)(1.6824812316894531e+02 -5.4036098480224609e+01 -1.7245532989501953e+01)(1.6824812316894531e+02 -5.4036098480224609e+01 -1.7245532989501953e+01)(1.6818484497070312e+02 -5.1543819427490234e+01 -1.6882495880126953e+01)(1.6822253417968750e+02 -5.5832389831542969e+01 -7.9509997367858887e+00)(1.6825639343261719e+02 -1.2207321166992188e+01 5.6011024475097656e+01)(1.6826290893554688e+02 -1.7743160247802734e+01 5.4603332519531250e+01)(1.6825000000000000e+02 -1.7078912734985352e+01 5.2092525482177734e+01)(1.6825000000000000e+02 -1.7078912734985352e+01 5.2092525482177734e+01)(1.6826290893554688e+02 -1.7743160247802734e+01 5.4603332519531250e+01)(1.6825315856933594e+02 -2.2120378494262695e+01 5.0250465393066406e+01)(1.6825315856933594e+02 -2.2120378494262695e+01 5.0250465393066406e+01)(1.6826290893554688e+02 -1.7743160247802734e+01 5.4603332519531250e+01)(1.6826396179199219e+02 -2.3009908676147461e+01 5.2724411010742188e+01)(1.6825315856933594e+02 -2.2120378494262695e+01 5.0250465393066406e+01)(1.6826396179199219e+02 -2.3009908676147461e+01 5.2724411010742188e+01)(1.6824821472167969e+02 -2.9386957168579102e+01 4.6597652435302734e+01)(1.6824821472167969e+02 -2.9386957168579102e+01 4.6597652435302734e+01)(1.6826396179199219e+02 -2.3009908676147461e+01 5.2724411010742188e+01)(1.6826963806152344e+02 -2.8304475784301758e+01 5.0232551574707031e+01)(1.6824821472167969e+02 -2.9386957168579102e+01 4.6597652435302734e+01)(1.6826963806152344e+02 -2.8304475784301758e+01 5.0232551574707031e+01)(1.6820106506347656e+02 -3.4259635925292969e+01 4.6506488800048828e+01)(1.6824821472167969e+02 -2.9386957168579102e+01 4.6597652435302734e+01)(1.6820106506347656e+02 -3.4259635925292969e+01 4.6506488800048828e+01)(1.6825000000000000e+02 -3.6666767120361328e+01 4.0999855041503906e+01)(1.6825000000000000e+02 -3.6666767120361328e+01 4.0999855041503906e+01)(1.6820106506347656e+02 -3.4259635925292969e+01 4.6506488800048828e+01)(1.6826162719726562e+02 -4.2149974822998047e+01 3.9418430328369141e+01)(1.6825000000000000e+02 -3.6666767120361328e+01 4.0999855041503906e+01)(1.6826162719726562e+02 -4.2149974822998047e+01 3.9418430328369141e+01)(1.6826573181152344e+02 -4.1780014038085938e+01 3.5632026672363281e+01)(1.6826573181152344e+02 -4.1780014038085938e+01 3.5632026672363281e+01)(1.6826162719726562e+02 -4.2149974822998047e+01 3.9418430328369141e+01)(1.6826062011718750e+02 -4.4957374572753906e+01 3.1315006256103516e+01)(1.6826062011718750e+02 -4.4957374572753906e+01 3.1315006256103516e+01)(1.6826162719726562e+02 -4.2149974822998047e+01 3.9418430328369141e+01)(1.6824229431152344e+02 -4.8379261016845703e+01 3.1014928817749023e+01)(1.6826062011718750e+02 -4.4957374572753906e+01 3.1315006256103516e+01)(1.6824229431152344e+02 -4.8379261016845703e+01 3.1014928817749023e+01)(1.6819836425781250e+02 -4.8598922729492188e+01 2.4836893081665039e+01)(1.6826200866699219e+02 -4.3119762420654297e+01 -3.8321701049804688e+01)(1.6825604248046875e+02 -4.0998287200927734e+01 -3.6691097259521484e+01)(1.6825877380371094e+02 -4.7085823059082031e+01 -3.2952186584472656e+01)(1.6825877380371094e+02 -4.7085823059082031e+01 -3.2952186584472656e+01)(1.6825604248046875e+02 -4.0998287200927734e+01 -3.6691097259521484e+01)(1.6825071716308594e+02 -4.5692474365234375e+01 -3.0124162673950195e+01)(1.6825877380371094e+02 -4.7085823059082031e+01 -3.2952186584472656e+01)(1.6825071716308594e+02 -4.5692474365234375e+01 -3.0124162673950195e+01)(1.6820507812500000e+02 -5.0858783721923828e+01 -2.6231338500976562e+01)(1.6820507812500000e+02 -5.0858783721923828e+01 -2.6231338500976562e+01)(1.6825071716308594e+02 -4.5692474365234375e+01 -3.0124162673950195e+01)(1.6825047302246094e+02 -4.8223896026611328e+01 -2.5478448867797852e+01)(1.6820507812500000e+02 -5.0858783721923828e+01 -2.6231338500976562e+01)(1.6825047302246094e+02 -4.8223896026611328e+01 -2.5478448867797852e+01)(1.6818484497070312e+02 -5.1543819427490234e+01 -1.6882495880126953e+01)(1.6824229431152344e+02 -4.8379261016845703e+01 3.1014928817749023e+01)(1.6824560546875000e+02 -5.2999488830566406e+01 2.0797285079956055e+01)(1.6819836425781250e+02 -4.8598922729492188e+01 2.4836893081665039e+01)(1.6819836425781250e+02 -4.8598922729492188e+01 2.4836893081665039e+01)(1.6824560546875000e+02 -5.2999488830566406e+01 2.0797285079956055e+01)(1.6825015258789062e+02 -5.1651012420654297e+01 1.6176239013671875e+01)(1.6825015258789062e+02 -5.1651012420654297e+01 1.6176239013671875e+01)(1.6824560546875000e+02 -5.2999488830566406e+01 2.0797285079956055e+01)(1.6825141906738281e+02 -5.5640190124511719e+01 8.9753179550170898e+00)(1.6825015258789062e+02 -5.1651012420654297e+01 1.6176239013671875e+01)(1.6825141906738281e+02 -5.5640190124511719e+01 8.9753179550170898e+00)(1.6825000000000000e+02 -5.2765224456787109e+01 1.0956319808959961e+01)(1.6825000000000000e+02 -5.2765224456787109e+01 1.0956319808959961e+01)(1.6825141906738281e+02 -5.5640190124511719e+01 8.9753179550170898e+00)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.6825141906738281e+02 -5.5640190124511719e+01 8.9753179550170898e+00)(1.6825000000000000e+02 -5.6142452239990234e+01 2.4280548132082913e-06)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.6825000000000000e+02 -5.6142452239990234e+01 2.4280548132082913e-06)(1.6822253417968750e+02 -5.5832389831542969e+01 -7.9509997367858887e+00)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.6822253417968750e+02 -5.5832389831542969e+01 -7.9509997367858887e+00)(1.6825000000000000e+02 -5.3106662750244141e+01 -8.5820159912109375e+00)(1.6825000000000000e+02 -5.3106662750244141e+01 -8.5820159912109375e+00)(1.6822253417968750e+02 -5.5832389831542969e+01 -7.9509997367858887e+00)(1.6818484497070312e+02 -5.1543819427490234e+01 -1.6882495880126953e+01)(1.5679553222656250e+02 -1.8181715011596680e+00 -5.8246273040771484e+01)(1.3445869445800781e+02 -2.7500143051147461e+00 -6.1715106964111328e+01)(1.6819827270507812e+02 -2.7666258811950684e+00 -5.4573657989501953e+01)(-5.6951507568359375e+01 -2.7500143051147461e+00 -1.6058858871459961e+01)(-5.5381210327148438e+01 -2.7500143051147461e+00 -1.6547857284545898e+01)(-5.6951602935791016e+01 -2.7500143051147461e+00 -6.6450622558593750e+01)(-5.6951602935791016e+01 -2.7500143051147461e+00 -6.6450622558593750e+01)(-5.5381210327148438e+01 -2.7500143051147461e+00 -1.6547857284545898e+01)(-5.5381210327148438e+01 -2.7500143051147461e+00 -6.4950614929199219e+01)(-5.6951602935791016e+01 -2.7500143051147461e+00 -6.6450622558593750e+01)(-5.5381210327148438e+01 -2.7500143051147461e+00 -6.4950614929199219e+01)(-5.0471176147460938e+01 -2.7402718067169189e+00 -6.4964683532714844e+01)(-5.1950691223144531e+01 -2.7500143051147461e+00 -7.2951164245605469e+01)(-5.0471176147460938e+01 -2.7402718067169189e+00 -6.4964683532714844e+01)(-5.0444393157958984e+01 -2.7500412464141846e+00 -7.1451164245605469e+01)(-5.1950691223144531e+01 -2.7500143051147461e+00 -7.2951164245605469e+01)(-5.0444393157958984e+01 -2.7500412464141846e+00 -7.1451164245605469e+01)(5.1950687408447266e+01 -2.7500143051147461e+00 -7.2951164245605469e+01)(5.1950687408447266e+01 -2.7500143051147461e+00 -7.2951164245605469e+01)(-5.0444393157958984e+01 -2.7500412464141846e+00 -7.1451164245605469e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(5.1950687408447266e+01 -2.7500143051147461e+00 -7.2951164245605469e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(5.0603057861328125e+01 -2.9296107292175293e+00 -6.4952247619628906e+01)(8.6013000488281250e+01 -2.7500143051147461e+00 -6.4338958740234375e+01)(8.2319267272949219e+01 -2.7683005332946777e+00 -6.2471290588378906e+01)(9.1890365600585938e+01 -2.7500143051147461e+00 -6.2902687072753906e+01)(8.6013000488281250e+01 -2.7500143051147461e+00 -6.4338958740234375e+01)(9.1890365600585938e+01 -2.7500143051147461e+00 -6.2902687072753906e+01)(1.1090625762939453e+02 -2.7500143051147461e+00 -6.4176101684570312e+01)(1.1090625762939453e+02 -2.7500143051147461e+00 -6.4176101684570312e+01)(9.1890365600585938e+01 -2.7500143051147461e+00 -6.2902687072753906e+01)(1.0299021911621094e+02 -2.7500059604644775e+00 -6.2889179229736328e+01)(5.7789928436279297e+01 -2.7498717308044434e+00 -6.1578723907470703e+01)(6.1428966522216797e+01 -2.8584318161010742e+00 -6.0298095703125000e+01)(7.0415496826171875e+01 -2.7501804828643799e+00 -6.1380752563476562e+01)(5.7789928436279297e+01 -2.7498717308044434e+00 -6.1578723907470703e+01)(7.0415496826171875e+01 -2.7501804828643799e+00 -6.1380752563476562e+01)(8.6013000488281250e+01 -2.7500143051147461e+00 -6.4338958740234375e+01)(8.6013000488281250e+01 -2.7500143051147461e+00 -6.4338958740234375e+01)(7.0415496826171875e+01 -2.7501804828643799e+00 -6.1380752563476562e+01)(8.2319267272949219e+01 -2.7683005332946777e+00 -6.2471290588378906e+01)(1.1090625762939453e+02 -2.7500143051147461e+00 -6.4176101684570312e+01)(1.0299021911621094e+02 -2.7500059604644775e+00 -6.2889179229736328e+01)(1.1877836608886719e+02 -2.7758383750915527e+00 -6.2052082061767578e+01)(1.1090625762939453e+02 -2.7500143051147461e+00 -6.4176101684570312e+01)(1.1877836608886719e+02 -2.7758383750915527e+00 -6.2052082061767578e+01)(1.3445869445800781e+02 -2.7500143051147461e+00 -6.1715106964111328e+01)(1.3445869445800781e+02 -2.7500143051147461e+00 -6.1715106964111328e+01)(1.1877836608886719e+02 -2.7758383750915527e+00 -6.2052082061767578e+01)(1.3679463195800781e+02 -2.7488839626312256e+00 -5.9878883361816406e+01)(1.3445869445800781e+02 -2.7500143051147461e+00 -6.1715106964111328e+01)(1.3679463195800781e+02 -2.7488839626312256e+00 -5.9878883361816406e+01)(1.6819827270507812e+02 -2.7666258811950684e+00 -5.4573657989501953e+01)(1.5679553222656250e+02 -1.8181715011596680e+00 -5.8246273040771484e+01)(1.6819827270507812e+02 -2.7666258811950684e+00 -5.4573657989501953e+01)(1.6824995422363281e+02 -2.7500152587890625e+00 -5.6233108520507812e+01)(1.1534709930419922e+02 9.9937957525253296e-01 6.3629852294921875e+01)(1.1026851654052734e+02 -2.5051639080047607e+00 6.3919826507568359e+01)(1.3467877197265625e+02 1.0042703151702881e+00 6.1536712646484375e+01)(1.4056939697265625e+02 -2.5006220340728760e+00 6.0647579193115234e+01)(1.3467877197265625e+02 1.0042703151702881e+00 6.1536712646484375e+01)(1.2462635040283203e+02 -2.5001115798950195e+00 6.2674388885498047e+01)(1.2462635040283203e+02 -2.5001115798950195e+00 6.2674388885498047e+01)(1.3467877197265625e+02 1.0042703151702881e+00 6.1536712646484375e+01)(1.1026851654052734e+02 -2.5051639080047607e+00 6.3919826507568359e+01)(7.7731460571289062e+01 1.0013968944549561e+00 6.3452957153320312e+01)(6.1089927673339844e+01 -2.5062258243560791e+00 6.1655574798583984e+01)(8.7326026916503906e+01 -2.4882495403289795e+00 6.4097038269042969e+01)(7.7731460571289062e+01 1.0013968944549561e+00 6.3452957153320312e+01)(8.7326026916503906e+01 -2.4882495403289795e+00 6.4097038269042969e+01)(9.5730895996093750e+01 9.9791491031646729e-01 6.4366813659667969e+01)(1.1026851654052734e+02 -2.5051639080047607e+00 6.3919826507568359e+01)(1.1534709930419922e+02 9.9937957525253296e-01 6.3629852294921875e+01)(9.5730895996093750e+01 9.9791491031646729e-01 6.4366813659667969e+01)(1.1026851654052734e+02 -2.5051639080047607e+00 6.3919826507568359e+01)(9.5730895996093750e+01 9.9791491031646729e-01 6.4366813659667969e+01)(8.7326026916503906e+01 -2.4882495403289795e+00 6.4097038269042969e+01)(6.1089927673339844e+01 -2.5062258243560791e+00 6.1655574798583984e+01)(7.7731460571289062e+01 1.0013968944549561e+00 6.3452957153320312e+01)(6.1582382202148438e+01 9.9996370077133179e-01 6.1591289520263672e+01)(6.1089927673339844e+01 -2.5062258243560791e+00 6.1655574798583984e+01)(6.1582382202148438e+01 9.9996370077133179e-01 6.1591289520263672e+01)(5.7043327331542969e+01 -1.2951596975326538e+00 6.3718872070312500e+01)(5.7676532745361328e+01 1.0271180868148804e+00 6.8336120605468750e+01)(5.6445476531982422e+01 -2.5292983055114746e+00 6.8067436218261719e+01)(5.7043327331542969e+01 -1.2951596975326538e+00 6.3718872070312500e+01)(1.3017318725585938e+02 -2.5065181255340576e+00 -6.2097736358642578e+01)(1.3016368103027344e+02 9.9904954433441162e-01 -6.2209033966064453e+01)(1.5014532470703125e+02 -2.5000026226043701e+00 -5.9097881317138672e+01)(1.5014532470703125e+02 -2.5000026226043701e+00 -5.9097881317138672e+01)(1.3016368103027344e+02 9.9904954433441162e-01 -6.2209033966064453e+01)(1.6821905517578125e+02 1.0044733285903931e+00 -5.6151309967041016e+01)(1.3017318725585938e+02 -2.5065181255340576e+00 -6.2097736358642578e+01)(1.1504435729980469e+02 -2.5000915527343750e+00 -6.3571826934814453e+01)(1.0537628936767578e+02 1.0032355785369873e+00 -6.4278564453125000e+01)(8.2904075622558594e+01 -2.4944841861724854e+00 -6.3891448974609375e+01)(8.4839233398437500e+01 1.0027166604995728e+00 -6.4018348693847656e+01)(1.0164540863037109e+02 -2.5041487216949463e+00 -6.4196105957031250e+01)(1.0537628936767578e+02 1.0032355785369873e+00 -6.4278564453125000e+01)(1.3016368103027344e+02 9.9904954433441162e-01 -6.2209033966064453e+01)(1.3017318725585938e+02 -2.5065181255340576e+00 -6.2097736358642578e+01)(8.4839233398437500e+01 1.0027166604995728e+00 -6.4018348693847656e+01)(1.0537628936767578e+02 1.0032355785369873e+00 -6.4278564453125000e+01)(1.0164540863037109e+02 -2.5041487216949463e+00 -6.4196105957031250e+01)(1.0164540863037109e+02 -2.5041487216949463e+00 -6.4196105957031250e+01)(1.0537628936767578e+02 1.0032355785369873e+00 -6.4278564453125000e+01)(1.1504435729980469e+02 -2.5000915527343750e+00 -6.3571826934814453e+01)(8.2904075622558594e+01 -2.4944841861724854e+00 -6.3891448974609375e+01)(6.1614902496337891e+01 1.0055295228958130e+00 -6.1766551971435547e+01)(8.4839233398437500e+01 1.0027166604995728e+00 -6.4018348693847656e+01)(6.1614902496337891e+01 1.0055295228958130e+00 -6.1766551971435547e+01)(8.2904075622558594e+01 -2.4944841861724854e+00 -6.3891448974609375e+01)(5.9483848571777344e+01 -2.5175054073333740e+00 -6.1208847045898438e+01)(6.1614902496337891e+01 1.0055295228958130e+00 -6.1766551971435547e+01)(5.9483848571777344e+01 -2.5175054073333740e+00 -6.1208847045898438e+01)(5.8244411468505859e+01 1.1284921169281006e+00 -6.3991123199462891e+01)(5.8244411468505859e+01 1.1284921169281006e+00 -6.3991123199462891e+01)(5.9483848571777344e+01 -2.5175054073333740e+00 -6.1208847045898438e+01)(5.6451400756835938e+01 -2.3299496173858643e+00 -6.5024337768554688e+01)(2.4304286956787109e+01 5.1659461975097656e+01 3.2104644775390625e+01)(1.9078596115112305e+01 5.3767704010009766e+01 3.1082481384277344e+01)(1.8778362274169922e+01 5.3875740051269531e+01 6.9558639526367188e+01)(-5.7574508666992188e+01 6.0735597610473633e+00 3.1350080490112305e+01)(-5.7963699340820312e+01 9.9851471185684204e-01 2.8431087493896484e+01)(-5.7973922729492188e+01 1.0000121593475342e+00 7.0481536865234375e+01)(-5.7574508666992188e+01 6.0735597610473633e+00 3.1350080490112305e+01)(-5.7973922729492188e+01 1.0000121593475342e+00 7.0481536865234375e+01)(-5.7504894256591797e+01 6.5977497100830078e+00 7.0383827209472656e+01)(-5.7574508666992188e+01 6.0735597610473633e+00 3.1350080490112305e+01)(-5.7504894256591797e+01 6.5977497100830078e+00 7.0383827209472656e+01)(-5.6623184204101562e+01 1.1586682319641113e+01 3.0412801742553711e+01)(-5.6623184204101562e+01 1.1586682319641113e+01 3.0412801742553711e+01)(-5.7504894256591797e+01 6.5977497100830078e+00 7.0383827209472656e+01)(-5.6489078521728516e+01 1.2178714752197266e+01 7.0286422729492188e+01)(-5.6623184204101562e+01 1.1586682319641113e+01 3.0412801742553711e+01)(-5.6489078521728516e+01 1.2178714752197266e+01 7.0286422729492188e+01)(-5.5127666473388672e+01 1.7042036056518555e+01 3.1531635284423828e+01)(-5.5127666473388672e+01 1.7042036056518555e+01 3.1531635284423828e+01)(-5.6489078521728516e+01 1.2178714752197266e+01 7.0286422729492188e+01)(-5.4724216461181641e+01 1.8340078353881836e+01 7.0178916931152344e+01)(-5.5127666473388672e+01 1.7042036056518555e+01 3.1531635284423828e+01)(-5.4724216461181641e+01 1.8340078353881836e+01 7.0178916931152344e+01)(-5.2543453216552734e+01 2.3533159255981445e+01 3.1639072418212891e+01)(-5.2543453216552734e+01 2.3533159255981445e+01 3.1639072418212891e+01)(-5.4724216461181641e+01 1.8340078353881836e+01 7.0178916931152344e+01)(-5.2163993835449219e+01 2.4363542556762695e+01 7.0073753356933594e+01)(-5.2543453216552734e+01 2.3533159255981445e+01 3.1639072418212891e+01)(-5.2163993835449219e+01 2.4363542556762695e+01 7.0073753356933594e+01)(-4.9250297546386719e+01 2.9637807846069336e+01 3.1740133285522461e+01)(-4.9250297546386719e+01 2.9637807846069336e+01 3.1740133285522461e+01)(-5.2163993835449219e+01 2.4363542556762695e+01 7.0073753356933594e+01)(-4.9448112487792969e+01 2.9315599441528320e+01 6.9987289428710938e+01)(-4.9250297546386719e+01 2.9637807846069336e+01 3.1740133285522461e+01)(-4.9448112487792969e+01 2.9315599441528320e+01 6.9987289428710938e+01)(-4.6133762359619141e+01 3.4137161254882812e+01 3.0712522506713867e+01)(-4.6133762359619141e+01 3.4137161254882812e+01 3.0712522506713867e+01)(-4.9448112487792969e+01 2.9315599441528320e+01 6.9987289428710938e+01)(-4.5499481201171875e+01 3.5057712554931641e+01 6.9887161254882812e+01)(-4.6133762359619141e+01 3.4137161254882812e+01 3.0712522506713867e+01)(-4.5499481201171875e+01 3.5057712554931641e+01 6.9887161254882812e+01)(-4.1029159545898438e+01 4.0010910034179688e+01 3.0342405319213867e+01)(-4.1029159545898438e+01 4.0010910034179688e+01 3.0342405319213867e+01)(-4.5499481201171875e+01 3.5057712554931641e+01 6.9887161254882812e+01)(-4.0820785522460938e+01 4.0202903747558594e+01 6.9797279357910156e+01)(-4.1029159545898438e+01 4.0010910034179688e+01 3.0342405319213867e+01)(-4.0820785522460938e+01 4.0202903747558594e+01 6.9797279357910156e+01)(-3.6347164154052734e+01 4.4199138641357422e+01 3.0929744720458984e+01)(-3.6347164154052734e+01 4.4199138641357422e+01 3.0929744720458984e+01)(-4.0820785522460938e+01 4.0202903747558594e+01 6.9797279357910156e+01)(-3.6634807586669922e+01 4.3964321136474609e+01 6.9731590270996094e+01)(-2.7325260162353516e+01 5.0146152496337891e+01 3.1053974151611328e+01)(-3.1775259017944336e+01 4.7519798278808594e+01 3.2036098480224609e+01)(-3.2110519409179688e+01 4.7298637390136719e+01 6.9673416137695312e+01)(-3.2110519409179688e+01 4.7298637390136719e+01 6.9673416137695312e+01)(-3.1775259017944336e+01 4.7519798278808594e+01 3.2036098480224609e+01)(-3.6634807586669922e+01 4.3964321136474609e+01 6.9731590270996094e+01)(-3.6634807586669922e+01 4.3964321136474609e+01 6.9731590270996094e+01)(-3.1775259017944336e+01 4.7519798278808594e+01 3.2036098480224609e+01)(-3.6347164154052734e+01 4.4199138641357422e+01 3.0929744720458984e+01)(-3.2110519409179688e+01 4.7298637390136719e+01 6.9673416137695312e+01)(-2.9492792129516602e+01 4.8924438476562500e+01 6.9645072937011719e+01)(-2.7325260162353516e+01 5.0146152496337891e+01 3.1053974151611328e+01)(-2.7325260162353516e+01 5.0146152496337891e+01 3.1053974151611328e+01)(-2.9492792129516602e+01 4.8924438476562500e+01 6.9645072937011719e+01)(-2.4521854400634766e+01 5.1558490753173828e+01 3.2102947235107422e+01)(-2.4521854400634766e+01 5.1558490753173828e+01 3.2102947235107422e+01)(-2.9492792129516602e+01 4.8924438476562500e+01 6.9645072937011719e+01)(-2.4876182556152344e+01 5.1391746520996094e+01 6.9601951599121094e+01)(-2.4521854400634766e+01 5.1558490753173828e+01 3.2102947235107422e+01)(-2.4876182556152344e+01 5.1391746520996094e+01 6.9601951599121094e+01)(-1.9324665069580078e+01 5.3680965423583984e+01 3.0458621978759766e+01)(-2.4876182556152344e+01 5.1391746520996094e+01 6.9601951599121094e+01)(-1.9667957305908203e+01 5.3561187744140625e+01 6.9564102172851562e+01)(-1.9324665069580078e+01 5.3680965423583984e+01 3.0458621978759766e+01)(-1.9324665069580078e+01 5.3680965423583984e+01 3.0458621978759766e+01)(-1.9667957305908203e+01 5.3561187744140625e+01 6.9564102172851562e+01)(-1.3925824165344238e+01 5.5300022125244141e+01 3.2164875030517578e+01)(-1.9667957305908203e+01 5.3561187744140625e+01 6.9564102172851562e+01)(-1.3377055168151855e+01 5.5475028991699219e+01 6.9530693054199219e+01)(-1.3925824165344238e+01 5.5300022125244141e+01 3.2164875030517578e+01)(-1.3925824165344238e+01 5.5300022125244141e+01 3.2164875030517578e+01)(-1.3377055168151855e+01 5.5475028991699219e+01 6.9530693054199219e+01)(-6.8525328636169434e+00 5.6631099700927734e+01 3.0981819152832031e+01)(-6.8525328636169434e+00 5.6631099700927734e+01 3.0981819152832031e+01)(-1.3377055168151855e+01 5.5475028991699219e+01 6.9530693054199219e+01)(-6.0772867202758789e+00 5.6670005798339844e+01 6.9509590148925781e+01)(6.8060159683227539e+00 5.6648380279541016e+01 6.9510391235351562e+01)(1.2512734413146973e+01 5.5682300567626953e+01 3.1268932342529297e+01)(5.4531598091125488e+00 5.6737815856933594e+01 3.1064449310302734e+01)(-6.8525328636169434e+00 5.6631099700927734e+01 3.0981819152832031e+01)(-6.0772867202758789e+00 5.6670005798339844e+01 6.9509590148925781e+01)(-1.2249521166086197e-01 5.6996341705322266e+01 3.2192977905273438e+01)(-1.2249521166086197e-01 5.6996341705322266e+01 3.2192977905273438e+01)(-6.0772867202758789e+00 5.6670005798339844e+01 6.9509590148925781e+01)(-4.6272101998329163e-01 5.6996814727783203e+01 6.9504165649414062e+01)(-1.2249521166086197e-01 5.6996341705322266e+01 3.2192977905273438e+01)(-4.6272101998329163e-01 5.6996814727783203e+01 6.9504165649414062e+01)(5.4531598091125488e+00 5.6737815856933594e+01 3.1064449310302734e+01)(5.4531598091125488e+00 5.6737815856933594e+01 3.1064449310302734e+01)(-4.6272101998329163e-01 5.6996814727783203e+01 6.9504165649414062e+01)(6.8060159683227539e+00 5.6648380279541016e+01 6.9510391235351562e+01)(1.8778362274169922e+01 5.3875740051269531e+01 6.9558639526367188e+01)(1.9078596115112305e+01 5.3767704010009766e+01 3.1082481384277344e+01)(1.3312240600585938e+01 5.5448230743408203e+01 6.9531143188476562e+01)(1.3312240600585938e+01 5.5448230743408203e+01 6.9531143188476562e+01)(1.9078596115112305e+01 5.3767704010009766e+01 3.1082481384277344e+01)(1.2512734413146973e+01 5.5682300567626953e+01 3.1268932342529297e+01)(1.3312240600585938e+01 5.5448230743408203e+01 6.9531143188476562e+01)(1.2512734413146973e+01 5.5682300567626953e+01 3.1268932342529297e+01)(6.8060159683227539e+00 5.6648380279541016e+01 6.9510391235351562e+01)(1.8778362274169922e+01 5.3875740051269531e+01 6.9558639526367188e+01)(2.5217592239379883e+01 5.1276306152343750e+01 6.9603958129882812e+01)(2.4304286956787109e+01 5.1659461975097656e+01 3.2104644775390625e+01)(2.4304286956787109e+01 5.1659461975097656e+01 3.2104644775390625e+01)(2.5217592239379883e+01 5.1276306152343750e+01 6.9603958129882812e+01)(3.1023519515991211e+01 4.8051548004150391e+01 3.2411029815673828e+01)(3.1023519515991211e+01 4.8051548004150391e+01 3.2411029815673828e+01)(2.5217592239379883e+01 5.1276306152343750e+01 6.9603958129882812e+01)(3.0562950134277344e+01 4.8261852264404297e+01 6.9651679992675781e+01)(3.1023519515991211e+01 4.8051548004150391e+01 3.2411029815673828e+01)(3.0562950134277344e+01 4.8261852264404297e+01 6.9651679992675781e+01)(3.4734321594238281e+01 4.5502372741699219e+01 3.9303993225097656e+01)(3.0562950134277344e+01 4.8261852264404297e+01 6.9651679992675781e+01)(3.5834362030029297e+01 4.4604656219482422e+01 6.9720420837402344e+01)(4.0792018890380859e+01 4.0253471374511719e+01 4.9505966186523438e+01)(4.0792018890380859e+01 4.0253471374511719e+01 4.9505966186523438e+01)(3.5834362030029297e+01 4.4604656219482422e+01 6.9720420837402344e+01)(4.1618167877197266e+01 3.9456096649169922e+01 6.9810874938964844e+01)(4.0792018890380859e+01 4.0253471374511719e+01 4.9505966186523438e+01)(4.1618167877197266e+01 3.9456096649169922e+01 6.9810874938964844e+01)(4.7176231384277344e+01 3.2725162506103516e+01 5.8429626464843750e+01)(4.7176231384277344e+01 3.2725162506103516e+01 5.8429626464843750e+01)(4.1618167877197266e+01 3.9456096649169922e+01 6.9810874938964844e+01)(4.7801410675048828e+01 3.1976406097412109e+01 6.9937721252441406e+01)(4.7176231384277344e+01 3.2725162506103516e+01 5.8429626464843750e+01)(4.7801410675048828e+01 3.1976406097412109e+01 6.9937721252441406e+01)(5.2116909027099609e+01 2.4523994445800781e+01 6.0683341979980469e+01)(5.3553478240966797e+01 2.1750091552734375e+01 7.0117019653320312e+01)(5.6409366607666016e+01 1.3473433494567871e+01 6.4194335937500000e+01)(5.2116909027099609e+01 2.4523994445800781e+01 6.0683341979980469e+01)(5.2116909027099609e+01 2.4523994445800781e+01 6.0683341979980469e+01)(4.7801410675048828e+01 3.1976406097412109e+01 6.9937721252441406e+01)(5.3553478240966797e+01 2.1750091552734375e+01 7.0117019653320312e+01)(5.7165039062500000e+01 9.3521881103515625e+00 7.0333358764648438e+01)(5.7676532745361328e+01 1.0271180868148804e+00 6.8336120605468750e+01)(5.6409366607666016e+01 1.3473433494567871e+01 6.4194335937500000e+01)(5.7165039062500000e+01 9.3521881103515625e+00 7.0333358764648438e+01)(5.6409366607666016e+01 1.3473433494567871e+01 6.4194335937500000e+01)(5.3553478240966797e+01 2.1750091552734375e+01 7.0117019653320312e+01)(5.9869369506835938e+01 9.2720746994018555e+00 6.2283115386962891e+01)(5.7676532745361328e+01 1.0271180868148804e+00 6.8336120605468750e+01)(6.1721881866455078e+01 1.0056941509246826e+00 6.2814437866210938e+01)(4.9233707427978516e+01 3.2559307098388672e+01 5.4380043029785156e+01)(4.7176231384277344e+01 3.2725162506103516e+01 5.8429626464843750e+01)(5.2116909027099609e+01 2.4523994445800781e+01 6.0683341979980469e+01)(5.9869369506835938e+01 9.2720746994018555e+00 6.2283115386962891e+01)(5.9599884033203125e+01 1.5503549575805664e+01 6.1462566375732422e+01)(5.6409366607666016e+01 1.3473433494567871e+01 6.4194335937500000e+01)(5.6409366607666016e+01 1.3473433494567871e+01 6.4194335937500000e+01)(5.9599884033203125e+01 1.5503549575805664e+01 6.1462566375732422e+01)(5.4722347259521484e+01 2.6345870971679688e+01 5.7804180145263672e+01)(5.6409366607666016e+01 1.3473433494567871e+01 6.4194335937500000e+01)(5.4722347259521484e+01 2.6345870971679688e+01 5.7804180145263672e+01)(5.2116909027099609e+01 2.4523994445800781e+01 6.0683341979980469e+01)(5.2116909027099609e+01 2.4523994445800781e+01 6.0683341979980469e+01)(5.4722347259521484e+01 2.6345870971679688e+01 5.7804180145263672e+01)(4.9233707427978516e+01 3.2559307098388672e+01 5.4380043029785156e+01)(4.0792018890380859e+01 4.0253471374511719e+01 4.9505966186523438e+01)(4.4060955047607422e+01 3.9953083038330078e+01 4.8517906188964844e+01)(4.2533794403076172e+01 4.3530597686767578e+01 4.4519226074218750e+01)(4.0792018890380859e+01 4.0253471374511719e+01 4.9505966186523438e+01)(4.2533794403076172e+01 4.3530597686767578e+01 4.4519226074218750e+01)(3.4734321594238281e+01 4.5502372741699219e+01 3.9303993225097656e+01)(5.7676532745361328e+01 1.0271180868148804e+00 6.8336120605468750e+01)(5.9869369506835938e+01 9.2720746994018555e+00 6.2283115386962891e+01)(5.6409366607666016e+01 1.3473433494567871e+01 6.4194335937500000e+01)(4.9233707427978516e+01 3.2559307098388672e+01 5.4380043029785156e+01)(4.4060955047607422e+01 3.9953083038330078e+01 4.8517906188964844e+01)(4.7176231384277344e+01 3.2725162506103516e+01 5.8429626464843750e+01)(4.7176231384277344e+01 3.2725162506103516e+01 5.8429626464843750e+01)(4.4060955047607422e+01 3.9953083038330078e+01 4.8517906188964844e+01)(4.0792018890380859e+01 4.0253471374511719e+01 4.9505966186523438e+01)(3.4734321594238281e+01 4.5502372741699219e+01 3.9303993225097656e+01)(3.0562950134277344e+01 4.8261852264404297e+01 6.9651679992675781e+01)(4.0792018890380859e+01 4.0253471374511719e+01 4.9505966186523438e+01)(5.5853324890136719e+01 3.8754192352294922e+01 -1.1177835464477539e+01)(5.6506660461425781e+01 4.1056152343750000e+01 -1.1242118835449219e+01)(5.5498580932617188e+01 4.0095630645751953e+01 -1.2701009750366211e+01)(5.6506660461425781e+01 4.1056152343750000e+01 -1.1242118835449219e+01)(5.9499565124511719e+01 4.6095367431640625e+01 -1.1331674575805664e+01)(5.5498580932617188e+01 4.0095630645751953e+01 -1.2701009750366211e+01)(5.5498580932617188e+01 4.0095630645751953e+01 -1.2701009750366211e+01)(5.9499565124511719e+01 4.6095367431640625e+01 -1.1331674575805664e+01)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(5.5498580932617188e+01 4.0095630645751953e+01 -1.2701009750366211e+01)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(5.4410888671875000e+01 4.0385105133056641e+01 -1.3803647994995117e+01)(5.4410888671875000e+01 4.0385105133056641e+01 -1.3803647994995117e+01)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(6.1804336547851562e+01 5.3585533142089844e+01 -1.4435993194580078e+01)(5.4410888671875000e+01 4.0385105133056641e+01 -1.3803647994995117e+01)(6.1804336547851562e+01 5.3585533142089844e+01 -1.4435993194580078e+01)(5.2935016632080078e+01 4.1052192687988281e+01 -1.4216562271118164e+01)(-5.7450542449951172e+01 7.0168328285217285e+00 -1.6615686416625977e+01)(-5.7973930358886719e+01 1.0000106096267700e+00 -6.7481544494628906e+01)(-5.6422302246093750e+01 9.9527555704116821e-01 -1.3598310470581055e+01)(-5.5619430541992188e+01 1.3375604629516602e+01 -1.4545152664184570e+01)(-5.7450542449951172e+01 7.0168328285217285e+00 -1.6615686416625977e+01)(-5.6422302246093750e+01 9.9527555704116821e-01 -1.3598310470581055e+01)(-5.7450542449951172e+01 7.0168328285217285e+00 -1.6615686416625977e+01)(-5.5619430541992188e+01 1.3375604629516602e+01 -1.4545152664184570e+01)(-5.6401058197021484e+01 1.2550110816955566e+01 -1.6707269668579102e+01)(-5.1550186157226562e+01 2.5580888748168945e+01 -1.5780255317687988e+01)(-5.3886203765869141e+01 2.0465814590454102e+01 -1.6838310241699219e+01)(-5.5619430541992188e+01 1.3375604629516602e+01 -1.4545152664184570e+01)(-5.5619430541992188e+01 1.3375604629516602e+01 -1.4545152664184570e+01)(-5.3886203765869141e+01 2.0465814590454102e+01 -1.6838310241699219e+01)(-5.4806152343750000e+01 1.7995798110961914e+01 -1.6797422409057617e+01)(-5.5619430541992188e+01 1.3375604629516602e+01 -1.4545152664184570e+01)(-5.4806152343750000e+01 1.7995798110961914e+01 -1.6797422409057617e+01)(-5.6401058197021484e+01 1.2550110816955566e+01 -1.6707269668579102e+01)(-4.8733947753906250e+01 3.0452453613281250e+01 -1.7003593444824219e+01)(-5.1550186157226562e+01 2.5580888748168945e+01 -1.5780255317687988e+01)(-4.3689342498779297e+01 3.7143074035644531e+01 -1.5536534309387207e+01)(-4.3689342498779297e+01 3.7143074035644531e+01 -1.5536534309387207e+01)(-4.5425933837890625e+01 3.5063949584960938e+01 -1.7079948425292969e+01)(-4.8733947753906250e+01 3.0452453613281250e+01 -1.7003593444824219e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-3.5569427490234375e+01 4.4811542510986328e+01 -1.7241268157958984e+01)(-3.9814147949218750e+01 4.1175327301025391e+01 -1.6042251586914062e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-3.0922142028808594e+01 4.8067714691162109e+01 -1.7295179367065430e+01)(-3.5569427490234375e+01 4.4811542510986328e+01 -1.7241268157958984e+01)(-1.0260792732238770e+01 5.6071842193603516e+01 -1.6247108459472656e+01)(-1.2938905715942383e+01 5.5534954071044922e+01 -1.7418769836425781e+01)(-1.8417165756225586e+01 5.3994503021240234e+01 -1.6348337173461914e+01)(-1.8417165756225586e+01 5.3994503021240234e+01 -1.6348337173461914e+01)(-2.3647981643676758e+01 5.1957424163818359e+01 -1.7359552383422852e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-4.7840886116027832e+00 5.6798870086669922e+01 -1.7439691543579102e+01)(-1.0260792732238770e+01 5.6071842193603516e+01 -1.6247108459472656e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(-5.5619430541992188e+01 1.3375604629516602e+01 -1.4545152664184570e+01)(-4.9970905303955078e+01 2.4372552871704102e+01 -1.3940780639648438e+01)(-5.1550186157226562e+01 2.5580888748168945e+01 -1.5780255317687988e+01)(-5.1550186157226562e+01 2.5580888748168945e+01 -1.5780255317687988e+01)(-4.9970905303955078e+01 2.4372552871704102e+01 -1.3940780639648438e+01)(-4.3689342498779297e+01 3.7143074035644531e+01 -1.5536534309387207e+01)(-4.3689342498779297e+01 3.7143074035644531e+01 -1.5536534309387207e+01)(-3.7376007080078125e+01 4.0705619812011719e+01 -1.4234905242919922e+01)(-3.9814147949218750e+01 4.1175327301025391e+01 -1.6042251586914062e+01)(-3.9814147949218750e+01 4.1175327301025391e+01 -1.6042251586914062e+01)(-3.7376007080078125e+01 4.0705619812011719e+01 -1.4234905242919922e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(-1.8417165756225586e+01 5.3994503021240234e+01 -1.6348337173461914e+01)(-1.8417165756225586e+01 5.3994503021240234e+01 -1.6348337173461914e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(-1.0260792732238770e+01 5.6071842193603516e+01 -1.6247108459472656e+01)(-1.0260792732238770e+01 5.6071842193603516e+01 -1.6247108459472656e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(1.1713869571685791e+00 5.5310554504394531e+01 -1.4544939041137695e+01)(-1.0260792732238770e+01 5.6071842193603516e+01 -1.6247108459472656e+01)(1.1713869571685791e+00 5.5310554504394531e+01 -1.4544939041137695e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(8.4117126464843750e-01 5.6990322113037109e+01 -1.7442880630493164e+01)(-4.7840886116027832e+00 5.6798870086669922e+01 -1.7439691543579102e+01)(1.1713869571685791e+00 5.5310554504394531e+01 -1.4544939041137695e+01)(2.7700687408447266e+01 4.9017333984375000e+01 -1.4440832138061523e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(2.7700687408447266e+01 4.9017333984375000e+01 -1.4440832138061523e+01)(2.0077295303344727e+01 5.3414722442626953e+01 -1.6340723037719727e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(2.0077295303344727e+01 5.3414722442626953e+01 -1.6340723037719727e+01)(1.4617306709289551e+01 5.5124519348144531e+01 -1.7411975860595703e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-3.7376007080078125e+01 4.0705619812011719e+01 -1.4234905242919922e+01)(-3.7376007080078125e+01 4.0705619812011719e+01 -1.4234905242919922e+01)(-4.3689342498779297e+01 3.7143074035644531e+01 -1.5536534309387207e+01)(-4.9970905303955078e+01 2.4372552871704102e+01 -1.3940780639648438e+01)(-4.9970905303955078e+01 2.4372552871704102e+01 -1.3940780639648438e+01)(-5.5619430541992188e+01 1.3375604629516602e+01 -1.4545152664184570e+01)(-5.6422302246093750e+01 9.9527555704116821e-01 -1.3598310470581055e+01)(5.8244411468505859e+01 1.1284921169281006e+00 -6.3991123199462891e+01)(5.4337291717529297e+01 2.0239492416381836e+01 -6.7136009216308594e+01)(5.9281215667724609e+01 8.3201932907104492e+00 -6.2172470092773438e+01)(5.3662334442138672e+01 2.1840900421142578e+01 -6.1879035949707031e+01)(5.4337291717529297e+01 2.0239492416381836e+01 -6.7136009216308594e+01)(4.7244102478027344e+01 3.2727050781250000e+01 -6.6925277709960938e+01)(5.3662334442138672e+01 2.1840900421142578e+01 -6.1879035949707031e+01)(4.7244102478027344e+01 3.2727050781250000e+01 -6.6925277709960938e+01)(4.6533851623535156e+01 3.3705089569091797e+01 -5.5802551269531250e+01)(4.6533851623535156e+01 3.3705089569091797e+01 -5.5802551269531250e+01)(4.7244102478027344e+01 3.2727050781250000e+01 -6.6925277709960938e+01)(4.1908950805664062e+01 3.9101306915283203e+01 -6.6809288024902344e+01)(3.6119384765625000e+01 4.4424160003662109e+01 -6.6722793579101562e+01)(3.8190025329589844e+01 4.2712936401367188e+01 -4.4489948272705078e+01)(4.1908950805664062e+01 3.9101306915283203e+01 -6.6809288024902344e+01)(3.0103958129882812e+01 4.8515880584716797e+01 -6.6652175903320312e+01)(2.8905855178833008e+01 4.9281444549560547e+01 -3.0978231430053711e+01)(3.3677581787109375e+01 4.6292942047119141e+01 -3.7749530792236328e+01)(3.0103958129882812e+01 4.8515880584716797e+01 -6.6652175903320312e+01)(3.3677581787109375e+01 4.6292942047119141e+01 -3.7749530792236328e+01)(3.8190025329589844e+01 4.2712936401367188e+01 -4.4489948272705078e+01)(3.0103958129882812e+01 4.8515880584716797e+01 -6.6652175903320312e+01)(3.8190025329589844e+01 4.2712936401367188e+01 -4.4489948272705078e+01)(3.6119384765625000e+01 4.4424160003662109e+01 -6.6722793579101562e+01)(2.5271589279174805e+01 5.1255359649658203e+01 -6.6604187011718750e+01)(2.8905855178833008e+01 4.9281444549560547e+01 -3.0978231430053711e+01)(3.0103958129882812e+01 4.8515880584716797e+01 -6.6652175903320312e+01)(2.6264060974121094e+01 5.0725051879882812e+01 -1.6424430847167969e+01)(2.8905855178833008e+01 4.9281444549560547e+01 -3.0978231430053711e+01)(2.0870584487915039e+01 5.3041244506835938e+01 -6.6573173522949219e+01)(2.0870584487915039e+01 5.3041244506835938e+01 -6.6573173522949219e+01)(2.8905855178833008e+01 4.9281444549560547e+01 -3.0978231430053711e+01)(2.5271589279174805e+01 5.1255359649658203e+01 -6.6604187011718750e+01)(2.0077295303344727e+01 5.3414722442626953e+01 -1.6340723037719727e+01)(2.6264060974121094e+01 5.0725051879882812e+01 -1.6424430847167969e+01)(2.0870584487915039e+01 5.3041244506835938e+01 -6.6573173522949219e+01)(2.0077295303344727e+01 5.3414722442626953e+01 -1.6340723037719727e+01)(2.0870584487915039e+01 5.3041244506835938e+01 -6.6573173522949219e+01)(1.8721834182739258e+01 5.3892280578613281e+01 -6.6558334350585938e+01)(2.0077295303344727e+01 5.3414722442626953e+01 -1.6340723037719727e+01)(1.8721834182739258e+01 5.3892280578613281e+01 -6.6558334350585938e+01)(1.4617306709289551e+01 5.5124519348144531e+01 -1.7411975860595703e+01)(1.4617306709289551e+01 5.5124519348144531e+01 -1.7411975860595703e+01)(1.8721834182739258e+01 5.3892280578613281e+01 -6.6558334350585938e+01)(1.3348260879516602e+01 5.5436771392822266e+01 -6.6531311035156250e+01)(1.4617306709289551e+01 5.5124519348144531e+01 -1.7411975860595703e+01)(1.3348260879516602e+01 5.5436771392822266e+01 -6.6531311035156250e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(1.3348260879516602e+01 5.5436771392822266e+01 -6.6531311035156250e+01)(6.2945837974548340e+00 5.6696949005126953e+01 -6.6509353637695312e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(6.2945837974548340e+00 5.6696949005126953e+01 -6.6509353637695312e+01)(8.4117126464843750e-01 5.6990322113037109e+01 -1.7442880630493164e+01)(8.4117126464843750e-01 5.6990322113037109e+01 -1.7442880630493164e+01)(6.2945837974548340e+00 5.6696949005126953e+01 -6.6509353637695312e+01)(-5.1204866170883179e-01 5.6994194030761719e+01 -6.6504188537597656e+01)(8.4117126464843750e-01 5.6990322113037109e+01 -1.7442880630493164e+01)(-5.1204866170883179e-01 5.6994194030761719e+01 -6.6504188537597656e+01)(-4.7840886116027832e+00 5.6798870086669922e+01 -1.7439691543579102e+01)(-4.7840886116027832e+00 5.6798870086669922e+01 -1.7439691543579102e+01)(-5.1204866170883179e-01 5.6994194030761719e+01 -6.6504188537597656e+01)(-6.1314625740051270e+00 5.6671554565429688e+01 -6.6509811401367188e+01)(-4.7840886116027832e+00 5.6798870086669922e+01 -1.7439691543579102e+01)(-6.1314625740051270e+00 5.6671554565429688e+01 -6.6509811401367188e+01)(-1.0260792732238770e+01 5.6071842193603516e+01 -1.6247108459472656e+01)(-1.0260792732238770e+01 5.6071842193603516e+01 -1.6247108459472656e+01)(-6.1314625740051270e+00 5.6671554565429688e+01 -6.6509811401367188e+01)(-9.3547487258911133e+00 5.6168434143066406e+01 -6.6518577575683594e+01)(-1.0260792732238770e+01 5.6071842193603516e+01 -1.6247108459472656e+01)(-9.3547487258911133e+00 5.6168434143066406e+01 -6.6518577575683594e+01)(-1.2938905715942383e+01 5.5534954071044922e+01 -1.7418769836425781e+01)(-9.3547487258911133e+00 5.6168434143066406e+01 -6.6518577575683594e+01)(-1.3358509063720703e+01 5.5476184844970703e+01 -6.6530616760253906e+01)(-1.2938905715942383e+01 5.5534954071044922e+01 -1.7418769836425781e+01)(-1.2938905715942383e+01 5.5534954071044922e+01 -1.7418769836425781e+01)(-1.3358509063720703e+01 5.5476184844970703e+01 -6.6530616760253906e+01)(-1.8417165756225586e+01 5.3994503021240234e+01 -1.6348337173461914e+01)(-1.8417165756225586e+01 5.3994503021240234e+01 -1.6348337173461914e+01)(-1.3358509063720703e+01 5.5476184844970703e+01 -6.6530616760253906e+01)(-1.9678108215332031e+01 5.3556571960449219e+01 -6.6564178466796875e+01)(-1.8417165756225586e+01 5.3994503021240234e+01 -1.6348337173461914e+01)(-1.9678108215332031e+01 5.3556571960449219e+01 -6.6564178466796875e+01)(-2.3647981643676758e+01 5.1957424163818359e+01 -1.7359552383422852e+01)(-2.3647981643676758e+01 5.1957424163818359e+01 -1.7359552383422852e+01)(-1.9678108215332031e+01 5.3556571960449219e+01 -6.6564178466796875e+01)(-2.4876182556152344e+01 5.1391746520996094e+01 -6.6601959228515625e+01)(-2.3647981643676758e+01 5.1957424163818359e+01 -1.7359552383422852e+01)(-2.4876182556152344e+01 5.1391746520996094e+01 -6.6601959228515625e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-2.4876182556152344e+01 5.1391746520996094e+01 -6.6601959228515625e+01)(-3.1113683700561523e+01 4.8002956390380859e+01 -6.6660964965820312e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-3.1113683700561523e+01 4.8002956390380859e+01 -6.6660964965820312e+01)(-3.0922142028808594e+01 4.8067714691162109e+01 -1.7295179367065430e+01)(-3.0922142028808594e+01 4.8067714691162109e+01 -1.7295179367065430e+01)(-3.1113683700561523e+01 4.8002956390380859e+01 -6.6660964965820312e+01)(-3.5569427490234375e+01 4.4811542510986328e+01 -1.7241268157958984e+01)(-3.5569427490234375e+01 4.4811542510986328e+01 -1.7241268157958984e+01)(-3.1113683700561523e+01 4.8002956390380859e+01 -6.6660964965820312e+01)(-3.6607509613037109e+01 4.3983055114746094e+01 -6.6731269836425781e+01)(-3.5569427490234375e+01 4.4811542510986328e+01 -1.7241268157958984e+01)(-3.6607509613037109e+01 4.3983055114746094e+01 -6.6731269836425781e+01)(-3.9814147949218750e+01 4.1175327301025391e+01 -1.6042251586914062e+01)(-3.9814147949218750e+01 4.1175327301025391e+01 -1.6042251586914062e+01)(-3.6607509613037109e+01 4.3983055114746094e+01 -6.6731269836425781e+01)(-4.0820774078369141e+01 4.0202911376953125e+01 -6.6797256469726562e+01)(-3.9814147949218750e+01 4.1175327301025391e+01 -1.6042251586914062e+01)(-4.0820774078369141e+01 4.0202911376953125e+01 -6.6797256469726562e+01)(-4.3689342498779297e+01 3.7143074035644531e+01 -1.5536534309387207e+01)(-4.3689342498779297e+01 3.7143074035644531e+01 -1.5536534309387207e+01)(-4.0820774078369141e+01 4.0202911376953125e+01 -6.6797256469726562e+01)(-4.5521656036376953e+01 3.5033077239990234e+01 -6.6887504577636719e+01)(-4.3689342498779297e+01 3.7143074035644531e+01 -1.5536534309387207e+01)(-4.5521656036376953e+01 3.5033077239990234e+01 -6.6887504577636719e+01)(-4.5425933837890625e+01 3.5063949584960938e+01 -1.7079948425292969e+01)(-4.5425933837890625e+01 3.5063949584960938e+01 -1.7079948425292969e+01)(-4.5521656036376953e+01 3.5033077239990234e+01 -6.6887504577636719e+01)(-4.8733947753906250e+01 3.0452453613281250e+01 -1.7003593444824219e+01)(-4.8733947753906250e+01 3.0452453613281250e+01 -1.7003593444824219e+01)(-4.5521656036376953e+01 3.5033077239990234e+01 -6.6887504577636719e+01)(-4.9428527832031250e+01 2.9342096328735352e+01 -6.6986816406250000e+01)(-4.8733947753906250e+01 3.0452453613281250e+01 -1.7003593444824219e+01)(-4.9428527832031250e+01 2.9342096328735352e+01 -6.6986816406250000e+01)(-5.1550186157226562e+01 2.5580888748168945e+01 -1.5780255317687988e+01)(-5.1550186157226562e+01 2.5580888748168945e+01 -1.5780255317687988e+01)(-4.9428527832031250e+01 2.9342096328735352e+01 -6.6986816406250000e+01)(-5.2163993835449219e+01 2.4363542556762695e+01 -6.7073730468750000e+01)(-5.1550186157226562e+01 2.5580888748168945e+01 -1.5780255317687988e+01)(-5.2163993835449219e+01 2.4363542556762695e+01 -6.7073730468750000e+01)(-5.3886203765869141e+01 2.0465814590454102e+01 -1.6838310241699219e+01)(-5.3886203765869141e+01 2.0465814590454102e+01 -1.6838310241699219e+01)(-5.2163993835449219e+01 2.4363542556762695e+01 -6.7073730468750000e+01)(-5.4713653564453125e+01 1.8383676528930664e+01 -6.7178123474121094e+01)(-5.3886203765869141e+01 2.0465814590454102e+01 -1.6838310241699219e+01)(-5.4713653564453125e+01 1.8383676528930664e+01 -6.7178123474121094e+01)(-5.4806152343750000e+01 1.7995798110961914e+01 -1.6797422409057617e+01)(-5.4806152343750000e+01 1.7995798110961914e+01 -1.6797422409057617e+01)(-5.4713653564453125e+01 1.8383676528930664e+01 -6.7178123474121094e+01)(-5.6401058197021484e+01 1.2550110816955566e+01 -1.6707269668579102e+01)(-5.6401058197021484e+01 1.2550110816955566e+01 -1.6707269668579102e+01)(-5.4713653564453125e+01 1.8383676528930664e+01 -6.7178123474121094e+01)(-5.6489078521728516e+01 1.2178714752197266e+01 -6.7286430358886719e+01)(-5.6401058197021484e+01 1.2550110816955566e+01 -1.6707269668579102e+01)(-5.6489078521728516e+01 1.2178714752197266e+01 -6.7286430358886719e+01)(-5.7450542449951172e+01 7.0168328285217285e+00 -1.6615686416625977e+01)(-5.7450542449951172e+01 7.0168328285217285e+00 -1.6615686416625977e+01)(-5.6489078521728516e+01 1.2178714752197266e+01 -6.7286430358886719e+01)(-5.7500122070312500e+01 6.6583266258239746e+00 -6.7382781982421875e+01)(-5.7450542449951172e+01 7.0168328285217285e+00 -1.6615686416625977e+01)(-5.7500122070312500e+01 6.6583266258239746e+00 -6.7382781982421875e+01)(-5.7973930358886719e+01 1.0000106096267700e+00 -6.7481544494628906e+01)(5.9281215667724609e+01 8.3201932907104492e+00 -6.2172470092773438e+01)(6.1493843078613281e+01 1.0374048948287964e+00 -6.2840007781982422e+01)(5.8244411468505859e+01 1.1284921169281006e+00 -6.3991123199462891e+01)(5.9281215667724609e+01 8.3201932907104492e+00 -6.2172470092773438e+01)(5.4337291717529297e+01 2.0239492416381836e+01 -6.7136009216308594e+01)(5.3662334442138672e+01 2.1840900421142578e+01 -6.1879035949707031e+01)(4.2573894500732422e+01 3.9806045532226562e+01 -4.8266075134277344e+01)(4.6533851623535156e+01 3.3705089569091797e+01 -5.5802551269531250e+01)(4.1908950805664062e+01 3.9101306915283203e+01 -6.6809288024902344e+01)(4.2573894500732422e+01 3.9806045532226562e+01 -4.8266075134277344e+01)(4.1908950805664062e+01 3.9101306915283203e+01 -6.6809288024902344e+01)(3.8190025329589844e+01 4.2712936401367188e+01 -4.4489948272705078e+01)(3.3677581787109375e+01 4.6292942047119141e+01 -3.7749530792236328e+01)(2.8905855178833008e+01 4.9281444549560547e+01 -3.0978231430053711e+01)(2.9313764572143555e+01 4.9525573730468750e+01 -2.6651571273803711e+01)(2.9313764572143555e+01 4.9525573730468750e+01 -2.6651571273803711e+01)(2.8905855178833008e+01 4.9281444549560547e+01 -3.0978231430053711e+01)(2.6264060974121094e+01 5.0725051879882812e+01 -1.6424430847167969e+01)(5.5261566162109375e+01 2.3481067657470703e+01 -5.9079322814941406e+01)(5.3662334442138672e+01 2.1840900421142578e+01 -6.1879035949707031e+01)(4.6533851623535156e+01 3.3705089569091797e+01 -5.5802551269531250e+01)(4.7880950927734375e+01 3.5395683288574219e+01 -5.2542076110839844e+01)(4.6533851623535156e+01 3.3705089569091797e+01 -5.5802551269531250e+01)(4.2573894500732422e+01 3.9806045532226562e+01 -4.8266075134277344e+01)(5.9281215667724609e+01 8.3201932907104492e+00 -6.2172470092773438e+01)(5.3662334442138672e+01 2.1840900421142578e+01 -6.1879035949707031e+01)(5.8974430084228516e+01 1.6160835266113281e+01 -6.1119880676269531e+01)(5.8974430084228516e+01 1.6160835266113281e+01 -6.1119880676269531e+01)(5.3662334442138672e+01 2.1840900421142578e+01 -6.1879035949707031e+01)(5.5261566162109375e+01 2.3481067657470703e+01 -5.9079322814941406e+01)(5.5261566162109375e+01 2.3481067657470703e+01 -5.9079322814941406e+01)(4.6533851623535156e+01 3.3705089569091797e+01 -5.5802551269531250e+01)(4.7880950927734375e+01 3.5395683288574219e+01 -5.2542076110839844e+01)(2.6264060974121094e+01 5.0725051879882812e+01 -1.6424430847167969e+01)(2.0077295303344727e+01 5.3414722442626953e+01 -1.6340723037719727e+01)(2.7700687408447266e+01 4.9017333984375000e+01 -1.4440832138061523e+01)(6.1398132324218750e+01 5.5847599029541016e+01 -1.6574874877929688e+01)(6.6861297607421875e+01 5.5551506042480469e+01 -1.5203410148620605e+01)(7.0685844421386719e+01 5.6703678131103516e+01 -1.6973133087158203e+01)(4.1278301239013672e+01 5.1938301086425781e+01 -1.4927854537963867e+01)(6.1804336547851562e+01 5.3585533142089844e+01 -1.4435993194580078e+01)(6.6861297607421875e+01 5.5551506042480469e+01 -1.5203410148620605e+01)(4.1278301239013672e+01 5.1938301086425781e+01 -1.4927854537963867e+01)(6.6861297607421875e+01 5.5551506042480469e+01 -1.5203410148620605e+01)(6.1398132324218750e+01 5.5847599029541016e+01 -1.6574874877929688e+01)(2.7700687408447266e+01 4.9017333984375000e+01 -1.4440832138061523e+01)(6.1804336547851562e+01 5.3585533142089844e+01 -1.4435993194580078e+01)(4.1278301239013672e+01 5.1938301086425781e+01 -1.4927854537963867e+01)(2.7700687408447266e+01 4.9017333984375000e+01 -1.4440832138061523e+01)(4.1278301239013672e+01 5.1938301086425781e+01 -1.4927854537963867e+01)(2.6264060974121094e+01 5.0725051879882812e+01 -1.6424430847167969e+01)(2.6264060974121094e+01 5.0725051879882812e+01 -1.6424430847167969e+01)(4.1278301239013672e+01 5.1938301086425781e+01 -1.4927854537963867e+01)(6.1398132324218750e+01 5.5847599029541016e+01 -1.6574874877929688e+01)(2.6264060974121094e+01 5.0725051879882812e+01 -1.6424430847167969e+01)(6.1398132324218750e+01 5.5847599029541016e+01 -1.6574874877929688e+01)(4.5155239105224609e+01 5.3644481658935547e+01 -1.8450092315673828e+01)(6.6861297607421875e+01 5.5551506042480469e+01 -1.5203410148620605e+01)(6.1804336547851562e+01 5.3585533142089844e+01 -1.4435993194580078e+01)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(6.7390945434570312e+01 5.6186115264892578e+01 -2.0915319919586182e+00)(7.1598976135253906e+01 5.7433345794677734e+01 1.0230033874511719e+01)(7.1560455322265625e+01 5.7437477111816406e+01 -7.4344253540039062e+00)(6.7390945434570312e+01 5.6186115264892578e+01 -2.0915319919586182e+00)(6.6861297607421875e+01 5.5551506042480469e+01 -1.5203410148620605e+01)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(6.4037574768066406e+01 5.3039070129394531e+01 8.8119382858276367e+00)(6.7390945434570312e+01 5.6186115264892578e+01 -2.0915319919586182e+00)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(6.7390945434570312e+01 5.6186115264892578e+01 -2.0915319919586182e+00)(7.1560455322265625e+01 5.7437477111816406e+01 -7.4344253540039062e+00)(6.6861297607421875e+01 5.5551506042480469e+01 -1.5203410148620605e+01)(6.6861297607421875e+01 5.5551506042480469e+01 -1.5203410148620605e+01)(7.1560455322265625e+01 5.7437477111816406e+01 -7.4344253540039062e+00)(7.0685844421386719e+01 5.6703678131103516e+01 -1.6973133087158203e+01)(6.5196937561035156e+01 5.2778602600097656e+01 3.0452100753784180e+01)(6.8818168640136719e+01 5.3598869323730469e+01 3.1577688217163086e+01)(7.0828002929687500e+01 5.5960968017578125e+01 2.2421916961669922e+01)(6.5196937561035156e+01 5.2778602600097656e+01 3.0452100753784180e+01)(7.0828002929687500e+01 5.5960968017578125e+01 2.2421916961669922e+01)(6.6823799133300781e+01 5.5356822967529297e+01 1.7880889892578125e+01)(6.6823799133300781e+01 5.5356822967529297e+01 1.7880889892578125e+01)(7.0828002929687500e+01 5.5960968017578125e+01 2.2421916961669922e+01)(7.1598976135253906e+01 5.7433345794677734e+01 1.0230033874511719e+01)(6.6823799133300781e+01 5.5356822967529297e+01 1.7880889892578125e+01)(7.1598976135253906e+01 5.7433345794677734e+01 1.0230033874511719e+01)(6.7390945434570312e+01 5.6186115264892578e+01 -2.0915319919586182e+00)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(6.5196937561035156e+01 5.2778602600097656e+01 3.0452100753784180e+01)(6.6823799133300781e+01 5.5356822967529297e+01 1.7880889892578125e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(6.6823799133300781e+01 5.5356822967529297e+01 1.7880889892578125e+01)(6.4037574768066406e+01 5.3039070129394531e+01 8.8119382858276367e+00)(6.4037574768066406e+01 5.3039070129394531e+01 8.8119382858276367e+00)(6.6823799133300781e+01 5.5356822967529297e+01 1.7880889892578125e+01)(6.7390945434570312e+01 5.6186115264892578e+01 -2.0915319919586182e+00)(5.8444244384765625e+01 4.4364627838134766e+01 2.6050926208496094e+01)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(5.9499565124511719e+01 4.6095367431640625e+01 -1.1331674575805664e+01)(5.8444244384765625e+01 4.4364627838134766e+01 2.6050926208496094e+01)(5.9499565124511719e+01 4.6095367431640625e+01 -1.1331674575805664e+01)(5.6506660461425781e+01 4.1056152343750000e+01 2.5992126464843750e+01)(5.6506660461425781e+01 4.1056152343750000e+01 2.5992126464843750e+01)(5.9499565124511719e+01 4.6095367431640625e+01 -1.1331674575805664e+01)(5.6506660461425781e+01 4.1056152343750000e+01 -1.1242118835449219e+01)(5.8444244384765625e+01 4.4364627838134766e+01 2.6050926208496094e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(6.4037574768066406e+01 5.3039070129394531e+01 8.8119382858276367e+00)(5.6506660461425781e+01 4.1056152343750000e+01 2.5992126464843750e+01)(5.6506660461425781e+01 4.1056152343750000e+01 -1.1242118835449219e+01)(5.5853324890136719e+01 3.8754192352294922e+01 2.5927814483642578e+01)(5.5853324890136719e+01 3.8754192352294922e+01 2.5927814483642578e+01)(5.6506660461425781e+01 4.1056152343750000e+01 -1.1242118835449219e+01)(5.5853324890136719e+01 3.8754192352294922e+01 -1.1177835464477539e+01)(5.6506660461425781e+01 4.1056152343750000e+01 2.5992126464843750e+01)(5.5853324890136719e+01 3.8754192352294922e+01 2.5927814483642578e+01)(5.5507156372070312e+01 4.0475662231445312e+01 2.7474300384521484e+01)(5.8444244384765625e+01 4.4364627838134766e+01 2.6050926208496094e+01)(5.6506660461425781e+01 4.1056152343750000e+01 2.5992126464843750e+01)(5.5507156372070312e+01 4.0475662231445312e+01 2.7474300384521484e+01)(5.5507156372070312e+01 4.0475662231445312e+01 2.7474300384521484e+01)(5.4412605285644531e+01 4.0430362701416016e+01 2.8553993225097656e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(5.4412605285644531e+01 4.0430362701416016e+01 2.8553993225097656e+01)(5.2927181243896484e+01 4.0817504882812500e+01 2.8962465286254883e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(5.8444244384765625e+01 4.4364627838134766e+01 2.6050926208496094e+01)(5.5507156372070312e+01 4.0475662231445312e+01 2.7474300384521484e+01)(3.1023519515991211e+01 4.8051548004150391e+01 3.2411029815673828e+01)(4.9316421508789062e+01 5.1104019165039062e+01 3.2997142791748047e+01)(3.1708662033081055e+01 4.7111381530761719e+01 2.9669065475463867e+01)(3.1708662033081055e+01 4.7111381530761719e+01 2.9669065475463867e+01)(4.9316421508789062e+01 5.1104019165039062e+01 3.2997142791748047e+01)(6.5196937561035156e+01 5.2778602600097656e+01 3.0452100753784180e+01)(3.1708662033081055e+01 4.7111381530761719e+01 2.9669065475463867e+01)(6.5196937561035156e+01 5.2778602600097656e+01 3.0452100753784180e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(3.1708662033081055e+01 4.7111381530761719e+01 2.9669065475463867e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(3.2468505859375000e+01 4.5211688995361328e+01 2.9039173126220703e+01)(6.6273429870605469e+01 5.2468547821044922e+01 3.4480674743652344e+01)(6.8818168640136719e+01 5.3598869323730469e+01 3.1577688217163086e+01)(6.5196937561035156e+01 5.2778602600097656e+01 3.0452100753784180e+01)(6.6273429870605469e+01 5.2468547821044922e+01 3.4480674743652344e+01)(6.5196937561035156e+01 5.2778602600097656e+01 3.0452100753784180e+01)(4.9316421508789062e+01 5.1104019165039062e+01 3.2997142791748047e+01)(-5.7963699340820312e+01 9.9851471185684204e-01 2.8431087493896484e+01)(-5.7574508666992188e+01 6.0735597610473633e+00 3.1350080490112305e+01)(-5.6623184204101562e+01 1.1586682319641113e+01 3.0412801742553711e+01)(-5.6623184204101562e+01 1.1586682319641113e+01 3.0412801742553711e+01)(-5.5127666473388672e+01 1.7042036056518555e+01 3.1531635284423828e+01)(-5.2937576293945312e+01 1.9323680877685547e+01 2.8669784545898438e+01)(-5.2937576293945312e+01 1.9323680877685547e+01 2.8669784545898438e+01)(-5.5127666473388672e+01 1.7042036056518555e+01 3.1531635284423828e+01)(-5.2543453216552734e+01 2.3533159255981445e+01 3.1639072418212891e+01)(-4.9250297546386719e+01 2.9637807846069336e+01 3.1740133285522461e+01)(-4.6133762359619141e+01 3.4137161254882812e+01 3.0712522506713867e+01)(-5.2543453216552734e+01 2.3533159255981445e+01 3.1639072418212891e+01)(-5.2543453216552734e+01 2.3533159255981445e+01 3.1639072418212891e+01)(-4.6133762359619141e+01 3.4137161254882812e+01 3.0712522506713867e+01)(-5.2937576293945312e+01 1.9323680877685547e+01 2.8669784545898438e+01)(-3.1775259017944336e+01 4.7519798278808594e+01 3.2036098480224609e+01)(-2.7325260162353516e+01 5.0146152496337891e+01 3.1053974151611328e+01)(-3.6347164154052734e+01 4.4199138641357422e+01 3.0929744720458984e+01)(-2.7325260162353516e+01 5.0146152496337891e+01 3.1053974151611328e+01)(-2.4521854400634766e+01 5.1558490753173828e+01 3.2102947235107422e+01)(-1.9324665069580078e+01 5.3680965423583984e+01 3.0458621978759766e+01)(-1.3925824165344238e+01 5.5300022125244141e+01 3.2164875030517578e+01)(-6.8525328636169434e+00 5.6631099700927734e+01 3.0981819152832031e+01)(-1.9324665069580078e+01 5.3680965423583984e+01 3.0458621978759766e+01)(-6.8525328636169434e+00 5.6631099700927734e+01 3.0981819152832031e+01)(-1.2249521166086197e-01 5.6996341705322266e+01 3.2192977905273438e+01)(5.4531598091125488e+00 5.6737815856933594e+01 3.1064449310302734e+01)(-5.7963699340820312e+01 9.9851471185684204e-01 2.8431087493896484e+01)(-5.6623184204101562e+01 1.1586682319641113e+01 3.0412801742553711e+01)(-5.2937576293945312e+01 1.9323680877685547e+01 2.8669784545898438e+01)(-5.2937576293945312e+01 1.9323680877685547e+01 2.8669784545898438e+01)(-4.6133762359619141e+01 3.4137161254882812e+01 3.0712522506713867e+01)(-4.5294460296630859e+01 3.1952411651611328e+01 2.8841157913208008e+01)(-4.5294460296630859e+01 3.1952411651611328e+01 2.8841157913208008e+01)(-4.6133762359619141e+01 3.4137161254882812e+01 3.0712522506713867e+01)(-4.1029159545898438e+01 4.0010910034179688e+01 3.0342405319213867e+01)(-4.1029159545898438e+01 4.0010910034179688e+01 3.0342405319213867e+01)(-3.6347164154052734e+01 4.4199138641357422e+01 3.0929744720458984e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(-3.6347164154052734e+01 4.4199138641357422e+01 3.0929744720458984e+01)(-2.7325260162353516e+01 5.0146152496337891e+01 3.1053974151611328e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(-2.7325260162353516e+01 5.0146152496337891e+01 3.1053974151611328e+01)(-1.9324665069580078e+01 5.3680965423583984e+01 3.0458621978759766e+01)(-1.9324665069580078e+01 5.3680965423583984e+01 3.0458621978759766e+01)(-6.8525328636169434e+00 5.6631099700927734e+01 3.0981819152832031e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(-6.8525328636169434e+00 5.6631099700927734e+01 3.0981819152832031e+01)(5.4531598091125488e+00 5.6737815856933594e+01 3.1064449310302734e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(5.4531598091125488e+00 5.6737815856933594e+01 3.1064449310302734e+01)(1.2512734413146973e+01 5.5682300567626953e+01 3.1268932342529297e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(1.2512734413146973e+01 5.5682300567626953e+01 3.1268932342529297e+01)(1.9078596115112305e+01 5.3767704010009766e+01 3.1082481384277344e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(1.9078596115112305e+01 5.3767704010009766e+01 3.1082481384277344e+01)(3.1708662033081055e+01 4.7111381530761719e+01 2.9669065475463867e+01)(3.1023519515991211e+01 4.8051548004150391e+01 3.2411029815673828e+01)(3.1708662033081055e+01 4.7111381530761719e+01 2.9669065475463867e+01)(2.4304286956787109e+01 5.1659461975097656e+01 3.2104644775390625e+01)(2.4304286956787109e+01 5.1659461975097656e+01 3.2104644775390625e+01)(3.1708662033081055e+01 4.7111381530761719e+01 2.9669065475463867e+01)(1.9078596115112305e+01 5.3767704010009766e+01 3.1082481384277344e+01)(-4.5294460296630859e+01 3.1952411651611328e+01 2.8841157913208008e+01)(-4.1029159545898438e+01 4.0010910034179688e+01 3.0342405319213867e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(-1.9324665069580078e+01 5.3680965423583984e+01 3.0458621978759766e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(3.1708662033081055e+01 4.7111381530761719e+01 2.9669065475463867e+01)(3.2468505859375000e+01 4.5211688995361328e+01 2.9039173126220703e+01)(-5.6704780578613281e+01 -2.5001440048217773e+00 2.9630729675292969e+01)(-5.6705966949462891e+01 -2.5000026226043701e+00 6.9204986572265625e+01)(-5.6766437530517578e+01 9.9996840953826904e-01 2.9581302642822266e+01)(-5.6766437530517578e+01 9.9996840953826904e-01 2.9581302642822266e+01)(-5.6705966949462891e+01 -2.5000026226043701e+00 6.9204986572265625e+01)(-5.6767059326171875e+01 1.0000121593475342e+00 6.9266082763671875e+01)(-5.1043666839599609e+01 -2.5016720294952393e+00 2.9559047698974609e+01)(-5.6704780578613281e+01 -2.5001440048217773e+00 2.9630729675292969e+01)(-5.6766437530517578e+01 9.9996840953826904e-01 2.9581302642822266e+01)(-5.1043666839599609e+01 -2.5016720294952393e+00 2.9559047698974609e+01)(-5.6766437530517578e+01 9.9996840953826904e-01 2.9581302642822266e+01)(-5.1478076934814453e+01 1.7219192981719971e+00 2.8284263610839844e+01)(-5.0565898895263672e+01 6.5815348625183105e+00 3.0865243911743164e+01)(-5.1478076934814453e+01 1.7219192981719971e+00 2.8284263610839844e+01)(-4.7725772857666016e+01 1.7961326599121094e+01 3.1063905715942383e+01)(-4.7725772857666016e+01 1.7961326599121094e+01 3.1063905715942383e+01)(-5.1478076934814453e+01 1.7219192981719971e+00 2.8284263610839844e+01)(-4.4403095245361328e+01 2.5489942550659180e+01 2.8695102691650391e+01)(-4.7725772857666016e+01 1.7961326599121094e+01 3.1063905715942383e+01)(-4.4403095245361328e+01 2.5489942550659180e+01 2.8695102691650391e+01)(-4.2365409851074219e+01 2.8385152816772461e+01 3.1245868682861328e+01)(-4.2365409851074219e+01 2.8385152816772461e+01 3.1245868682861328e+01)(-4.4403095245361328e+01 2.5489942550659180e+01 2.8695102691650391e+01)(-3.4766414642333984e+01 3.7309570312500000e+01 3.1401630401611328e+01)(-3.4766414642333984e+01 3.7309570312500000e+01 3.1401630401611328e+01)(-4.4403095245361328e+01 2.5489942550659180e+01 2.8695102691650391e+01)(-3.4828506469726562e+01 3.7254604339599609e+01 2.8900287628173828e+01)(-3.4766414642333984e+01 3.7309570312500000e+01 3.1401630401611328e+01)(-3.4828506469726562e+01 3.7254604339599609e+01 2.8900287628173828e+01)(-2.5330438613891602e+01 4.4262889862060547e+01 3.1523012161254883e+01)(-2.5330438613891602e+01 4.4262889862060547e+01 3.1523012161254883e+01)(-3.4828506469726562e+01 3.7254604339599609e+01 2.8900287628173828e+01)(-2.5404714584350586e+01 4.4222644805908203e+01 2.9021903991699219e+01)(-2.5330438613891602e+01 4.4262889862060547e+01 3.1523012161254883e+01)(-2.5404714584350586e+01 4.4222644805908203e+01 2.9021903991699219e+01)(-1.4556240081787109e+01 4.8877803802490234e+01 3.1603555679321289e+01)(-1.4556240081787109e+01 4.8877803802490234e+01 3.1603555679321289e+01)(-2.5404714584350586e+01 4.4222644805908203e+01 2.9021903991699219e+01)(-1.4639361381530762e+01 4.8854866027832031e+01 2.9102773666381836e+01)(-1.4556240081787109e+01 4.8877803802490234e+01 3.1603555679321289e+01)(-1.4639361381530762e+01 4.8854866027832031e+01 2.9102773666381836e+01)(-3.0129239559173584e+00 5.0910640716552734e+01 3.1639032363891602e+01)(-3.0129239559173584e+00 5.0910640716552734e+01 3.1639032363891602e+01)(-1.4639361381530762e+01 4.8854866027832031e+01 2.9102773666381836e+01)(-3.1010580062866211e+00 5.0906940460205078e+01 2.9138574600219727e+01)(-3.0129239559173584e+00 5.0910640716552734e+01 3.1639032363891602e+01)(-3.1010580062866211e+00 5.0906940460205078e+01 2.9138574600219727e+01)(8.6893196105957031e+00 5.0254005432128906e+01 3.1627561569213867e+01)(8.6893196105957031e+00 5.0254005432128906e+01 3.1627561569213867e+01)(-3.1010580062866211e+00 5.0906940460205078e+01 2.9138574600219727e+01)(8.6008224487304688e+00 5.0270637512207031e+01 2.9127471923828125e+01)(8.6893196105957031e+00 5.0254005432128906e+01 3.1627561569213867e+01)(8.6008224487304688e+00 5.0270637512207031e+01 2.9127471923828125e+01)(1.9932275772094727e+01 4.6942844390869141e+01 3.1569789886474609e+01)(1.9932275772094727e+01 4.6942844390869141e+01 3.1569789886474609e+01)(8.6008224487304688e+00 5.0270637512207031e+01 2.9127471923828125e+01)(1.9848001480102539e+01 4.6979801177978516e+01 2.9070034027099609e+01)(1.9932275772094727e+01 4.6942844390869141e+01 3.1569789886474609e+01)(1.9848001480102539e+01 4.6979801177978516e+01 2.9070034027099609e+01)(3.0122068405151367e+01 4.1152149200439453e+01 3.1468696594238281e+01)(3.0122068405151367e+01 4.1152149200439453e+01 3.1468696594238281e+01)(1.9848001480102539e+01 4.6979801177978516e+01 2.9070034027099609e+01)(3.0046737670898438e+01 4.1208339691162109e+01 2.8969303131103516e+01)(3.0122068405151367e+01 4.1152149200439453e+01 3.1468696594238281e+01)(3.0046737670898438e+01 4.1208339691162109e+01 2.8969303131103516e+01)(3.8720516204833984e+01 3.3187915802001953e+01 3.1329675674438477e+01)(3.8720516204833984e+01 3.3187915802001953e+01 3.1329675674438477e+01)(3.0046737670898438e+01 4.1208339691162109e+01 2.8969303131103516e+01)(3.8658462524414062e+01 3.3261280059814453e+01 2.8830577850341797e+01)(3.8720516204833984e+01 3.3187915802001953e+01 3.1329675674438477e+01)(3.8658462524414062e+01 3.3261280059814453e+01 2.8830577850341797e+01)(4.5273345947265625e+01 2.3471002578735352e+01 3.1160068511962891e+01)(4.5273345947265625e+01 2.3471002578735352e+01 3.1160068511962891e+01)(3.8658462524414062e+01 3.3261280059814453e+01 2.8830577850341797e+01)(4.5228603363037109e+01 2.3558185577392578e+01 2.8661218643188477e+01)(4.5273345947265625e+01 2.3471002578735352e+01 3.1160068511962891e+01)(4.5228603363037109e+01 2.3558185577392578e+01 2.8661218643188477e+01)(4.9433528900146484e+01 1.2517378807067871e+01 3.0968872070312500e+01)(4.9433528900146484e+01 1.2517378807067871e+01 3.0968872070312500e+01)(4.5228603363037109e+01 2.3558185577392578e+01 2.8661218643188477e+01)(4.9409362792968750e+01 1.2613798141479492e+01 2.8470163345336914e+01)(4.9433528900146484e+01 1.2517378807067871e+01 3.0968872070312500e+01)(4.9409362792968750e+01 1.2613798141479492e+01 2.8470163345336914e+01)(5.0985015869140625e+01 9.9802434444427490e-01 2.9726339340209961e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(5.2927181243896484e+01 4.0817504882812500e+01 2.8962465286254883e+01)(3.2468505859375000e+01 4.5211688995361328e+01 2.9039173126220703e+01)(-1.4639361381530762e+01 4.8854866027832031e+01 2.9102773666381836e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(-3.1010580062866211e+00 5.0906940460205078e+01 2.9138574600219727e+01)(-3.1010580062866211e+00 5.0906940460205078e+01 2.9138574600219727e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(8.6008224487304688e+00 5.0270637512207031e+01 2.9127471923828125e+01)(8.6008224487304688e+00 5.0270637512207031e+01 2.9127471923828125e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(1.9848001480102539e+01 4.6979801177978516e+01 2.9070034027099609e+01)(1.9848001480102539e+01 4.6979801177978516e+01 2.9070034027099609e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(3.2468505859375000e+01 4.5211688995361328e+01 2.9039173126220703e+01)(3.0046737670898438e+01 4.1208339691162109e+01 2.8969303131103516e+01)(3.2468505859375000e+01 4.5211688995361328e+01 2.9039173126220703e+01)(5.2927181243896484e+01 4.0817504882812500e+01 2.8962465286254883e+01)(-3.4828506469726562e+01 3.7254604339599609e+01 2.8900287628173828e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(-2.5404714584350586e+01 4.4222644805908203e+01 2.9021903991699219e+01)(-2.5404714584350586e+01 4.4222644805908203e+01 2.9021903991699219e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(-1.4639361381530762e+01 4.8854866027832031e+01 2.9102773666381836e+01)(-1.4639361381530762e+01 4.8854866027832031e+01 2.9102773666381836e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(5.2927181243896484e+01 4.0817504882812500e+01 2.8962465286254883e+01)(4.9409362792968750e+01 1.2613798141479492e+01 2.8470163345336914e+01)(4.5228603363037109e+01 2.3558185577392578e+01 2.8661218643188477e+01)(5.2927181243896484e+01 4.0817504882812500e+01 2.8962465286254883e+01)(4.5228603363037109e+01 2.3558185577392578e+01 2.8661218643188477e+01)(3.8658462524414062e+01 3.3261280059814453e+01 2.8830577850341797e+01)(5.2927181243896484e+01 4.0817504882812500e+01 2.8962465286254883e+01)(3.8658462524414062e+01 3.3261280059814453e+01 2.8830577850341797e+01)(3.0046737670898438e+01 4.1208339691162109e+01 2.8969303131103516e+01)(3.2468505859375000e+01 4.5211688995361328e+01 2.9039173126220703e+01)(3.0046737670898438e+01 4.1208339691162109e+01 2.8969303131103516e+01)(1.9848001480102539e+01 4.6979801177978516e+01 2.9070034027099609e+01)(-4.4403095245361328e+01 2.5489942550659180e+01 2.8695102691650391e+01)(-4.5294460296630859e+01 3.1952411651611328e+01 2.8841157913208008e+01)(-3.4828506469726562e+01 3.7254604339599609e+01 2.8900287628173828e+01)(-3.4828506469726562e+01 3.7254604339599609e+01 2.8900287628173828e+01)(-4.5294460296630859e+01 3.1952411651611328e+01 2.8841157913208008e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(4.9409362792968750e+01 1.2613798141479492e+01 2.8470163345336914e+01)(5.2927181243896484e+01 4.0817504882812500e+01 2.8962465286254883e+01)(5.1534915924072266e+01 1.0000121593475342e+00 2.8267444610595703e+01)(4.9409362792968750e+01 1.2613798141479492e+01 2.8470163345336914e+01)(5.1534915924072266e+01 1.0000121593475342e+00 2.8267444610595703e+01)(5.0985015869140625e+01 9.9802434444427490e-01 2.9726339340209961e+01)(-5.2937576293945312e+01 1.9323680877685547e+01 2.8669784545898438e+01)(-5.1478076934814453e+01 1.7219192981719971e+00 2.8284263610839844e+01)(-5.7963699340820312e+01 9.9851471185684204e-01 2.8431087493896484e+01)(-5.1478076934814453e+01 1.7219192981719971e+00 2.8284263610839844e+01)(-5.2937576293945312e+01 1.9323680877685547e+01 2.8669784545898438e+01)(-4.4403095245361328e+01 2.5489942550659180e+01 2.8695102691650391e+01)(-4.4403095245361328e+01 2.5489942550659180e+01 2.8695102691650391e+01)(-5.2937576293945312e+01 1.9323680877685547e+01 2.8669784545898438e+01)(-4.5294460296630859e+01 3.1952411651611328e+01 2.8841157913208008e+01)(5.2927181243896484e+01 4.0817504882812500e+01 2.8962465286254883e+01)(5.4412605285644531e+01 4.0430362701416016e+01 2.8553993225097656e+01)(5.1534915924072266e+01 1.0000121593475342e+00 2.8267444610595703e+01)(5.1534915924072266e+01 1.0000121593475342e+00 2.8267444610595703e+01)(5.4412605285644531e+01 4.0430362701416016e+01 2.8553993225097656e+01)(5.3035705566406250e+01 1.0000121593475342e+00 2.7865404129028320e+01)(5.5507156372070312e+01 4.0475662231445312e+01 2.7474300384521484e+01)(5.5853324890136719e+01 3.8754192352294922e+01 2.5927814483642578e+01)(5.4534915924072266e+01 1.0000121593475342e+00 2.5268825531005859e+01)(5.4534915924072266e+01 1.0000121593475342e+00 2.5268825531005859e+01)(5.4133277893066406e+01 1.0000121593475342e+00 2.6767902374267578e+01)(5.5507156372070312e+01 4.0475662231445312e+01 2.7474300384521484e+01)(5.5507156372070312e+01 4.0475662231445312e+01 2.7474300384521484e+01)(5.4133277893066406e+01 1.0000121593475342e+00 2.6767902374267578e+01)(5.4412605285644531e+01 4.0430362701416016e+01 2.8553993225097656e+01)(5.4412605285644531e+01 4.0430362701416016e+01 2.8553993225097656e+01)(5.4133277893066406e+01 1.0000121593475342e+00 2.6767902374267578e+01)(5.3035705566406250e+01 1.0000121593475342e+00 2.7865404129028320e+01)(5.5853324890136719e+01 3.8754192352294922e+01 2.5927814483642578e+01)(5.5853324890136719e+01 3.8754192352294922e+01 -1.1177835464477539e+01)(5.4534915924072266e+01 1.0000121593475342e+00 2.5268825531005859e+01)(5.4534915924072266e+01 1.0000121593475342e+00 2.5268825531005859e+01)(5.5853324890136719e+01 3.8754192352294922e+01 -1.1177835464477539e+01)(5.4534915924072266e+01 1.0000121593475342e+00 -1.0518815994262695e+01)(5.5498580932617188e+01 4.0095630645751953e+01 -1.2701009750366211e+01)(5.3035362243652344e+01 1.0000154972076416e+00 -1.3115487098693848e+01)(5.4133125305175781e+01 1.0000144243240356e+00 -1.2018054008483887e+01)(5.5498580932617188e+01 4.0095630645751953e+01 -1.2701009750366211e+01)(5.4133125305175781e+01 1.0000144243240356e+00 -1.2018054008483887e+01)(5.5853324890136719e+01 3.8754192352294922e+01 -1.1177835464477539e+01)(5.5853324890136719e+01 3.8754192352294922e+01 -1.1177835464477539e+01)(5.4133125305175781e+01 1.0000144243240356e+00 -1.2018054008483887e+01)(5.4534915924072266e+01 1.0000121593475342e+00 -1.0518815994262695e+01)(5.5498580932617188e+01 4.0095630645751953e+01 -1.2701009750366211e+01)(5.4410888671875000e+01 4.0385105133056641e+01 -1.3803647994995117e+01)(5.3035362243652344e+01 1.0000154972076416e+00 -1.3115487098693848e+01)(5.3035362243652344e+01 1.0000154972076416e+00 -1.3115487098693848e+01)(5.4410888671875000e+01 4.0385105133056641e+01 -1.3803647994995117e+01)(5.2935016632080078e+01 4.1052192687988281e+01 -1.4216562271118164e+01)(5.3035362243652344e+01 1.0000154972076416e+00 -1.3115487098693848e+01)(5.2935016632080078e+01 4.1052192687988281e+01 -1.4216562271118164e+01)(5.1598804473876953e+01 1.0266641378402710e+00 -1.3512499809265137e+01)(3.1010479927062988e+00 5.0906940460205078e+01 -1.4388579368591309e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(-8.6008319854736328e+00 5.0270637512207031e+01 -1.4377479553222656e+01)(-8.6008319854736328e+00 5.0270637512207031e+01 -1.4377479553222656e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(-1.9848030090332031e+01 4.6979789733886719e+01 -1.4320022583007812e+01)(2.5404705047607422e+01 4.4222652435302734e+01 -1.4271896362304688e+01)(2.7700687408447266e+01 4.9017333984375000e+01 -1.4440832138061523e+01)(1.4639364242553711e+01 4.8854866027832031e+01 -1.4352760314941406e+01)(3.4814506530761719e+01 3.7264911651611328e+01 -1.4150467872619629e+01)(5.2935016632080078e+01 4.1052192687988281e+01 -1.4216562271118164e+01)(2.5404705047607422e+01 4.4222652435302734e+01 -1.4271896362304688e+01)(2.5404705047607422e+01 4.4222652435302734e+01 -1.4271896362304688e+01)(5.2935016632080078e+01 4.1052192687988281e+01 -1.4216562271118164e+01)(6.1804336547851562e+01 5.3585533142089844e+01 -1.4435993194580078e+01)(2.5404705047607422e+01 4.4222652435302734e+01 -1.4271896362304688e+01)(6.1804336547851562e+01 5.3585533142089844e+01 -1.4435993194580078e+01)(2.7700687408447266e+01 4.9017333984375000e+01 -1.4440832138061523e+01)(-3.0046741485595703e+01 4.1208335876464844e+01 -1.4219297409057617e+01)(-3.7376007080078125e+01 4.0705619812011719e+01 -1.4234905242919922e+01)(-3.8658485412597656e+01 3.3261253356933594e+01 -1.4080568313598633e+01)(1.4639364242553711e+01 4.8854866027832031e+01 -1.4352760314941406e+01)(2.7700687408447266e+01 4.9017333984375000e+01 -1.4440832138061523e+01)(1.1713869571685791e+00 5.5310554504394531e+01 -1.4544939041137695e+01)(1.4639364242553711e+01 4.8854866027832031e+01 -1.4352760314941406e+01)(1.1713869571685791e+00 5.5310554504394531e+01 -1.4544939041137695e+01)(3.1010479927062988e+00 5.0906940460205078e+01 -1.4388579368591309e+01)(3.1010479927062988e+00 5.0906940460205078e+01 -1.4388579368591309e+01)(1.1713869571685791e+00 5.5310554504394531e+01 -1.4544939041137695e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(5.2935016632080078e+01 4.1052192687988281e+01 -1.4216562271118164e+01)(3.4814506530761719e+01 3.7264911651611328e+01 -1.4150467872619629e+01)(4.6395923614501953e+01 2.1701881408691406e+01 -1.3878779411315918e+01)(-3.8658485412597656e+01 3.3261253356933594e+01 -1.4080568313598633e+01)(-3.7376007080078125e+01 4.0705619812011719e+01 -1.4234905242919922e+01)(-4.5228591918945312e+01 2.3558208465576172e+01 -1.3911210060119629e+01)(-1.9848030090332031e+01 4.6979789733886719e+01 -1.4320022583007812e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(-3.0046741485595703e+01 4.1208335876464844e+01 -1.4219297409057617e+01)(-3.0046741485595703e+01 4.1208335876464844e+01 -1.4219297409057617e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(-3.7376007080078125e+01 4.0705619812011719e+01 -1.4234905242919922e+01)(5.1598804473876953e+01 1.0266641378402710e+00 -1.3512499809265137e+01)(5.2935016632080078e+01 4.1052192687988281e+01 -1.4216562271118164e+01)(4.6395923614501953e+01 2.1701881408691406e+01 -1.3878779411315918e+01)(-4.9409370422363281e+01 1.2613775253295898e+01 -1.3720184326171875e+01)(-4.9970905303955078e+01 2.4372552871704102e+01 -1.3940780639648438e+01)(-5.0983104705810547e+01 1.0078796148300171e+00 -1.3523035049438477e+01)(-5.0983104705810547e+01 1.0078796148300171e+00 -1.3523035049438477e+01)(-4.9970905303955078e+01 2.4372552871704102e+01 -1.3940780639648438e+01)(-5.6422302246093750e+01 9.9527555704116821e-01 -1.3598310470581055e+01)(-3.7376007080078125e+01 4.0705619812011719e+01 -1.4234905242919922e+01)(-4.9970905303955078e+01 2.4372552871704102e+01 -1.3940780639648438e+01)(-4.5228591918945312e+01 2.3558208465576172e+01 -1.3911210060119629e+01)(-4.5228591918945312e+01 2.3558208465576172e+01 -1.3911210060119629e+01)(-4.9970905303955078e+01 2.4372552871704102e+01 -1.3940780639648438e+01)(-4.9409370422363281e+01 1.2613775253295898e+01 -1.3720184326171875e+01)(5.1219432830810547e+01 2.6949336528778076e+00 -1.5922999382019043e+01)(5.1598804473876953e+01 1.0266641378402710e+00 -1.3512499809265137e+01)(4.6395923614501953e+01 2.1701881408691406e+01 -1.3878779411315918e+01)(5.1219432830810547e+01 2.6949336528778076e+00 -1.5922999382019043e+01)(4.6395923614501953e+01 2.1701881408691406e+01 -1.3878779411315918e+01)(4.7725776672363281e+01 1.7961305618286133e+01 -1.6313898086547852e+01)(4.7725776672363281e+01 1.7961305618286133e+01 -1.6313898086547852e+01)(4.6395923614501953e+01 2.1701881408691406e+01 -1.3878779411315918e+01)(4.2365409851074219e+01 2.8385149002075195e+01 -1.6495853424072266e+01)(4.2365409851074219e+01 2.8385149002075195e+01 -1.6495853424072266e+01)(4.6395923614501953e+01 2.1701881408691406e+01 -1.3878779411315918e+01)(3.4814506530761719e+01 3.7264911651611328e+01 -1.4150467872619629e+01)(4.2365409851074219e+01 2.8385149002075195e+01 -1.6495853424072266e+01)(3.4814506530761719e+01 3.7264911651611328e+01 -1.4150467872619629e+01)(3.4766403198242188e+01 3.7309574127197266e+01 -1.6651638031005859e+01)(3.4766403198242188e+01 3.7309574127197266e+01 -1.6651638031005859e+01)(3.4814506530761719e+01 3.7264911651611328e+01 -1.4150467872619629e+01)(2.5330421447753906e+01 4.4262901306152344e+01 -1.6773002624511719e+01)(2.5330421447753906e+01 4.4262901306152344e+01 -1.6773002624511719e+01)(3.4814506530761719e+01 3.7264911651611328e+01 -1.4150467872619629e+01)(2.5404705047607422e+01 4.4222652435302734e+01 -1.4271896362304688e+01)(2.5330421447753906e+01 4.4262901306152344e+01 -1.6773002624511719e+01)(2.5404705047607422e+01 4.4222652435302734e+01 -1.4271896362304688e+01)(1.4556241989135742e+01 4.8877803802490234e+01 -1.6853546142578125e+01)(1.4556241989135742e+01 4.8877803802490234e+01 -1.6853546142578125e+01)(2.5404705047607422e+01 4.4222652435302734e+01 -1.4271896362304688e+01)(1.4639364242553711e+01 4.8854866027832031e+01 -1.4352760314941406e+01)(1.4556241989135742e+01 4.8877803802490234e+01 -1.6853546142578125e+01)(1.4639364242553711e+01 4.8854866027832031e+01 -1.4352760314941406e+01)(3.0129225254058838e+00 5.0910640716552734e+01 -1.6889043807983398e+01)(3.0129225254058838e+00 5.0910640716552734e+01 -1.6889043807983398e+01)(1.4639364242553711e+01 4.8854866027832031e+01 -1.4352760314941406e+01)(3.1010479927062988e+00 5.0906940460205078e+01 -1.4388579368591309e+01)(3.0129225254058838e+00 5.0910640716552734e+01 -1.6889043807983398e+01)(3.1010479927062988e+00 5.0906940460205078e+01 -1.4388579368591309e+01)(-8.6893434524536133e+00 5.0254005432128906e+01 -1.6877573013305664e+01)(-8.6893434524536133e+00 5.0254005432128906e+01 -1.6877573013305664e+01)(3.1010479927062988e+00 5.0906940460205078e+01 -1.4388579368591309e+01)(-8.6008319854736328e+00 5.0270637512207031e+01 -1.4377479553222656e+01)(-8.6893434524536133e+00 5.0254005432128906e+01 -1.6877573013305664e+01)(-8.6008319854736328e+00 5.0270637512207031e+01 -1.4377479553222656e+01)(-1.9932304382324219e+01 4.6942836761474609e+01 -1.6819778442382812e+01)(-1.9932304382324219e+01 4.6942836761474609e+01 -1.6819778442382812e+01)(-8.6008319854736328e+00 5.0270637512207031e+01 -1.4377479553222656e+01)(-1.9848030090332031e+01 4.6979789733886719e+01 -1.4320022583007812e+01)(-1.9932304382324219e+01 4.6942836761474609e+01 -1.6819778442382812e+01)(-1.9848030090332031e+01 4.6979789733886719e+01 -1.4320022583007812e+01)(-3.0122064590454102e+01 4.1152156829833984e+01 -1.6718683242797852e+01)(-3.0122064590454102e+01 4.1152156829833984e+01 -1.6718683242797852e+01)(-1.9848030090332031e+01 4.6979789733886719e+01 -1.4320022583007812e+01)(-3.0046741485595703e+01 4.1208335876464844e+01 -1.4219297409057617e+01)(-3.0122064590454102e+01 4.1152156829833984e+01 -1.6718683242797852e+01)(-3.0046741485595703e+01 4.1208335876464844e+01 -1.4219297409057617e+01)(-3.8720520019531250e+01 3.3187911987304688e+01 -1.6579681396484375e+01)(-3.8720520019531250e+01 3.3187911987304688e+01 -1.6579681396484375e+01)(-3.0046741485595703e+01 4.1208335876464844e+01 -1.4219297409057617e+01)(-3.8658485412597656e+01 3.3261253356933594e+01 -1.4080568313598633e+01)(-3.8720520019531250e+01 3.3187911987304688e+01 -1.6579681396484375e+01)(-3.8658485412597656e+01 3.3261253356933594e+01 -1.4080568313598633e+01)(-4.5273338317871094e+01 2.3471027374267578e+01 -1.6410072326660156e+01)(-4.5273338317871094e+01 2.3471027374267578e+01 -1.6410072326660156e+01)(-3.8658485412597656e+01 3.3261253356933594e+01 -1.4080568313598633e+01)(-4.5228591918945312e+01 2.3558208465576172e+01 -1.3911210060119629e+01)(-4.5273338317871094e+01 2.3471027374267578e+01 -1.6410072326660156e+01)(-4.5228591918945312e+01 2.3558208465576172e+01 -1.3911210060119629e+01)(-4.9434047698974609e+01 1.2515570640563965e+01 -1.6218856811523438e+01)(-4.9434047698974609e+01 1.2515570640563965e+01 -1.6218856811523438e+01)(-4.5228591918945312e+01 2.3558208465576172e+01 -1.3911210060119629e+01)(-4.9409370422363281e+01 1.2613775253295898e+01 -1.3720184326171875e+01)(-4.9434047698974609e+01 1.2515570640563965e+01 -1.6218856811523438e+01)(-4.9409370422363281e+01 1.2613775253295898e+01 -1.3720184326171875e+01)(-5.0983104705810547e+01 1.0078796148300171e+00 -1.3523035049438477e+01)(-5.6705966949462891e+01 -2.5000026226043701e+00 -6.6204994201660156e+01)(-5.6705623626708984e+01 -2.5000457763671875e+00 -1.4881112098693848e+01)(-5.6767059326171875e+01 1.0000121593475342e+00 -6.6266090393066406e+01)(-5.6767059326171875e+01 1.0000121593475342e+00 -6.6266090393066406e+01)(-5.6705623626708984e+01 -2.5000457763671875e+00 -1.4881112098693848e+01)(-5.6766342163085938e+01 9.9995988607406616e-01 -1.4831755638122559e+01)(-5.0983104705810547e+01 1.0078796148300171e+00 -1.3523035049438477e+01)(-5.6766342163085938e+01 9.9995988607406616e-01 -1.4831755638122559e+01)(-5.1043666839599609e+01 -2.5016717910766602e+00 -1.4809058189392090e+01)(-5.1043666839599609e+01 -2.5016717910766602e+00 -1.4809058189392090e+01)(-5.6766342163085938e+01 9.9995988607406616e-01 -1.4831755638122559e+01)(-5.6705623626708984e+01 -2.5000457763671875e+00 -1.4881112098693848e+01)(-5.0669078826904297e+01 -2.4571542739868164e+00 -6.5046157836914062e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 -7.1542800903320312e+01)(-5.0498691558837891e+01 -4.9313730414723977e-06 -7.1499160766601562e+01)(5.0542324066162109e+01 -2.5000026226043701e+00 -7.1542800903320312e+01)(5.0823413848876953e+01 -2.2592992782592773e+00 -6.5042053222656250e+01)(5.0498687744140625e+01 -4.8065185183077119e-06 -7.1499168395996094e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(5.0498687744140625e+01 -4.8065185183077119e-06 -7.1499168395996094e+01)(4.9825870513916016e+01 8.0929603576660156e+00 -7.1357894897460938e+01)(3.4110877990722656e+01 3.6405250549316406e+01 -7.0863708496093750e+01)(2.5091815948486328e+01 4.2890884399414062e+01 -7.0750495910644531e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(5.0498687744140625e+01 -4.8065185183077119e-06 -7.1499168395996094e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(-3.5090587615966797e+01 3.5557060241699219e+01 -7.0878509521484375e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(2.5091815948486328e+01 4.2890884399414062e+01 -7.0750495910644531e+01)(1.5283865928649902e+01 4.7192569732666016e+01 -7.0675415039062500e+01)(4.9825870513916016e+01 8.0929603576660156e+00 -7.1357894897460938e+01)(4.4286815643310547e+01 2.3635412216186523e+01 -7.1086601257324219e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(1.5283865928649902e+01 4.7192569732666016e+01 -7.0675415039062500e+01)(6.2187705039978027e+00 4.9147136688232422e+01 -7.0641304016113281e+01)(5.0498687744140625e+01 -4.8065185183077119e-06 -7.1499168395996094e+01)(-3.5090587615966797e+01 3.5557060241699219e+01 -7.0878509521484375e+01)(-4.4207527160644531e+01 2.3626138687133789e+01 -7.1086753845214844e+01)(5.0498687744140625e+01 -4.8065185183077119e-06 -7.1499168395996094e+01)(-4.9508304595947266e+01 9.4127836227416992e+00 -7.1334869384765625e+01)(-5.0498691558837891e+01 -4.9313730414723977e-06 -7.1499160766601562e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(4.4286815643310547e+01 2.3635412216186523e+01 -7.1086601257324219e+01)(3.4110877990722656e+01 3.6405250549316406e+01 -7.0863708496093750e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(-1.0723011970520020e+01 4.8380115509033203e+01 -7.0654693603515625e+01)(-1.8574186325073242e+01 4.6025711059570312e+01 -7.0695777893066406e+01)(-4.4207527160644531e+01 2.3626138687133789e+01 -7.1086753845214844e+01)(-4.9508304595947266e+01 9.4127836227416992e+00 -7.1334869384765625e+01)(5.0498687744140625e+01 -4.8065185183077119e-06 -7.1499168395996094e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(6.2187705039978027e+00 4.9147136688232422e+01 -7.0641304016113281e+01)(-1.8628845214843750e+00 4.9521694183349609e+01 -7.0634757995605469e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(-1.8628845214843750e+00 4.9521694183349609e+01 -7.0634757995605469e+01)(-1.0723011970520020e+01 4.8380115509033203e+01 -7.0654693603515625e+01)(5.0498687744140625e+01 -4.8065185183077119e-06 -7.1499168395996094e+01)(5.0823413848876953e+01 -2.2592992782592773e+00 -6.5042053222656250e+01)(4.9825870513916016e+01 8.0929603576660156e+00 -7.1357894897460938e+01)(4.9825870513916016e+01 8.0929603576660156e+00 -7.1357894897460938e+01)(5.0823413848876953e+01 -2.2592992782592773e+00 -6.5042053222656250e+01)(4.8549278259277344e+01 1.3176259040832520e+01 -6.4768646240234375e+01)(4.9825870513916016e+01 8.0929603576660156e+00 -7.1357894897460938e+01)(4.8549278259277344e+01 1.3176259040832520e+01 -6.4768646240234375e+01)(4.4286815643310547e+01 2.3635412216186523e+01 -7.1086601257324219e+01)(4.4286815643310547e+01 2.3635412216186523e+01 -7.1086601257324219e+01)(4.8549278259277344e+01 1.3176259040832520e+01 -6.4768646240234375e+01)(4.2707317352294922e+01 2.6360319137573242e+01 -6.4538520812988281e+01)(4.4286815643310547e+01 2.3635412216186523e+01 -7.1086601257324219e+01)(4.2707317352294922e+01 2.6360319137573242e+01 -6.4538520812988281e+01)(3.4110877990722656e+01 3.6405250549316406e+01 -7.0863708496093750e+01)(3.4110877990722656e+01 3.6405250549316406e+01 -7.0863708496093750e+01)(4.2707317352294922e+01 2.6360319137573242e+01 -6.4538520812988281e+01)(3.1247989654541016e+01 3.8964607238769531e+01 -6.4318496704101562e+01)(3.4110877990722656e+01 3.6405250549316406e+01 -7.0863708496093750e+01)(3.1247989654541016e+01 3.8964607238769531e+01 -6.4318496704101562e+01)(2.5091815948486328e+01 4.2890884399414062e+01 -7.0750495910644531e+01)(2.5091815948486328e+01 4.2890884399414062e+01 -7.0750495910644531e+01)(3.1247989654541016e+01 3.8964607238769531e+01 -6.4318496704101562e+01)(1.9434635162353516e+01 4.5683773040771484e+01 -6.4201210021972656e+01)(2.5091815948486328e+01 4.2890884399414062e+01 -7.0750495910644531e+01)(1.9434635162353516e+01 4.5683773040771484e+01 -6.4201210021972656e+01)(1.5283865928649902e+01 4.7192569732666016e+01 -7.0675415039062500e+01)(1.5283865928649902e+01 4.7192569732666016e+01 -7.0675415039062500e+01)(1.9434635162353516e+01 4.5683773040771484e+01 -6.4201210021972656e+01)(8.3245363235473633e+00 4.8915390014648438e+01 -6.4144821166992188e+01)(1.5283865928649902e+01 4.7192569732666016e+01 -7.0675415039062500e+01)(8.3245363235473633e+00 4.8915390014648438e+01 -6.4144821166992188e+01)(6.2187705039978027e+00 4.9147136688232422e+01 -7.0641304016113281e+01)(6.2187705039978027e+00 4.9147136688232422e+01 -7.0641304016113281e+01)(8.3245363235473633e+00 4.8915390014648438e+01 -6.4144821166992188e+01)(-1.8628845214843750e+00 4.9521694183349609e+01 -7.0634757995605469e+01)(-1.8628845214843750e+00 4.9521694183349609e+01 -7.0634757995605469e+01)(8.3245363235473633e+00 4.8915390014648438e+01 -6.4144821166992188e+01)(3.4954854846000671e-01 4.9495193481445312e+01 -6.4134689331054688e+01)(-1.8628845214843750e+00 4.9521694183349609e+01 -7.0634757995605469e+01)(3.4954854846000671e-01 4.9495193481445312e+01 -6.4134689331054688e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-1.8628845214843750e+00 4.9521694183349609e+01 -7.0634757995605469e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-1.0723011970520020e+01 4.8380115509033203e+01 -7.0654693603515625e+01)(-1.0723011970520020e+01 4.8380115509033203e+01 -7.0654693603515625e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-1.8574186325073242e+01 4.6025711059570312e+01 -7.0695777893066406e+01)(-1.8574186325073242e+01 4.6025711059570312e+01 -7.0695777893066406e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-2.6454776763916016e+01 4.2054946899414062e+01 -6.4264556884765625e+01)(-1.8574186325073242e+01 4.6025711059570312e+01 -7.0695777893066406e+01)(-2.6454776763916016e+01 4.2054946899414062e+01 -6.4264556884765625e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(-2.6454776763916016e+01 4.2054946899414062e+01 -6.4264556884765625e+01)(-3.5090587615966797e+01 3.5557060241699219e+01 -7.0878509521484375e+01)(-3.5090587615966797e+01 3.5557060241699219e+01 -7.0878509521484375e+01)(-2.6454776763916016e+01 4.2054946899414062e+01 -6.4264556884765625e+01)(-3.6089977264404297e+01 3.4582271575927734e+01 -6.4394996643066406e+01)(-3.5090587615966797e+01 3.5557060241699219e+01 -7.0878509521484375e+01)(-3.6089977264404297e+01 3.4582271575927734e+01 -6.4394996643066406e+01)(-4.4207527160644531e+01 2.3626138687133789e+01 -7.1086753845214844e+01)(-4.4207527160644531e+01 2.3626138687133789e+01 -7.1086753845214844e+01)(-3.6089977264404297e+01 3.4582271575927734e+01 -6.4394996643066406e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-4.4207527160644531e+01 2.3626138687133789e+01 -7.1086753845214844e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-4.9508304595947266e+01 9.4127836227416992e+00 -7.1334869384765625e+01)(-4.9508304595947266e+01 9.4127836227416992e+00 -7.1334869384765625e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-4.9191268920898438e+01 1.0448790550231934e+01 -6.4816230773925781e+01)(-4.9508304595947266e+01 9.4127836227416992e+00 -7.1334869384765625e+01)(-4.9191268920898438e+01 1.0448790550231934e+01 -6.4816230773925781e+01)(-5.0669078826904297e+01 -2.4571542739868164e+00 -6.5046157836914062e+01)(-4.9508304595947266e+01 9.4127836227416992e+00 -7.1334869384765625e+01)(-5.0669078826904297e+01 -2.4571542739868164e+00 -6.5046157836914062e+01)(-5.0498691558837891e+01 -4.9313730414723977e-06 -7.1499160766601562e+01)(1.8632020950317383e+01 5.1304904937744141e+01 -6.4103057861328125e+01)(1.9434635162353516e+01 4.5683773040771484e+01 -6.4201210021972656e+01)(2.4038654327392578e+01 4.9005973815917969e+01 -6.4142333984375000e+01)(2.4038654327392578e+01 4.9005973815917969e+01 -6.4142333984375000e+01)(1.9434635162353516e+01 4.5683773040771484e+01 -6.4201210021972656e+01)(2.8970174789428711e+01 4.6327693939208984e+01 -6.4189834594726562e+01)(2.8970174789428711e+01 4.6327693939208984e+01 -6.4189834594726562e+01)(1.9434635162353516e+01 4.5683773040771484e+01 -6.4201210021972656e+01)(3.1247989654541016e+01 3.8964607238769531e+01 -6.4318496704101562e+01)(-2.9250177383422852e+01 4.6229698181152344e+01 -6.4191802978515625e+01)(-2.6454776763916016e+01 4.2054946899414062e+01 -6.4264556884765625e+01)(-2.3519210815429688e+01 4.9274681091308594e+01 -6.4139091491699219e+01)(2.8970174789428711e+01 4.6327693939208984e+01 -6.4189834594726562e+01)(3.1247989654541016e+01 3.8964607238769531e+01 -6.4318496704101562e+01)(3.5700691223144531e+01 4.1628612518310547e+01 -6.4271667480468750e+01)(5.0823413848876953e+01 -2.2592992782592773e+00 -6.5042053222656250e+01)(5.6451400756835938e+01 -2.3299496173858643e+00 -6.5024337768554688e+01)(4.8549278259277344e+01 1.3176259040832520e+01 -6.4768646240234375e+01)(4.8549278259277344e+01 1.3176259040832520e+01 -6.4768646240234375e+01)(5.6451400756835938e+01 -2.3299496173858643e+00 -6.5024337768554688e+01)(5.2761863708496094e+01 1.6071313858032227e+01 -6.4608787536621094e+01)(3.5700691223144531e+01 4.1628612518310547e+01 -6.4271667480468750e+01)(3.1247989654541016e+01 3.8964607238769531e+01 -6.4318496704101562e+01)(4.5072719573974609e+01 3.1524755477905273e+01 -6.4447425842285156e+01)(4.5072719573974609e+01 3.1524755477905273e+01 -6.4447425842285156e+01)(3.1247989654541016e+01 3.8964607238769531e+01 -6.4318496704101562e+01)(4.2707317352294922e+01 2.6360319137573242e+01 -6.4538520812988281e+01)(4.5072719573974609e+01 3.1524755477905273e+01 -6.4447425842285156e+01)(4.2707317352294922e+01 2.6360319137573242e+01 -6.4538520812988281e+01)(5.2761863708496094e+01 1.6071313858032227e+01 -6.4608787536621094e+01)(5.2761863708496094e+01 1.6071313858032227e+01 -6.4608787536621094e+01)(4.2707317352294922e+01 2.6360319137573242e+01 -6.4538520812988281e+01)(4.8549278259277344e+01 1.3176259040832520e+01 -6.4768646240234375e+01)(-2.6454776763916016e+01 4.2054946899414062e+01 -6.4264556884765625e+01)(-2.9250177383422852e+01 4.6229698181152344e+01 -6.4191802978515625e+01)(-3.6089977264404297e+01 3.4582271575927734e+01 -6.4394996643066406e+01)(-3.6089977264404297e+01 3.4582271575927734e+01 -6.4394996643066406e+01)(-2.9250177383422852e+01 4.6229698181152344e+01 -6.4191802978515625e+01)(-3.4787986755371094e+01 4.2233539581298828e+01 -6.4261230468750000e+01)(-3.6089977264404297e+01 3.4582271575927734e+01 -6.4394996643066406e+01)(-3.4787986755371094e+01 4.2233539581298828e+01 -6.4261230468750000e+01)(-3.8888927459716797e+01 3.8583335876464844e+01 -6.4324752807617188e+01)(-3.6089977264404297e+01 3.4582271575927734e+01 -6.4394996643066406e+01)(-3.8888927459716797e+01 3.8583335876464844e+01 -6.4324752807617188e+01)(-4.3468128204345703e+01 3.3583148956298828e+01 -6.4412338256835938e+01)(-2.3519210815429688e+01 4.9274681091308594e+01 -6.4139091491699219e+01)(-2.6454776763916016e+01 4.2054946899414062e+01 -6.4264556884765625e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-2.3519210815429688e+01 4.9274681091308594e+01 -6.4139091491699219e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-1.8400886535644531e+01 5.1364913940429688e+01 -6.4102302551269531e+01)(-1.8400886535644531e+01 5.1364913940429688e+01 -6.4102302551269531e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-1.1975847244262695e+01 5.3237670898437500e+01 -6.4069526672363281e+01)(1.9434635162353516e+01 4.5683773040771484e+01 -6.4201210021972656e+01)(1.8632020950317383e+01 5.1304904937744141e+01 -6.4103057861328125e+01)(8.3245363235473633e+00 4.8915390014648438e+01 -6.4144821166992188e+01)(8.3245363235473633e+00 4.8915390014648438e+01 -6.4144821166992188e+01)(1.8632020950317383e+01 5.1304904937744141e+01 -6.4103057861328125e+01)(1.2832961082458496e+01 5.2992603302001953e+01 -6.4073654174804688e+01)(8.3245363235473633e+00 4.8915390014648438e+01 -6.4144821166992188e+01)(1.2832961082458496e+01 5.2992603302001953e+01 -6.4073654174804688e+01)(6.4419159889221191e+00 5.4179111480712891e+01 -6.4052917480468750e+01)(8.3245363235473633e+00 4.8915390014648438e+01 -6.4144821166992188e+01)(6.4419159889221191e+00 5.4179111480712891e+01 -6.4052917480468750e+01)(3.4954854846000671e-01 4.9495193481445312e+01 -6.4134689331054688e+01)(3.4954854846000671e-01 4.9495193481445312e+01 -6.4134689331054688e+01)(6.4419159889221191e+00 5.4179111480712891e+01 -6.4052917480468750e+01)(-1.2858080863952637e-01 5.4500434875488281e+01 -6.4047698974609375e+01)(3.4954854846000671e-01 4.9495193481445312e+01 -6.4134689331054688e+01)(-1.2858080863952637e-01 5.4500434875488281e+01 -6.4047698974609375e+01)(-5.6636734008789062e+00 5.4209533691406250e+01 -6.4052833557128906e+01)(3.4954854846000671e-01 4.9495193481445312e+01 -6.4134689331054688e+01)(-5.6636734008789062e+00 5.4209533691406250e+01 -6.4052833557128906e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-5.6636734008789062e+00 5.4209533691406250e+01 -6.4052833557128906e+01)(-1.1975847244262695e+01 5.3237670898437500e+01 -6.4069526672363281e+01)(-5.2042110443115234e+01 1.8297071456909180e+01 -6.4679267883300781e+01)(-5.2748168945312500e+01 1.6275161743164062e+01 -6.4714553833007812e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-5.2748168945312500e+01 1.6275161743164062e+01 -6.4714553833007812e+01)(-5.4196727752685547e+01 1.0988215446472168e+01 -6.4806930541992188e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-5.4196727752685547e+01 1.0988215446472168e+01 -6.4806930541992188e+01)(-4.9191268920898438e+01 1.0448790550231934e+01 -6.4816230773925781e+01)(-4.9191268920898438e+01 1.0448790550231934e+01 -6.4816230773925781e+01)(-5.4196727752685547e+01 1.0988215446472168e+01 -6.4806930541992188e+01)(-5.5120998382568359e+01 5.5384192466735840e+00 -6.4901954650878906e+01)(-4.9191268920898438e+01 1.0448790550231934e+01 -6.4816230773925781e+01)(-5.5120998382568359e+01 5.5384192466735840e+00 -6.4901954650878906e+01)(-5.0669078826904297e+01 -2.4571542739868164e+00 -6.5046157836914062e+01)(-5.0669078826904297e+01 -2.4571542739868164e+00 -6.5046157836914062e+01)(-5.5120998382568359e+01 5.5384192466735840e+00 -6.4901954650878906e+01)(-5.5499603271484375e+01 -4.8065185183077119e-06 -6.4998626708984375e+01)(-5.2042110443115234e+01 1.8297071456909180e+01 -6.4679267883300781e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-4.9853614807128906e+01 2.3397493362426758e+01 -6.4590225219726562e+01)(-4.9853614807128906e+01 2.3397493362426758e+01 -6.4590225219726562e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-4.7190254211425781e+01 2.8216222763061523e+01 -6.4506103515625000e+01)(-4.7190254211425781e+01 2.8216222763061523e+01 -6.4506103515625000e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-4.3468128204345703e+01 3.3583148956298828e+01 -6.4412338256835938e+01)(-4.3468128204345703e+01 3.3583148956298828e+01 -6.4412338256835938e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-3.6089977264404297e+01 3.4582271575927734e+01 -6.4394996643066406e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 -6.5042259216308594e+01)(-5.0669078826904297e+01 -2.4571542739868164e+00 -6.5046157836914062e+01)(-5.5499603271484375e+01 -4.8065185183077119e-06 -6.4998626708984375e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 -1.6500291824340820e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 -6.5042259216308594e+01)(-5.5484775543212891e+01 8.1948876380920410e-01 -1.6511356353759766e+01)(-5.5484775543212891e+01 8.1948876380920410e-01 -1.6511356353759766e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 -6.5042259216308594e+01)(-5.5499603271484375e+01 -4.8065185183077119e-06 -6.4998626708984375e+01)(4.5072719573974609e+01 3.1524755477905273e+01 -6.4447425842285156e+01)(5.2761863708496094e+01 1.6071313858032227e+01 -6.4608787536621094e+01)(4.7303409576416016e+01 2.8561878204345703e+01 -5.7036098480224609e+01)(4.7303409576416016e+01 2.8561878204345703e+01 -5.7036098480224609e+01)(4.1633289337158203e+01 3.5851867675781250e+01 -5.1347175598144531e+01)(4.5072719573974609e+01 3.1524755477905273e+01 -6.4447425842285156e+01)(4.5072719573974609e+01 3.1524755477905273e+01 -6.4447425842285156e+01)(4.1633289337158203e+01 3.5851867675781250e+01 -5.1347175598144531e+01)(3.5700691223144531e+01 4.1628612518310547e+01 -6.4271667480468750e+01)(3.5700691223144531e+01 4.1628612518310547e+01 -6.4271667480468750e+01)(4.1633289337158203e+01 3.5851867675781250e+01 -5.1347175598144531e+01)(3.4693916320800781e+01 4.2431632995605469e+01 -4.2931598663330078e+01)(3.5700691223144531e+01 4.1628612518310547e+01 -6.4271667480468750e+01)(3.4693916320800781e+01 4.2431632995605469e+01 -4.2931598663330078e+01)(2.8970174789428711e+01 4.6327693939208984e+01 -6.4189834594726562e+01)(3.4693916320800781e+01 4.2431632995605469e+01 -4.2931598663330078e+01)(2.8055080413818359e+01 4.6876605987548828e+01 -3.1938369750976562e+01)(2.8970174789428711e+01 4.6327693939208984e+01 -6.4189834594726562e+01)(2.8970174789428711e+01 4.6327693939208984e+01 -6.4189834594726562e+01)(2.8055080413818359e+01 4.6876605987548828e+01 -3.1938369750976562e+01)(2.4038654327392578e+01 4.9005973815917969e+01 -6.4142333984375000e+01)(2.8055080413818359e+01 4.6876605987548828e+01 -3.1938369750976562e+01)(2.5899385452270508e+01 4.8123348236083984e+01 -1.7394027709960938e+01)(2.4038654327392578e+01 4.9005973815917969e+01 -6.4142333984375000e+01)(2.4038654327392578e+01 4.9005973815917969e+01 -6.4142333984375000e+01)(2.5899385452270508e+01 4.8123348236083984e+01 -1.7394027709960938e+01)(1.9037281036376953e+01 5.1141071319580078e+01 -1.7384746551513672e+01)(2.4038654327392578e+01 4.9005973815917969e+01 -6.4142333984375000e+01)(1.9037281036376953e+01 5.1141071319580078e+01 -1.7384746551513672e+01)(1.8632020950317383e+01 5.1304904937744141e+01 -6.4103057861328125e+01)(1.8632020950317383e+01 5.1304904937744141e+01 -6.4103057861328125e+01)(1.9037281036376953e+01 5.1141071319580078e+01 -1.7384746551513672e+01)(1.2832961082458496e+01 5.2992603302001953e+01 -6.4073654174804688e+01)(1.2832961082458496e+01 5.2992603302001953e+01 -6.4073654174804688e+01)(1.9037281036376953e+01 5.1141071319580078e+01 -1.7384746551513672e+01)(1.3603170394897461e+01 5.2809825897216797e+01 -1.7413665771484375e+01)(1.2832961082458496e+01 5.2992603302001953e+01 -6.4073654174804688e+01)(1.3603170394897461e+01 5.2809825897216797e+01 -1.7413665771484375e+01)(6.4419159889221191e+00 5.4179111480712891e+01 -6.4052917480468750e+01)(6.4419159889221191e+00 5.4179111480712891e+01 -6.4052917480468750e+01)(1.3603170394897461e+01 5.2809825897216797e+01 -1.7413665771484375e+01)(7.1523709297180176e+00 5.4089294433593750e+01 -1.7435871124267578e+01)(6.4419159889221191e+00 5.4179111480712891e+01 -6.4052917480468750e+01)(7.1523709297180176e+00 5.4089294433593750e+01 -1.7435871124267578e+01)(-1.2858080863952637e-01 5.4500434875488281e+01 -6.4047698974609375e+01)(-1.2858080863952637e-01 5.4500434875488281e+01 -6.4047698974609375e+01)(7.1523709297180176e+00 5.4089294433593750e+01 -1.7435871124267578e+01)(6.8399357795715332e-01 5.4492206573486328e+01 -1.7442897796630859e+01)(-1.2858080863952637e-01 5.4500434875488281e+01 -6.4047698974609375e+01)(6.8399357795715332e-01 5.4492206573486328e+01 -1.7442897796630859e+01)(-5.6636734008789062e+00 5.4209533691406250e+01 -6.4052833557128906e+01)(-5.6636734008789062e+00 5.4209533691406250e+01 -6.4052833557128906e+01)(6.8399357795715332e-01 5.4492206573486328e+01 -1.7442897796630859e+01)(-4.8398451805114746e+00 5.4285762786865234e+01 -1.7439306259155273e+01)(-5.6636734008789062e+00 5.4209533691406250e+01 -6.4052833557128906e+01)(-4.8398451805114746e+00 5.4285762786865234e+01 -1.7439306259155273e+01)(-1.1975847244262695e+01 5.3237670898437500e+01 -6.4069526672363281e+01)(-1.1975847244262695e+01 5.3237670898437500e+01 -6.4069526672363281e+01)(-4.8398451805114746e+00 5.4285762786865234e+01 -1.7439306259155273e+01)(-1.0343582153320312e+01 5.3527908325195312e+01 -1.7426206588745117e+01)(-1.1975847244262695e+01 5.3237670898437500e+01 -6.4069526672363281e+01)(-1.0343582153320312e+01 5.3527908325195312e+01 -1.7426206588745117e+01)(-1.2381222724914551e+01 5.3097961425781250e+01 -1.7418769836425781e+01)(-1.1975847244262695e+01 5.3237670898437500e+01 -6.4069526672363281e+01)(-1.2381222724914551e+01 5.3097961425781250e+01 -1.7418769836425781e+01)(-1.8400886535644531e+01 5.1364913940429688e+01 -6.4102302551269531e+01)(-1.8400886535644531e+01 5.1364913940429688e+01 -6.4102302551269531e+01)(-1.2381222724914551e+01 5.3097961425781250e+01 -1.7418769836425781e+01)(-1.7753967285156250e+01 5.1578212738037109e+01 -1.7392518997192383e+01)(-1.8400886535644531e+01 5.1364913940429688e+01 -6.4102302551269531e+01)(-1.7753967285156250e+01 5.1578212738037109e+01 -1.7392518997192383e+01)(-2.3519210815429688e+01 4.9274681091308594e+01 -6.4139091491699219e+01)(-2.3519210815429688e+01 4.9274681091308594e+01 -6.4139091491699219e+01)(-1.7753967285156250e+01 5.1578212738037109e+01 -1.7392518997192383e+01)(-2.2863485336303711e+01 4.9567745208740234e+01 -1.7357725143432617e+01)(-2.3519210815429688e+01 4.9274681091308594e+01 -6.4139091491699219e+01)(-2.2863485336303711e+01 4.9567745208740234e+01 -1.7357725143432617e+01)(-2.9250177383422852e+01 4.6229698181152344e+01 -6.4191802978515625e+01)(-2.9250177383422852e+01 4.6229698181152344e+01 -6.4191802978515625e+01)(-2.2863485336303711e+01 4.9567745208740234e+01 -1.7357725143432617e+01)(-2.8662521362304688e+01 4.6576732635498047e+01 -1.7305997848510742e+01)(-2.9250177383422852e+01 4.6229698181152344e+01 -6.4191802978515625e+01)(-2.8662521362304688e+01 4.6576732635498047e+01 -1.7305997848510742e+01)(-3.4205078125000000e+01 4.2692905426025391e+01 -1.7238996505737305e+01)(-2.9250177383422852e+01 4.6229698181152344e+01 -6.4191802978515625e+01)(-3.4205078125000000e+01 4.2692905426025391e+01 -1.7238996505737305e+01)(-3.4787986755371094e+01 4.2233539581298828e+01 -6.4261230468750000e+01)(-3.4787986755371094e+01 4.2233539581298828e+01 -6.4261230468750000e+01)(-3.4205078125000000e+01 4.2692905426025391e+01 -1.7238996505737305e+01)(-3.8359573364257812e+01 3.9099586486816406e+01 -1.7176759719848633e+01)(-3.4787986755371094e+01 4.2233539581298828e+01 -6.4261230468750000e+01)(-3.8359573364257812e+01 3.9099586486816406e+01 -1.7176759719848633e+01)(-3.8888927459716797e+01 3.8583335876464844e+01 -6.4324752807617188e+01)(-3.8888927459716797e+01 3.8583335876464844e+01 -6.4324752807617188e+01)(-3.8359573364257812e+01 3.9099586486816406e+01 -1.7176759719848633e+01)(-4.3043941497802734e+01 3.4124355316162109e+01 -1.7090526580810547e+01)(-3.8888927459716797e+01 3.8583335876464844e+01 -6.4324752807617188e+01)(-4.3043941497802734e+01 3.4124355316162109e+01 -1.7090526580810547e+01)(-4.3468128204345703e+01 3.3583148956298828e+01 -6.4412338256835938e+01)(-4.3468128204345703e+01 3.3583148956298828e+01 -6.4412338256835938e+01)(-4.3043941497802734e+01 3.4124355316162109e+01 -1.7090526580810547e+01)(-4.7190254211425781e+01 2.8216222763061523e+01 -6.4506103515625000e+01)(-4.3043941497802734e+01 3.4124355316162109e+01 -1.7090526580810547e+01)(-4.6807613372802734e+01 2.8837945938110352e+01 -1.6999055862426758e+01)(-4.7190254211425781e+01 2.8216222763061523e+01 -6.4506103515625000e+01)(-4.7190254211425781e+01 2.8216222763061523e+01 -6.4506103515625000e+01)(-4.6807613372802734e+01 2.8837945938110352e+01 -1.6999055862426758e+01)(-4.9853614807128906e+01 2.3397493362426758e+01 -6.4590225219726562e+01)(-4.6807613372802734e+01 2.8837945938110352e+01 -1.6999055862426758e+01)(-4.9551219940185547e+01 2.4021909713745117e+01 -1.6915752410888672e+01)(-4.9853614807128906e+01 2.3397493362426758e+01 -6.4590225219726562e+01)(-4.9853614807128906e+01 2.3397493362426758e+01 -6.4590225219726562e+01)(-4.9551219940185547e+01 2.4021909713745117e+01 -1.6915752410888672e+01)(-5.2042110443115234e+01 1.8297071456909180e+01 -6.4679267883300781e+01)(-4.9551219940185547e+01 2.4021909713745117e+01 -1.6915752410888672e+01)(-5.2228862762451172e+01 1.7931228637695312e+01 -1.6810436248779297e+01)(-5.2042110443115234e+01 1.8297071456909180e+01 -6.4679267883300781e+01)(-5.2042110443115234e+01 1.8297071456909180e+01 -6.4679267883300781e+01)(-5.2228862762451172e+01 1.7931228637695312e+01 -1.6810436248779297e+01)(-5.2748168945312500e+01 1.6275161743164062e+01 -6.4714553833007812e+01)(-5.2748168945312500e+01 1.6275161743164062e+01 -6.4714553833007812e+01)(-5.2228862762451172e+01 1.7931228637695312e+01 -1.6810436248779297e+01)(-5.4196727752685547e+01 1.0988215446472168e+01 -6.4806930541992188e+01)(-5.2228862762451172e+01 1.7931228637695312e+01 -1.6810436248779297e+01)(-5.4016685485839844e+01 1.1782627105712891e+01 -1.6704086303710938e+01)(-5.4196727752685547e+01 1.0988215446472168e+01 -6.4806930541992188e+01)(-5.4196727752685547e+01 1.0988215446472168e+01 -6.4806930541992188e+01)(-5.4016685485839844e+01 1.1782627105712891e+01 -1.6704086303710938e+01)(-5.5120998382568359e+01 5.5384192466735840e+00 -6.4901954650878906e+01)(-5.5120998382568359e+01 5.5384192466735840e+00 -6.4901954650878906e+01)(-5.4016685485839844e+01 1.1782627105712891e+01 -1.6704086303710938e+01)(-5.5025024414062500e+01 6.3312554359436035e+00 -1.6609777450561523e+01)(-5.5120998382568359e+01 5.5384192466735840e+00 -6.4901954650878906e+01)(-5.5025024414062500e+01 6.3312554359436035e+00 -1.6609777450561523e+01)(-5.5499603271484375e+01 -4.8065185183077119e-06 -6.4998626708984375e+01)(-5.5499603271484375e+01 -4.8065185183077119e-06 -6.4998626708984375e+01)(-5.5025024414062500e+01 6.3312554359436035e+00 -1.6609777450561523e+01)(-5.5484775543212891e+01 8.1948876380920410e-01 -1.6511356353759766e+01)(3.1256858825683594e+01 4.5993255615234375e+01 -3.0841222763061523e+01)(2.8055080413818359e+01 4.6876605987548828e+01 -3.1938369750976562e+01)(3.4693916320800781e+01 4.2431632995605469e+01 -4.2931598663330078e+01)(5.9483848571777344e+01 -2.5175054073333740e+00 -6.1208847045898438e+01)(6.3495956420898438e+01 -1.8734678030014038e+00 -6.0672538757324219e+01)(5.8092739105224609e+01 8.8988876342773438e+00 -6.0391628265380859e+01)(5.8092739105224609e+01 8.8988876342773438e+00 -6.0391628265380859e+01)(6.1328971862792969e+01 1.3052638053894043e+01 -5.9350822448730469e+01)(5.4310577392578125e+01 2.0519779205322266e+01 -5.8246498107910156e+01)(6.1328971862792969e+01 1.3052638053894043e+01 -5.9350822448730469e+01)(5.5919151306152344e+01 2.2464374542236328e+01 -5.6717460632324219e+01)(5.4310577392578125e+01 2.0519779205322266e+01 -5.8246498107910156e+01)(5.4310577392578125e+01 2.0519779205322266e+01 -5.8246498107910156e+01)(5.5919151306152344e+01 2.2464374542236328e+01 -5.6717460632324219e+01)(5.0314403533935547e+01 3.1436365127563477e+01 -5.2283813476562500e+01)(5.4310577392578125e+01 2.0519779205322266e+01 -5.8246498107910156e+01)(5.0314403533935547e+01 3.1436365127563477e+01 -5.2283813476562500e+01)(4.7303409576416016e+01 2.8561878204345703e+01 -5.7036098480224609e+01)(4.7303409576416016e+01 2.8561878204345703e+01 -5.7036098480224609e+01)(5.0314403533935547e+01 3.1436365127563477e+01 -5.2283813476562500e+01)(4.5124050140380859e+01 3.7167060852050781e+01 -4.7681934356689453e+01)(4.7303409576416016e+01 2.8561878204345703e+01 -5.7036098480224609e+01)(4.5124050140380859e+01 3.7167060852050781e+01 -4.7681934356689453e+01)(4.1633289337158203e+01 3.5851867675781250e+01 -5.1347175598144531e+01)(4.1633289337158203e+01 3.5851867675781250e+01 -5.1347175598144531e+01)(4.5124050140380859e+01 3.7167060852050781e+01 -4.7681934356689453e+01)(3.8580814361572266e+01 4.2459701538085938e+01 -4.0841621398925781e+01)(4.1633289337158203e+01 3.5851867675781250e+01 -5.1347175598144531e+01)(3.8580814361572266e+01 4.2459701538085938e+01 -4.0841621398925781e+01)(3.4693916320800781e+01 4.2431632995605469e+01 -4.2931598663330078e+01)(3.4693916320800781e+01 4.2431632995605469e+01 -4.2931598663330078e+01)(3.8580814361572266e+01 4.2459701538085938e+01 -4.0841621398925781e+01)(3.1256858825683594e+01 4.5993255615234375e+01 -3.0841222763061523e+01)(2.8055080413818359e+01 4.6876605987548828e+01 -3.1938369750976562e+01)(3.1256858825683594e+01 4.5993255615234375e+01 -3.0841222763061523e+01)(2.8651159286499023e+01 4.7563346862792969e+01 -2.3025062561035156e+01)(2.5899385452270508e+01 4.8123348236083984e+01 -1.7394027709960938e+01)(2.8055080413818359e+01 4.6876605987548828e+01 -3.1938369750976562e+01)(2.8651159286499023e+01 4.7563346862792969e+01 -2.3025062561035156e+01)(5.4310577392578125e+01 2.0519779205322266e+01 -5.8246498107910156e+01)(4.7303409576416016e+01 2.8561878204345703e+01 -5.7036098480224609e+01)(5.2761863708496094e+01 1.6071313858032227e+01 -6.4608787536621094e+01)(5.4310577392578125e+01 2.0519779205322266e+01 -5.8246498107910156e+01)(5.2761863708496094e+01 1.6071313858032227e+01 -6.4608787536621094e+01)(5.8092739105224609e+01 8.8988876342773438e+00 -6.0391628265380859e+01)(5.8092739105224609e+01 8.8988876342773438e+00 -6.0391628265380859e+01)(5.2761863708496094e+01 1.6071313858032227e+01 -6.4608787536621094e+01)(5.6451400756835938e+01 -2.3299496173858643e+00 -6.5024337768554688e+01)(5.8092739105224609e+01 8.8988876342773438e+00 -6.0391628265380859e+01)(5.6451400756835938e+01 -2.3299496173858643e+00 -6.5024337768554688e+01)(5.9483848571777344e+01 -2.5175054073333740e+00 -6.1208847045898438e+01)(1.1925502777099609e+02 -2.4627239704132080e+00 -6.2121150970458984e+01)(1.1592455291748047e+02 7.2004985809326172e+00 -6.1894565582275391e+01)(9.7718284606933594e+01 -2.4089763164520264e+00 -6.3153961181640625e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 -1.6500291824340820e+01)(-5.6705623626708984e+01 -2.5000457763671875e+00 -1.4881112098693848e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 -6.5042259216308594e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 -6.5042259216308594e+01)(-5.6705623626708984e+01 -2.5000457763671875e+00 -1.4881112098693848e+01)(-5.6705966949462891e+01 -2.5000026226043701e+00 -6.6204994201660156e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 -6.5042259216308594e+01)(-5.6705966949462891e+01 -2.5000026226043701e+00 -6.6204994201660156e+01)(-5.0669078826904297e+01 -2.4571542739868164e+00 -6.5046157836914062e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 -7.1542800903320312e+01)(-5.0669078826904297e+01 -2.4571542739868164e+00 -6.5046157836914062e+01)(-5.1705051422119141e+01 -2.5000026226043701e+00 -7.2705535888671875e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 -7.1542800903320312e+01)(-5.1705051422119141e+01 -2.5000026226043701e+00 -7.2705535888671875e+01)(5.0542324066162109e+01 -2.5000026226043701e+00 -7.1542800903320312e+01)(5.0542324066162109e+01 -2.5000026226043701e+00 -7.1542800903320312e+01)(-5.1705051422119141e+01 -2.5000026226043701e+00 -7.2705535888671875e+01)(5.1705047607421875e+01 -2.5000026226043701e+00 -7.2705535888671875e+01)(5.0542324066162109e+01 -2.5000026226043701e+00 -7.1542800903320312e+01)(5.1705047607421875e+01 -2.5000026226043701e+00 -7.2705535888671875e+01)(5.0823413848876953e+01 -2.2592992782592773e+00 -6.5042053222656250e+01)(6.3495956420898438e+01 -1.8734678030014038e+00 -6.0672538757324219e+01)(5.9483848571777344e+01 -2.5175054073333740e+00 -6.1208847045898438e+01)(8.2289176940917969e+01 -2.4636161327362061e+00 -6.2700889587402344e+01)(8.2289176940917969e+01 -2.4636161327362061e+00 -6.2700889587402344e+01)(5.9483848571777344e+01 -2.5175054073333740e+00 -6.1208847045898438e+01)(8.2904075622558594e+01 -2.4944841861724854e+00 -6.3891448974609375e+01)(8.2289176940917969e+01 -2.4636161327362061e+00 -6.2700889587402344e+01)(8.2904075622558594e+01 -2.4944841861724854e+00 -6.3891448974609375e+01)(9.7718284606933594e+01 -2.4089763164520264e+00 -6.3153961181640625e+01)(9.7718284606933594e+01 -2.4089763164520264e+00 -6.3153961181640625e+01)(8.2904075622558594e+01 -2.4944841861724854e+00 -6.3891448974609375e+01)(1.0164540863037109e+02 -2.5041487216949463e+00 -6.4196105957031250e+01)(9.7718284606933594e+01 -2.4089763164520264e+00 -6.3153961181640625e+01)(1.0164540863037109e+02 -2.5041487216949463e+00 -6.4196105957031250e+01)(1.1925502777099609e+02 -2.4627239704132080e+00 -6.2121150970458984e+01)(1.1925502777099609e+02 -2.4627239704132080e+00 -6.2121150970458984e+01)(1.0164540863037109e+02 -2.5041487216949463e+00 -6.4196105957031250e+01)(1.1504435729980469e+02 -2.5000915527343750e+00 -6.3571826934814453e+01)(1.1925502777099609e+02 -2.4627239704132080e+00 -6.2121150970458984e+01)(1.1504435729980469e+02 -2.5000915527343750e+00 -6.3571826934814453e+01)(1.3446054077148438e+02 -2.4689309597015381e+00 -6.0414733886718750e+01)(1.3446054077148438e+02 -2.4689309597015381e+00 -6.0414733886718750e+01)(1.1504435729980469e+02 -2.5000915527343750e+00 -6.3571826934814453e+01)(1.3017318725585938e+02 -2.5065181255340576e+00 -6.2097736358642578e+01)(1.3446054077148438e+02 -2.4689309597015381e+00 -6.0414733886718750e+01)(1.3017318725585938e+02 -2.5065181255340576e+00 -6.2097736358642578e+01)(1.5014532470703125e+02 -2.5000026226043701e+00 -5.9097881317138672e+01)(1.3446054077148438e+02 -2.4689309597015381e+00 -6.0414733886718750e+01)(1.5014532470703125e+02 -2.5000026226043701e+00 -5.9097881317138672e+01)(1.6820254516601562e+02 -2.4954874515533447e+00 -5.4899513244628906e+01)(1.6820254516601562e+02 -2.4954874515533447e+00 -5.4899513244628906e+01)(1.5014532470703125e+02 -2.5000026226043701e+00 -5.9097881317138672e+01)(1.6824998474121094e+02 -2.5000026226043701e+00 -5.5982131958007812e+01)(1.5014532470703125e+02 -2.5000026226043701e+00 -5.9097881317138672e+01)(1.6821905517578125e+02 1.0044733285903931e+00 -5.6151309967041016e+01)(1.6824998474121094e+02 -2.5000026226043701e+00 -5.5982131958007812e+01)(-5.6766342163085938e+01 9.9995988607406616e-01 -1.4831755638122559e+01)(-5.0983104705810547e+01 1.0078796148300171e+00 -1.3523035049438477e+01)(-5.6422302246093750e+01 9.9527555704116821e-01 -1.3598310470581055e+01)(6.1493843078613281e+01 1.0374048948287964e+00 -6.2840007781982422e+01)(6.1614902496337891e+01 1.0055295228958130e+00 -6.1766551971435547e+01)(5.8244411468505859e+01 1.1284921169281006e+00 -6.3991123199462891e+01)(-5.6766342163085938e+01 9.9995988607406616e-01 -1.4831755638122559e+01)(-5.6422302246093750e+01 9.9527555704116821e-01 -1.3598310470581055e+01)(-5.7973930358886719e+01 1.0000106096267700e+00 -6.7481544494628906e+01)(-5.6766342163085938e+01 9.9995988607406616e-01 -1.4831755638122559e+01)(-5.7973930358886719e+01 1.0000106096267700e+00 -6.7481544494628906e+01)(-5.6767059326171875e+01 1.0000121593475342e+00 -6.6266090393066406e+01)(-5.6767059326171875e+01 1.0000121593475342e+00 -6.6266090393066406e+01)(-5.7973930358886719e+01 1.0000106096267700e+00 -6.7481544494628906e+01)(-5.2368385314941406e+01 1.0000121593475342e+00 -6.6874107360839844e+01)(-5.1766147613525391e+01 1.0000121593475342e+00 -7.2766632080078125e+01)(-5.2368385314941406e+01 1.0000121593475342e+00 -6.6874107360839844e+01)(-5.2970626831054688e+01 1.0000121593475342e+00 -7.3982086181640625e+01)(-5.1766147613525391e+01 1.0000121593475342e+00 -7.2766632080078125e+01)(-5.2970626831054688e+01 1.0000121593475342e+00 -7.3982086181640625e+01)(5.1766143798828125e+01 1.0000121593475342e+00 -7.2766632080078125e+01)(5.1766143798828125e+01 1.0000121593475342e+00 -7.2766632080078125e+01)(-5.2970626831054688e+01 1.0000121593475342e+00 -7.3982086181640625e+01)(5.2970623016357422e+01 1.0000121593475342e+00 -7.3982086181640625e+01)(5.1766143798828125e+01 1.0000121593475342e+00 -7.2766632080078125e+01)(5.2970623016357422e+01 1.0000121593475342e+00 -7.3982086181640625e+01)(5.2368381500244141e+01 1.0000121593475342e+00 -6.6879806518554688e+01)(8.3480140686035156e+01 1.0299936532974243e+00 -6.5154327392578125e+01)(1.0029752349853516e+02 9.6407848596572876e-01 -6.5509872436523438e+01)(1.0537628936767578e+02 1.0032355785369873e+00 -6.4278564453125000e+01)(1.0537628936767578e+02 1.0032355785369873e+00 -6.4278564453125000e+01)(1.0029752349853516e+02 9.6407848596572876e-01 -6.5509872436523438e+01)(1.3038145446777344e+02 9.9825662374496460e-01 -6.3285491943359375e+01)(6.1614902496337891e+01 1.0055295228958130e+00 -6.1766551971435547e+01)(6.1493843078613281e+01 1.0374048948287964e+00 -6.2840007781982422e+01)(8.3480140686035156e+01 1.0299936532974243e+00 -6.5154327392578125e+01)(6.1614902496337891e+01 1.0055295228958130e+00 -6.1766551971435547e+01)(8.3480140686035156e+01 1.0299936532974243e+00 -6.5154327392578125e+01)(8.4839233398437500e+01 1.0027166604995728e+00 -6.4018348693847656e+01)(1.6825000000000000e+02 1.0000121593475342e+00 -5.7267841339111328e+01)(1.6821905517578125e+02 1.0044733285903931e+00 -5.6151309967041016e+01)(1.4700686645507812e+02 9.9792295694351196e-01 -6.0902873992919922e+01)(1.4700686645507812e+02 9.9792295694351196e-01 -6.0902873992919922e+01)(1.6821905517578125e+02 1.0044733285903931e+00 -5.6151309967041016e+01)(1.3016368103027344e+02 9.9904954433441162e-01 -6.2209033966064453e+01)(1.4700686645507812e+02 9.9792295694351196e-01 -6.0902873992919922e+01)(1.3016368103027344e+02 9.9904954433441162e-01 -6.2209033966064453e+01)(1.3038145446777344e+02 9.9825662374496460e-01 -6.3285491943359375e+01)(1.3038145446777344e+02 9.9825662374496460e-01 -6.3285491943359375e+01)(1.3016368103027344e+02 9.9904954433441162e-01 -6.2209033966064453e+01)(1.0537628936767578e+02 1.0032355785369873e+00 -6.4278564453125000e+01)(8.4839233398437500e+01 1.0027166604995728e+00 -6.4018348693847656e+01)(8.3480140686035156e+01 1.0299936532974243e+00 -6.5154327392578125e+01)(1.0537628936767578e+02 1.0032355785369873e+00 -6.4278564453125000e+01)(1.4700686645507812e+02 9.9792295694351196e-01 -6.0902873992919922e+01)(1.3038145446777344e+02 9.9825662374496460e-01 -6.3285491943359375e+01)(1.3373765563964844e+02 7.8730535507202148e+00 -6.2413776397705078e+01)(7.1598976135253906e+01 5.7433345794677734e+01 1.0230033874511719e+01)(9.8876228332519531e+01 5.8834659576416016e+01 -2.9845768585801125e-02)(7.1560455322265625e+01 5.7437477111816406e+01 -7.4344253540039062e+00)(7.1560455322265625e+01 5.7437477111816406e+01 -7.4344253540039062e+00)(9.8876228332519531e+01 5.8834659576416016e+01 -2.9845768585801125e-02)(7.9971054077148438e+01 5.7683166503906250e+01 -1.2948420524597168e+01)(7.1560455322265625e+01 5.7437477111816406e+01 -7.4344253540039062e+00)(7.9971054077148438e+01 5.7683166503906250e+01 -1.2948420524597168e+01)(7.0685844421386719e+01 5.6703678131103516e+01 -1.6973133087158203e+01)(6.1398132324218750e+01 5.5847599029541016e+01 -1.6574874877929688e+01)(7.0685844421386719e+01 5.6703678131103516e+01 -1.6973133087158203e+01)(7.9982994079589844e+01 5.6004669189453125e+01 -2.5001970291137695e+01)(7.9982994079589844e+01 5.6004669189453125e+01 -2.5001970291137695e+01)(7.0685844421386719e+01 5.6703678131103516e+01 -1.6973133087158203e+01)(7.9971054077148438e+01 5.7683166503906250e+01 -1.2948420524597168e+01)(2.6264060974121094e+01 5.0725051879882812e+01 -1.6424430847167969e+01)(4.5155239105224609e+01 5.3644481658935547e+01 -1.8450092315673828e+01)(2.9313764572143555e+01 4.9525573730468750e+01 -2.6651571273803711e+01)(2.9313764572143555e+01 4.9525573730468750e+01 -2.6651571273803711e+01)(4.5155239105224609e+01 5.3644481658935547e+01 -1.8450092315673828e+01)(4.4531143188476562e+01 5.2196975708007812e+01 -2.5928256988525391e+01)(2.9313764572143555e+01 4.9525573730468750e+01 -2.6651571273803711e+01)(4.4531143188476562e+01 5.2196975708007812e+01 -2.5928256988525391e+01)(4.4527667999267578e+01 5.0754932403564453e+01 -3.1238346099853516e+01)(2.9313764572143555e+01 4.9525573730468750e+01 -2.6651571273803711e+01)(4.4527667999267578e+01 5.0754932403564453e+01 -3.1238346099853516e+01)(3.3677581787109375e+01 4.6292942047119141e+01 -3.7749530792236328e+01)(3.3677581787109375e+01 4.6292942047119141e+01 -3.7749530792236328e+01)(4.4527667999267578e+01 5.0754932403564453e+01 -3.1238346099853516e+01)(4.4524269104003906e+01 4.8899497985839844e+01 -3.6085483551025391e+01)(4.4520912170410156e+01 4.6596912384033203e+01 -4.0472503662109375e+01)(3.3677581787109375e+01 4.6292942047119141e+01 -3.7749530792236328e+01)(4.4524269104003906e+01 4.8899497985839844e+01 -3.6085483551025391e+01)(4.4520912170410156e+01 4.6596912384033203e+01 -4.0472503662109375e+01)(3.8190025329589844e+01 4.2712936401367188e+01 -4.4489948272705078e+01)(3.3677581787109375e+01 4.6292942047119141e+01 -3.7749530792236328e+01)(6.2198993682861328e+01 3.8851734161376953e+01 -5.2474941253662109e+01)(4.7880950927734375e+01 3.5395683288574219e+01 -5.2542076110839844e+01)(6.2199790954589844e+01 4.2819019317626953e+01 -4.9037364959716797e+01)(6.2197368621826172e+01 2.8953933715820312e+01 -5.7953292846679688e+01)(5.5261566162109375e+01 2.3481067657470703e+01 -5.9079322814941406e+01)(6.2198181152343750e+01 3.4244174957275391e+01 -5.5452224731445312e+01)(5.5261566162109375e+01 2.3481067657470703e+01 -5.9079322814941406e+01)(4.7880950927734375e+01 3.5395683288574219e+01 -5.2542076110839844e+01)(6.2198181152343750e+01 3.4244174957275391e+01 -5.5452224731445312e+01)(6.2198181152343750e+01 3.4244174957275391e+01 -5.5452224731445312e+01)(4.7880950927734375e+01 3.5395683288574219e+01 -5.2542076110839844e+01)(6.2198993682861328e+01 3.8851734161376953e+01 -5.2474941253662109e+01)(8.3480140686035156e+01 1.0299936532974243e+00 -6.5154327392578125e+01)(8.0047264099121094e+01 8.8405857086181641e+00 -6.4391586303710938e+01)(1.0029752349853516e+02 9.6407848596572876e-01 -6.5509872436523438e+01)(1.1590739440917969e+02 8.4900808334350586e+00 -6.4284027099609375e+01)(1.3038145446777344e+02 9.9825662374496460e-01 -6.3285491943359375e+01)(1.0029752349853516e+02 9.6407848596572876e-01 -6.5509872436523438e+01)(1.5146380615234375e+02 6.9969549179077148e+00 -5.9771774291992188e+01)(1.5145101928710938e+02 1.3483996391296387e+01 -5.8777984619140625e+01)(1.6825485229492188e+02 1.3709889411926270e+01 -5.5527641296386719e+01)(1.6825000000000000e+02 1.0000121593475342e+00 -5.7267841339111328e+01)(1.4700686645507812e+02 9.9792295694351196e-01 -6.0902873992919922e+01)(1.6825120544433594e+02 6.4933309555053711e+00 -5.6833972930908203e+01)(1.6825120544433594e+02 6.4933309555053711e+00 -5.6833972930908203e+01)(1.4700686645507812e+02 9.9792295694351196e-01 -6.0902873992919922e+01)(1.5146380615234375e+02 6.9969549179077148e+00 -5.9771774291992188e+01)(1.6825120544433594e+02 6.4933309555053711e+00 -5.6833972930908203e+01)(1.5146380615234375e+02 6.9969549179077148e+00 -5.9771774291992188e+01)(1.6825485229492188e+02 1.3709889411926270e+01 -5.5527641296386719e+01)(1.5142889404296875e+02 2.5191747665405273e+01 -5.5054748535156250e+01)(1.6824246215820312e+02 2.2569372177124023e+01 -5.2465282440185547e+01)(1.5144042968750000e+02 1.9549484252929688e+01 -5.7201412200927734e+01)(1.6824246215820312e+02 2.2569372177124023e+01 -5.2465282440185547e+01)(1.6825485229492188e+02 1.3709889411926270e+01 -5.5527641296386719e+01)(1.5144042968750000e+02 1.9549484252929688e+01 -5.7201412200927734e+01)(1.5144042968750000e+02 1.9549484252929688e+01 -5.7201412200927734e+01)(1.6825485229492188e+02 1.3709889411926270e+01 -5.5527641296386719e+01)(1.5145101928710938e+02 1.3483996391296387e+01 -5.8777984619140625e+01)(1.6824246215820312e+02 2.2569372177124023e+01 -5.2465282440185547e+01)(1.5142889404296875e+02 2.5191747665405273e+01 -5.5054748535156250e+01)(1.5141653442382812e+02 3.0397975921630859e+01 -5.2371528625488281e+01)(1.6824246215820312e+02 2.2569372177124023e+01 -5.2465282440185547e+01)(1.5141653442382812e+02 3.0397975921630859e+01 -5.2371528625488281e+01)(1.6825000000000000e+02 3.1507797241210938e+01 -4.7453609466552734e+01)(1.6825000000000000e+02 3.1507797241210938e+01 -4.7453609466552734e+01)(1.5141653442382812e+02 3.0397975921630859e+01 -5.2371528625488281e+01)(1.5140374755859375e+02 3.5156215667724609e+01 -4.9190814971923828e+01)(1.6825000000000000e+02 3.1507797241210938e+01 -4.7453609466552734e+01)(1.5140374755859375e+02 3.5156215667724609e+01 -4.9190814971923828e+01)(1.6825384521484375e+02 3.7365913391113281e+01 -4.2895042419433594e+01)(1.6825384521484375e+02 3.7365913391113281e+01 -4.2895042419433594e+01)(1.5140374755859375e+02 3.5156215667724609e+01 -4.9190814971923828e+01)(1.5139093017578125e+02 3.9455619812011719e+01 -4.5553798675537109e+01)(1.5137837219238281e+02 4.3288345336914062e+01 -4.1504856109619141e+01)(1.5136598205566406e+02 4.6650375366210938e+01 -3.7087406158447266e+01)(1.6824794006347656e+02 4.4911998748779297e+01 -3.4440200805664062e+01)(1.5137837219238281e+02 4.3288345336914062e+01 -4.1504856109619141e+01)(1.6824794006347656e+02 4.4911998748779297e+01 -3.4440200805664062e+01)(1.6825384521484375e+02 3.7365913391113281e+01 -4.2895042419433594e+01)(1.5137837219238281e+02 4.3288345336914062e+01 -4.1504856109619141e+01)(1.6825384521484375e+02 3.7365913391113281e+01 -4.2895042419433594e+01)(1.5139093017578125e+02 3.9455619812011719e+01 -4.5553798675537109e+01)(1.5135348510742188e+02 4.9540962219238281e+01 -3.2347614288330078e+01)(1.5134077453613281e+02 5.1958766937255859e+01 -2.7334121704101562e+01)(1.6824630737304688e+02 5.0774330139160156e+01 -2.4380844116210938e+01)(1.5135348510742188e+02 4.9540962219238281e+01 -3.2347614288330078e+01)(1.6824630737304688e+02 5.0774330139160156e+01 -2.4380844116210938e+01)(1.6824794006347656e+02 4.4911998748779297e+01 -3.4440200805664062e+01)(1.5135348510742188e+02 4.9540962219238281e+01 -3.2347614288330078e+01)(1.6824794006347656e+02 4.4911998748779297e+01 -3.4440200805664062e+01)(1.5136598205566406e+02 4.6650375366210938e+01 -3.7087406158447266e+01)(1.5132769775390625e+02 5.3906021118164062e+01 -2.2098331451416016e+01)(1.6824630737304688e+02 5.0774330139160156e+01 -2.4380844116210938e+01)(1.5134077453613281e+02 5.1958766937255859e+01 -2.7334121704101562e+01)(1.5131416320800781e+02 5.5386806488037109e+01 -1.6692636489868164e+01)(1.6825669860839844e+02 5.4469280242919922e+01 -1.3354578971862793e+01)(1.5132769775390625e+02 5.3906021118164062e+01 -2.2098331451416016e+01)(1.5132769775390625e+02 5.3906021118164062e+01 -2.2098331451416016e+01)(1.6825669860839844e+02 5.4469280242919922e+01 -1.3354578971862793e+01)(1.6824630737304688e+02 5.0774330139160156e+01 -2.4380844116210938e+01)(1.5130010986328125e+02 5.6410457611083984e+01 -1.1171248435974121e+01)(1.6825669860839844e+02 5.4469280242919922e+01 -1.3354578971862793e+01)(1.5131416320800781e+02 5.5386806488037109e+01 -1.6692636489868164e+01)(1.6825669860839844e+02 5.4469280242919922e+01 -1.3354578971862793e+01)(1.5130010986328125e+02 5.6410457611083984e+01 -1.1171248435974121e+01)(1.6829940795898438e+02 5.5918846130371094e+01 -9.4036996364593506e-01)(1.6829940795898438e+02 5.5918846130371094e+01 -9.4036996364593506e-01)(1.5130010986328125e+02 5.6410457611083984e+01 -1.1171248435974121e+01)(1.3346211242675781e+02 5.8075839996337891e+01 -5.7766118049621582e+00)(1.3346211242675781e+02 5.8075839996337891e+01 -5.7766118049621582e+00)(1.1944372558593750e+02 5.8547027587890625e+01 6.7944236099720001e-02)(1.6829940795898438e+02 5.5918846130371094e+01 -9.4036996364593506e-01)(1.1590739440917969e+02 8.4900808334350586e+00 -6.4284027099609375e+01)(1.0029752349853516e+02 9.6407848596572876e-01 -6.5509872436523438e+01)(9.7984954833984375e+01 8.8153734207153320e+00 -6.5010993957519531e+01)(1.1590739440917969e+02 8.4900808334350586e+00 -6.4284027099609375e+01)(9.7984954833984375e+01 8.8153734207153320e+00 -6.5010993957519531e+01)(1.1588610076904297e+02 1.6103887557983398e+01 -6.3137889862060547e+01)(1.1588610076904297e+02 1.6103887557983398e+01 -6.3137889862060547e+01)(9.7984954833984375e+01 8.8153734207153320e+00 -6.5010993957519531e+01)(9.7969673156738281e+01 1.6656839370727539e+01 -6.3853981018066406e+01)(1.1588610076904297e+02 1.6103887557983398e+01 -6.3137889862060547e+01)(9.7969673156738281e+01 1.6656839370727539e+01 -6.3853981018066406e+01)(1.1586580657958984e+02 2.2977495193481445e+01 -6.1361427307128906e+01)(1.1586580657958984e+02 2.2977495193481445e+01 -6.1361427307128906e+01)(9.7969673156738281e+01 1.6656839370727539e+01 -6.3853981018066406e+01)(9.7954803466796875e+01 2.3678535461425781e+01 -6.2076805114746094e+01)(1.1586580657958984e+02 2.2977495193481445e+01 -6.1361427307128906e+01)(9.7954803466796875e+01 2.3678535461425781e+01 -6.2076805114746094e+01)(1.1584570312500000e+02 2.9138946533203125e+01 -5.8985290527343750e+01)(1.1584570312500000e+02 2.9138946533203125e+01 -5.8985290527343750e+01)(9.7954803466796875e+01 2.3678535461425781e+01 -6.2076805114746094e+01)(9.7940269470214844e+01 2.9920036315917969e+01 -5.9713985443115234e+01)(1.1584570312500000e+02 2.9138946533203125e+01 -5.8985290527343750e+01)(9.7940269470214844e+01 2.9920036315917969e+01 -5.9713985443115234e+01)(1.1582573699951172e+02 3.4616855621337891e+01 -5.6050804138183594e+01)(1.1582573699951172e+02 3.4616855621337891e+01 -5.6050804138183594e+01)(9.7940269470214844e+01 2.9920036315917969e+01 -5.9713985443115234e+01)(9.7925994873046875e+01 3.5420921325683594e+01 -5.6803073883056641e+01)(1.1582573699951172e+02 3.4616855621337891e+01 -5.6050804138183594e+01)(9.7925994873046875e+01 3.5420921325683594e+01 -5.6803073883056641e+01)(1.1580593109130859e+02 3.9440689086914062e+01 -5.2601810455322266e+01)(1.1580593109130859e+02 3.9440689086914062e+01 -5.2601810455322266e+01)(9.7925994873046875e+01 3.5420921325683594e+01 -5.6803073883056641e+01)(9.7911941528320312e+01 4.0221179962158203e+01 -5.3382720947265625e+01)(1.1580593109130859e+02 3.9440689086914062e+01 -5.2601810455322266e+01)(9.7911941528320312e+01 4.0221179962158203e+01 -5.3382720947265625e+01)(1.1578626251220703e+02 4.3640342712402344e+01 -4.8683013916015625e+01)(1.1578626251220703e+02 4.3640342712402344e+01 -4.8683013916015625e+01)(9.7911941528320312e+01 4.0221179962158203e+01 -5.3382720947265625e+01)(9.7898010253906250e+01 4.4361080169677734e+01 -4.9492057800292969e+01)(1.1578626251220703e+02 4.3640342712402344e+01 -4.8683013916015625e+01)(9.7898010253906250e+01 4.4361080169677734e+01 -4.9492057800292969e+01)(1.1576675415039062e+02 4.7246841430664062e+01 -4.4340427398681641e+01)(1.1576675415039062e+02 4.7246841430664062e+01 -4.4340427398681641e+01)(9.7898010253906250e+01 4.4361080169677734e+01 -4.9492057800292969e+01)(9.7884155273437500e+01 4.7881481170654297e+01 -4.5170959472656250e+01)(1.1576675415039062e+02 4.7246841430664062e+01 -4.4340427398681641e+01)(9.7884155273437500e+01 4.7881481170654297e+01 -4.5170959472656250e+01)(1.1574726867675781e+02 5.0292457580566406e+01 -3.9619411468505859e+01)(1.1574726867675781e+02 5.0292457580566406e+01 -3.9619411468505859e+01)(9.7884155273437500e+01 4.7881481170654297e+01 -4.5170959472656250e+01)(9.7870300292968750e+01 5.0823894500732422e+01 -4.0459270477294922e+01)(1.1574726867675781e+02 5.0292457580566406e+01 -3.9619411468505859e+01)(9.7870300292968750e+01 5.0823894500732422e+01 -4.0459270477294922e+01)(1.1559877777099609e+02 5.3840549468994141e+01 -3.2246379852294922e+01)(1.1559877777099609e+02 5.3840549468994141e+01 -3.2246379852294922e+01)(9.7870300292968750e+01 5.0823894500732422e+01 -4.0459270477294922e+01)(9.7767959594726562e+01 5.4201675415039062e+01 -3.3072517395019531e+01)(1.1559877777099609e+02 5.3840549468994141e+01 -3.2246379852294922e+01)(9.7767959594726562e+01 5.4201675415039062e+01 -3.3072517395019531e+01)(1.1484814453125000e+02 5.7062744140625000e+01 -2.1037797927856445e+01)(1.1484814453125000e+02 5.7062744140625000e+01 -2.1037797927856445e+01)(9.7767959594726562e+01 5.4201675415039062e+01 -3.3072517395019531e+01)(9.7828048706054688e+01 5.6602920532226562e+01 -2.4388341903686523e+01)(1.1484814453125000e+02 5.7062744140625000e+01 -2.1037797927856445e+01)(9.7828048706054688e+01 5.6602920532226562e+01 -2.4388341903686523e+01)(9.7798751831054688e+01 5.8340724945068359e+01 -1.2476650238037109e+01)(1.1484814453125000e+02 5.7062744140625000e+01 -2.1037797927856445e+01)(9.7798751831054688e+01 5.8340724945068359e+01 -1.2476650238037109e+01)(1.1564607238769531e+02 5.8278915405273438e+01 -1.2000587463378906e+01)(1.1564607238769531e+02 5.8278915405273438e+01 -1.2000587463378906e+01)(9.7798751831054688e+01 5.8340724945068359e+01 -1.2476650238037109e+01)(9.8876228332519531e+01 5.8834659576416016e+01 -2.9845768585801125e-02)(1.3373765563964844e+02 7.8730535507202148e+00 -6.2413776397705078e+01)(1.3038145446777344e+02 9.9825662374496460e-01 -6.3285491943359375e+01)(1.1590739440917969e+02 8.4900808334350586e+00 -6.4284027099609375e+01)(1.3373765563964844e+02 7.8730535507202148e+00 -6.2413776397705078e+01)(1.1590739440917969e+02 8.4900808334350586e+00 -6.4284027099609375e+01)(1.3371726989746094e+02 1.5034164428710938e+01 -6.1331207275390625e+01)(1.3371726989746094e+02 1.5034164428710938e+01 -6.1331207275390625e+01)(1.1590739440917969e+02 8.4900808334350586e+00 -6.4284027099609375e+01)(1.1588610076904297e+02 1.6103887557983398e+01 -6.3137889862060547e+01)(1.3371726989746094e+02 1.5034164428710938e+01 -6.1331207275390625e+01)(1.1588610076904297e+02 1.6103887557983398e+01 -6.3137889862060547e+01)(1.3369871520996094e+02 2.1590257644653320e+01 -5.9631759643554688e+01)(1.3369871520996094e+02 2.1590257644653320e+01 -5.9631759643554688e+01)(1.1588610076904297e+02 1.6103887557983398e+01 -6.3137889862060547e+01)(1.1586580657958984e+02 2.2977495193481445e+01 -6.1361427307128906e+01)(1.3369871520996094e+02 2.1590257644653320e+01 -5.9631759643554688e+01)(1.1586580657958984e+02 2.2977495193481445e+01 -6.1361427307128906e+01)(1.3367976379394531e+02 2.7551614761352539e+01 -5.7336803436279297e+01)(1.3367976379394531e+02 2.7551614761352539e+01 -5.7336803436279297e+01)(1.1586580657958984e+02 2.2977495193481445e+01 -6.1361427307128906e+01)(1.1584570312500000e+02 2.9138946533203125e+01 -5.8985290527343750e+01)(1.3367976379394531e+02 2.7551614761352539e+01 -5.7336803436279297e+01)(1.1584570312500000e+02 2.9138946533203125e+01 -5.8985290527343750e+01)(1.3366043090820312e+02 3.2929595947265625e+01 -5.4486419677734375e+01)(1.3366043090820312e+02 3.2929595947265625e+01 -5.4486419677734375e+01)(1.1584570312500000e+02 2.9138946533203125e+01 -5.8985290527343750e+01)(1.1582573699951172e+02 3.4616855621337891e+01 -5.6050804138183594e+01)(1.3366043090820312e+02 3.2929595947265625e+01 -5.4486419677734375e+01)(1.1582573699951172e+02 3.4616855621337891e+01 -5.6050804138183594e+01)(1.3364096069335938e+02 3.7736919403076172e+01 -5.1125015258789062e+01)(1.3364096069335938e+02 3.7736919403076172e+01 -5.1125015258789062e+01)(1.1582573699951172e+02 3.4616855621337891e+01 -5.6050804138183594e+01)(1.1580593109130859e+02 3.9440689086914062e+01 -5.2601810455322266e+01)(1.3364096069335938e+02 3.7736919403076172e+01 -5.1125015258789062e+01)(1.1580593109130859e+02 3.9440689086914062e+01 -5.2601810455322266e+01)(1.3362155151367188e+02 4.1987056732177734e+01 -4.7298278808593750e+01)(1.3362155151367188e+02 4.1987056732177734e+01 -4.7298278808593750e+01)(1.1580593109130859e+02 3.9440689086914062e+01 -5.2601810455322266e+01)(1.1578626251220703e+02 4.3640342712402344e+01 -4.8683013916015625e+01)(1.3362155151367188e+02 4.1987056732177734e+01 -4.7298278808593750e+01)(1.1578626251220703e+02 4.3640342712402344e+01 -4.8683013916015625e+01)(1.3360240173339844e+02 4.5695270538330078e+01 -4.3054039001464844e+01)(1.3360240173339844e+02 4.5695270538330078e+01 -4.3054039001464844e+01)(1.1578626251220703e+02 4.3640342712402344e+01 -4.8683013916015625e+01)(1.1576675415039062e+02 4.7246841430664062e+01 -4.4340427398681641e+01)(1.3360240173339844e+02 4.5695270538330078e+01 -4.3054039001464844e+01)(1.1576675415039062e+02 4.7246841430664062e+01 -4.4340427398681641e+01)(1.3328100585937500e+02 5.0234401702880859e+01 -3.6311717987060547e+01)(1.3328100585937500e+02 5.0234401702880859e+01 -3.6311717987060547e+01)(1.1576675415039062e+02 4.7246841430664062e+01 -4.4340427398681641e+01)(1.1574726867675781e+02 5.0292457580566406e+01 -3.9619411468505859e+01)(1.3328100585937500e+02 5.0234401702880859e+01 -3.6311717987060547e+01)(1.1574726867675781e+02 5.0292457580566406e+01 -3.9619411468505859e+01)(1.1559877777099609e+02 5.3840549468994141e+01 -3.2246379852294922e+01)(1.3328100585937500e+02 5.0234401702880859e+01 -3.6311717987060547e+01)(1.1559877777099609e+02 5.3840549468994141e+01 -3.2246379852294922e+01)(1.3358654785156250e+02 5.4649345397949219e+01 -2.5831953048706055e+01)(1.3358654785156250e+02 5.4649345397949219e+01 -2.5831953048706055e+01)(1.1559877777099609e+02 5.3840549468994141e+01 -3.2246379852294922e+01)(1.1484814453125000e+02 5.7062744140625000e+01 -2.1037797927856445e+01)(1.3358654785156250e+02 5.4649345397949219e+01 -2.5831953048706055e+01)(1.1484814453125000e+02 5.7062744140625000e+01 -2.1037797927856445e+01)(1.3420796203613281e+02 5.7194351196289062e+01 -1.4634783744812012e+01)(1.3420796203613281e+02 5.7194351196289062e+01 -1.4634783744812012e+01)(1.1484814453125000e+02 5.7062744140625000e+01 -2.1037797927856445e+01)(1.1564607238769531e+02 5.8278915405273438e+01 -1.2000587463378906e+01)(1.5146380615234375e+02 6.9969549179077148e+00 -5.9771774291992188e+01)(1.4700686645507812e+02 9.9792295694351196e-01 -6.0902873992919922e+01)(1.3373765563964844e+02 7.8730535507202148e+00 -6.2413776397705078e+01)(1.5146380615234375e+02 6.9969549179077148e+00 -5.9771774291992188e+01)(1.3373765563964844e+02 7.8730535507202148e+00 -6.2413776397705078e+01)(1.5145101928710938e+02 1.3483996391296387e+01 -5.8777984619140625e+01)(1.5145101928710938e+02 1.3483996391296387e+01 -5.8777984619140625e+01)(1.3373765563964844e+02 7.8730535507202148e+00 -6.2413776397705078e+01)(1.3371726989746094e+02 1.5034164428710938e+01 -6.1331207275390625e+01)(1.5145101928710938e+02 1.3483996391296387e+01 -5.8777984619140625e+01)(1.3371726989746094e+02 1.5034164428710938e+01 -6.1331207275390625e+01)(1.5144042968750000e+02 1.9549484252929688e+01 -5.7201412200927734e+01)(1.5144042968750000e+02 1.9549484252929688e+01 -5.7201412200927734e+01)(1.3371726989746094e+02 1.5034164428710938e+01 -6.1331207275390625e+01)(1.3369871520996094e+02 2.1590257644653320e+01 -5.9631759643554688e+01)(1.5144042968750000e+02 1.9549484252929688e+01 -5.7201412200927734e+01)(1.3369871520996094e+02 2.1590257644653320e+01 -5.9631759643554688e+01)(1.5142889404296875e+02 2.5191747665405273e+01 -5.5054748535156250e+01)(1.5142889404296875e+02 2.5191747665405273e+01 -5.5054748535156250e+01)(1.3369871520996094e+02 2.1590257644653320e+01 -5.9631759643554688e+01)(1.3367976379394531e+02 2.7551614761352539e+01 -5.7336803436279297e+01)(1.5142889404296875e+02 2.5191747665405273e+01 -5.5054748535156250e+01)(1.3367976379394531e+02 2.7551614761352539e+01 -5.7336803436279297e+01)(1.5141653442382812e+02 3.0397975921630859e+01 -5.2371528625488281e+01)(1.5141653442382812e+02 3.0397975921630859e+01 -5.2371528625488281e+01)(1.3367976379394531e+02 2.7551614761352539e+01 -5.7336803436279297e+01)(1.3366043090820312e+02 3.2929595947265625e+01 -5.4486419677734375e+01)(1.5141653442382812e+02 3.0397975921630859e+01 -5.2371528625488281e+01)(1.3366043090820312e+02 3.2929595947265625e+01 -5.4486419677734375e+01)(1.5140374755859375e+02 3.5156215667724609e+01 -4.9190814971923828e+01)(1.5140374755859375e+02 3.5156215667724609e+01 -4.9190814971923828e+01)(1.3366043090820312e+02 3.2929595947265625e+01 -5.4486419677734375e+01)(1.3364096069335938e+02 3.7736919403076172e+01 -5.1125015258789062e+01)(1.5140374755859375e+02 3.5156215667724609e+01 -4.9190814971923828e+01)(1.3364096069335938e+02 3.7736919403076172e+01 -5.1125015258789062e+01)(1.5139093017578125e+02 3.9455619812011719e+01 -4.5553798675537109e+01)(1.5139093017578125e+02 3.9455619812011719e+01 -4.5553798675537109e+01)(1.3364096069335938e+02 3.7736919403076172e+01 -5.1125015258789062e+01)(1.3362155151367188e+02 4.1987056732177734e+01 -4.7298278808593750e+01)(1.5139093017578125e+02 3.9455619812011719e+01 -4.5553798675537109e+01)(1.3362155151367188e+02 4.1987056732177734e+01 -4.7298278808593750e+01)(1.5137837219238281e+02 4.3288345336914062e+01 -4.1504856109619141e+01)(1.5137837219238281e+02 4.3288345336914062e+01 -4.1504856109619141e+01)(1.3362155151367188e+02 4.1987056732177734e+01 -4.7298278808593750e+01)(1.3360240173339844e+02 4.5695270538330078e+01 -4.3054039001464844e+01)(1.5137837219238281e+02 4.3288345336914062e+01 -4.1504856109619141e+01)(1.3360240173339844e+02 4.5695270538330078e+01 -4.3054039001464844e+01)(1.5136598205566406e+02 4.6650375366210938e+01 -3.7087406158447266e+01)(1.5136598205566406e+02 4.6650375366210938e+01 -3.7087406158447266e+01)(1.3360240173339844e+02 4.5695270538330078e+01 -4.3054039001464844e+01)(1.3328100585937500e+02 5.0234401702880859e+01 -3.6311717987060547e+01)(1.5136598205566406e+02 4.6650375366210938e+01 -3.7087406158447266e+01)(1.3328100585937500e+02 5.0234401702880859e+01 -3.6311717987060547e+01)(1.5135348510742188e+02 4.9540962219238281e+01 -3.2347614288330078e+01)(1.5135348510742188e+02 4.9540962219238281e+01 -3.2347614288330078e+01)(1.3328100585937500e+02 5.0234401702880859e+01 -3.6311717987060547e+01)(1.5134077453613281e+02 5.1958766937255859e+01 -2.7334121704101562e+01)(1.5134077453613281e+02 5.1958766937255859e+01 -2.7334121704101562e+01)(1.3328100585937500e+02 5.0234401702880859e+01 -3.6311717987060547e+01)(1.3358654785156250e+02 5.4649345397949219e+01 -2.5831953048706055e+01)(1.5134077453613281e+02 5.1958766937255859e+01 -2.7334121704101562e+01)(1.3358654785156250e+02 5.4649345397949219e+01 -2.5831953048706055e+01)(1.5132769775390625e+02 5.3906021118164062e+01 -2.2098331451416016e+01)(1.5132769775390625e+02 5.3906021118164062e+01 -2.2098331451416016e+01)(1.3358654785156250e+02 5.4649345397949219e+01 -2.5831953048706055e+01)(1.5131416320800781e+02 5.5386806488037109e+01 -1.6692636489868164e+01)(1.5131416320800781e+02 5.5386806488037109e+01 -1.6692636489868164e+01)(1.3358654785156250e+02 5.4649345397949219e+01 -2.5831953048706055e+01)(1.3420796203613281e+02 5.7194351196289062e+01 -1.4634783744812012e+01)(1.5131416320800781e+02 5.5386806488037109e+01 -1.6692636489868164e+01)(1.3420796203613281e+02 5.7194351196289062e+01 -1.4634783744812012e+01)(1.5130010986328125e+02 5.6410457611083984e+01 -1.1171248435974121e+01)(1.5130010986328125e+02 5.6410457611083984e+01 -1.1171248435974121e+01)(1.3420796203613281e+02 5.7194351196289062e+01 -1.4634783744812012e+01)(1.3346211242675781e+02 5.8075839996337891e+01 -5.7766118049621582e+00)(1.3346211242675781e+02 5.8075839996337891e+01 -5.7766118049621582e+00)(1.3420796203613281e+02 5.7194351196289062e+01 -1.4634783744812012e+01)(1.1564607238769531e+02 5.8278915405273438e+01 -1.2000587463378906e+01)(1.3346211242675781e+02 5.8075839996337891e+01 -5.7766118049621582e+00)(1.1564607238769531e+02 5.8278915405273438e+01 -1.2000587463378906e+01)(1.1944372558593750e+02 5.8547027587890625e+01 6.7944236099720001e-02)(1.1944372558593750e+02 5.8547027587890625e+01 6.7944236099720001e-02)(1.1564607238769531e+02 5.8278915405273438e+01 -1.2000587463378906e+01)(9.8876228332519531e+01 5.8834659576416016e+01 -2.9845768585801125e-02)(8.3480140686035156e+01 1.0299936532974243e+00 -6.5154327392578125e+01)(6.1493843078613281e+01 1.0374048948287964e+00 -6.2840007781982422e+01)(5.9281215667724609e+01 8.3201932907104492e+00 -6.2172470092773438e+01)(8.3480140686035156e+01 1.0299936532974243e+00 -6.5154327392578125e+01)(5.9281215667724609e+01 8.3201932907104492e+00 -6.2172470092773438e+01)(8.0047264099121094e+01 8.8405857086181641e+00 -6.4391586303710938e+01)(8.0047264099121094e+01 8.8405857086181641e+00 -6.4391586303710938e+01)(5.9281215667724609e+01 8.3201932907104492e+00 -6.2172470092773438e+01)(8.0041015625000000e+01 1.6677284240722656e+01 -6.3291400909423828e+01)(8.0041015625000000e+01 1.6677284240722656e+01 -6.3291400909423828e+01)(5.9281215667724609e+01 8.3201932907104492e+00 -6.2172470092773438e+01)(5.8974430084228516e+01 1.6160835266113281e+01 -6.1119880676269531e+01)(8.0041015625000000e+01 1.6677284240722656e+01 -6.3291400909423828e+01)(5.8974430084228516e+01 1.6160835266113281e+01 -6.1119880676269531e+01)(8.0034942626953125e+01 2.3670846939086914e+01 -6.1606521606445312e+01)(8.0034942626953125e+01 2.3670846939086914e+01 -6.1606521606445312e+01)(5.8974430084228516e+01 1.6160835266113281e+01 -6.1119880676269531e+01)(5.5261566162109375e+01 2.3481067657470703e+01 -5.9079322814941406e+01)(8.0034942626953125e+01 2.3670846939086914e+01 -6.1606521606445312e+01)(5.5261566162109375e+01 2.3481067657470703e+01 -5.9079322814941406e+01)(8.0029006958007812e+01 2.9865528106689453e+01 -5.9366462707519531e+01)(8.0029006958007812e+01 2.9865528106689453e+01 -5.9366462707519531e+01)(5.5261566162109375e+01 2.3481067657470703e+01 -5.9079322814941406e+01)(6.2197368621826172e+01 2.8953933715820312e+01 -5.7953292846679688e+01)(8.0029006958007812e+01 2.9865528106689453e+01 -5.9366462707519531e+01)(6.2197368621826172e+01 2.8953933715820312e+01 -5.7953292846679688e+01)(8.0023155212402344e+01 3.5305583953857422e+01 -5.6600330352783203e+01)(8.0023155212402344e+01 3.5305583953857422e+01 -5.6600330352783203e+01)(6.2197368621826172e+01 2.8953933715820312e+01 -5.7953292846679688e+01)(6.2198181152343750e+01 3.4244174957275391e+01 -5.5452224731445312e+01)(8.0023155212402344e+01 3.5305583953857422e+01 -5.6600330352783203e+01)(6.2198181152343750e+01 3.4244174957275391e+01 -5.5452224731445312e+01)(8.0017387390136719e+01 4.0035423278808594e+01 -5.3337509155273438e+01)(8.0017387390136719e+01 4.0035423278808594e+01 -5.3337509155273438e+01)(6.2198181152343750e+01 3.4244174957275391e+01 -5.5452224731445312e+01)(6.2198993682861328e+01 3.8851734161376953e+01 -5.2474941253662109e+01)(8.0017387390136719e+01 4.0035423278808594e+01 -5.3337509155273438e+01)(6.2198993682861328e+01 3.8851734161376953e+01 -5.2474941253662109e+01)(8.0011680603027344e+01 4.4099506378173828e+01 -4.9607540130615234e+01)(8.0011680603027344e+01 4.4099506378173828e+01 -4.9607540130615234e+01)(6.2198993682861328e+01 3.8851734161376953e+01 -5.2474941253662109e+01)(6.2199790954589844e+01 4.2819019317626953e+01 -4.9037364959716797e+01)(8.0011680603027344e+01 4.4099506378173828e+01 -4.9607540130615234e+01)(6.2199790954589844e+01 4.2819019317626953e+01 -4.9037364959716797e+01)(8.0006004333496094e+01 4.7542598724365234e+01 -4.5440254211425781e+01)(8.0006004333496094e+01 4.7542598724365234e+01 -4.5440254211425781e+01)(6.2199790954589844e+01 4.2819019317626953e+01 -4.9037364959716797e+01)(6.2200588226318359e+01 4.6188591003417969e+01 -4.5155433654785156e+01)(8.0006004333496094e+01 4.7542598724365234e+01 -4.5440254211425781e+01)(6.2200588226318359e+01 4.6188591003417969e+01 -4.5155433654785156e+01)(8.0000320434570312e+01 5.0409553527832031e+01 -4.0865715026855469e+01)(8.0000320434570312e+01 5.0409553527832031e+01 -4.0865715026855469e+01)(6.2200588226318359e+01 4.6188591003417969e+01 -4.5155433654785156e+01)(6.2201377868652344e+01 4.9002883911132812e+01 -4.0844944000244141e+01)(8.0000320434570312e+01 5.0409553527832031e+01 -4.0865715026855469e+01)(6.2201377868652344e+01 4.9002883911132812e+01 -4.0844944000244141e+01)(7.9994606018066406e+01 5.2745487213134766e+01 -3.5914180755615234e+01)(7.9994606018066406e+01 5.2745487213134766e+01 -3.5914180755615234e+01)(6.2201377868652344e+01 4.9002883911132812e+01 -4.0844944000244141e+01)(6.2202175140380859e+01 5.1304454803466797e+01 -3.6121780395507812e+01)(7.9994606018066406e+01 5.2745487213134766e+01 -3.5914180755615234e+01)(6.2202175140380859e+01 5.1304454803466797e+01 -3.6121780395507812e+01)(7.9988838195800781e+01 5.4595436096191406e+01 -3.0616073608398438e+01)(7.9988838195800781e+01 5.4595436096191406e+01 -3.0616073608398438e+01)(6.2202175140380859e+01 5.1304454803466797e+01 -3.6121780395507812e+01)(6.2202980041503906e+01 5.3135719299316406e+01 -3.1001686096191406e+01)(7.9988838195800781e+01 5.4595436096191406e+01 -3.0616073608398438e+01)(6.2202980041503906e+01 5.3135719299316406e+01 -3.1001686096191406e+01)(7.9982994079589844e+01 5.6004669189453125e+01 -2.5001970291137695e+01)(7.9982994079589844e+01 5.6004669189453125e+01 -2.5001970291137695e+01)(6.2202980041503906e+01 5.3135719299316406e+01 -3.1001686096191406e+01)(6.2203800201416016e+01 5.4539112091064453e+01 -2.5500444412231445e+01)(7.9982994079589844e+01 5.6004669189453125e+01 -2.5001970291137695e+01)(6.2203800201416016e+01 5.4539112091064453e+01 -2.5500444412231445e+01)(6.1398132324218750e+01 5.5847599029541016e+01 -1.6574874877929688e+01)(4.7880950927734375e+01 3.5395683288574219e+01 -5.2542076110839844e+01)(4.2573894500732422e+01 3.9806045532226562e+01 -4.8266075134277344e+01)(6.2199790954589844e+01 4.2819019317626953e+01 -4.9037364959716797e+01)(6.2199790954589844e+01 4.2819019317626953e+01 -4.9037364959716797e+01)(4.2573894500732422e+01 3.9806045532226562e+01 -4.8266075134277344e+01)(6.2200588226318359e+01 4.6188591003417969e+01 -4.5155433654785156e+01)(6.2200588226318359e+01 4.6188591003417969e+01 -4.5155433654785156e+01)(4.2573894500732422e+01 3.9806045532226562e+01 -4.8266075134277344e+01)(3.8190025329589844e+01 4.2712936401367188e+01 -4.4489948272705078e+01)(6.2200588226318359e+01 4.6188591003417969e+01 -4.5155433654785156e+01)(3.8190025329589844e+01 4.2712936401367188e+01 -4.4489948272705078e+01)(6.2201377868652344e+01 4.9002883911132812e+01 -4.0844944000244141e+01)(6.2201377868652344e+01 4.9002883911132812e+01 -4.0844944000244141e+01)(3.8190025329589844e+01 4.2712936401367188e+01 -4.4489948272705078e+01)(4.4520912170410156e+01 4.6596912384033203e+01 -4.0472503662109375e+01)(6.2201377868652344e+01 4.9002883911132812e+01 -4.0844944000244141e+01)(4.4520912170410156e+01 4.6596912384033203e+01 -4.0472503662109375e+01)(6.2202175140380859e+01 5.1304454803466797e+01 -3.6121780395507812e+01)(6.2202175140380859e+01 5.1304454803466797e+01 -3.6121780395507812e+01)(4.4520912170410156e+01 4.6596912384033203e+01 -4.0472503662109375e+01)(4.4524269104003906e+01 4.8899497985839844e+01 -3.6085483551025391e+01)(6.2202175140380859e+01 5.1304454803466797e+01 -3.6121780395507812e+01)(4.4524269104003906e+01 4.8899497985839844e+01 -3.6085483551025391e+01)(6.2202980041503906e+01 5.3135719299316406e+01 -3.1001686096191406e+01)(6.2202980041503906e+01 5.3135719299316406e+01 -3.1001686096191406e+01)(4.4524269104003906e+01 4.8899497985839844e+01 -3.6085483551025391e+01)(4.4527667999267578e+01 5.0754932403564453e+01 -3.1238346099853516e+01)(6.2202980041503906e+01 5.3135719299316406e+01 -3.1001686096191406e+01)(4.4527667999267578e+01 5.0754932403564453e+01 -3.1238346099853516e+01)(6.2203800201416016e+01 5.4539112091064453e+01 -2.5500444412231445e+01)(6.2203800201416016e+01 5.4539112091064453e+01 -2.5500444412231445e+01)(4.4527667999267578e+01 5.0754932403564453e+01 -3.1238346099853516e+01)(4.4531143188476562e+01 5.2196975708007812e+01 -2.5928256988525391e+01)(6.2203800201416016e+01 5.4539112091064453e+01 -2.5500444412231445e+01)(4.4531143188476562e+01 5.2196975708007812e+01 -2.5928256988525391e+01)(6.1398132324218750e+01 5.5847599029541016e+01 -1.6574874877929688e+01)(6.1398132324218750e+01 5.5847599029541016e+01 -1.6574874877929688e+01)(4.4531143188476562e+01 5.2196975708007812e+01 -2.5928256988525391e+01)(4.5155239105224609e+01 5.3644481658935547e+01 -1.8450092315673828e+01)(9.7984954833984375e+01 8.8153734207153320e+00 -6.5010993957519531e+01)(1.0029752349853516e+02 9.6407848596572876e-01 -6.5509872436523438e+01)(8.0047264099121094e+01 8.8405857086181641e+00 -6.4391586303710938e+01)(9.7984954833984375e+01 8.8153734207153320e+00 -6.5010993957519531e+01)(8.0047264099121094e+01 8.8405857086181641e+00 -6.4391586303710938e+01)(9.7969673156738281e+01 1.6656839370727539e+01 -6.3853981018066406e+01)(9.7969673156738281e+01 1.6656839370727539e+01 -6.3853981018066406e+01)(8.0047264099121094e+01 8.8405857086181641e+00 -6.4391586303710938e+01)(8.0041015625000000e+01 1.6677284240722656e+01 -6.3291400909423828e+01)(9.7969673156738281e+01 1.6656839370727539e+01 -6.3853981018066406e+01)(8.0041015625000000e+01 1.6677284240722656e+01 -6.3291400909423828e+01)(9.7954803466796875e+01 2.3678535461425781e+01 -6.2076805114746094e+01)(9.7954803466796875e+01 2.3678535461425781e+01 -6.2076805114746094e+01)(8.0041015625000000e+01 1.6677284240722656e+01 -6.3291400909423828e+01)(8.0034942626953125e+01 2.3670846939086914e+01 -6.1606521606445312e+01)(9.7954803466796875e+01 2.3678535461425781e+01 -6.2076805114746094e+01)(8.0034942626953125e+01 2.3670846939086914e+01 -6.1606521606445312e+01)(9.7940269470214844e+01 2.9920036315917969e+01 -5.9713985443115234e+01)(9.7940269470214844e+01 2.9920036315917969e+01 -5.9713985443115234e+01)(8.0034942626953125e+01 2.3670846939086914e+01 -6.1606521606445312e+01)(8.0029006958007812e+01 2.9865528106689453e+01 -5.9366462707519531e+01)(9.7940269470214844e+01 2.9920036315917969e+01 -5.9713985443115234e+01)(8.0029006958007812e+01 2.9865528106689453e+01 -5.9366462707519531e+01)(9.7925994873046875e+01 3.5420921325683594e+01 -5.6803073883056641e+01)(9.7925994873046875e+01 3.5420921325683594e+01 -5.6803073883056641e+01)(8.0029006958007812e+01 2.9865528106689453e+01 -5.9366462707519531e+01)(8.0023155212402344e+01 3.5305583953857422e+01 -5.6600330352783203e+01)(9.7925994873046875e+01 3.5420921325683594e+01 -5.6803073883056641e+01)(8.0023155212402344e+01 3.5305583953857422e+01 -5.6600330352783203e+01)(9.7911941528320312e+01 4.0221179962158203e+01 -5.3382720947265625e+01)(9.7911941528320312e+01 4.0221179962158203e+01 -5.3382720947265625e+01)(8.0023155212402344e+01 3.5305583953857422e+01 -5.6600330352783203e+01)(8.0017387390136719e+01 4.0035423278808594e+01 -5.3337509155273438e+01)(9.7911941528320312e+01 4.0221179962158203e+01 -5.3382720947265625e+01)(8.0017387390136719e+01 4.0035423278808594e+01 -5.3337509155273438e+01)(9.7898010253906250e+01 4.4361080169677734e+01 -4.9492057800292969e+01)(9.7898010253906250e+01 4.4361080169677734e+01 -4.9492057800292969e+01)(8.0017387390136719e+01 4.0035423278808594e+01 -5.3337509155273438e+01)(8.0011680603027344e+01 4.4099506378173828e+01 -4.9607540130615234e+01)(9.7898010253906250e+01 4.4361080169677734e+01 -4.9492057800292969e+01)(8.0011680603027344e+01 4.4099506378173828e+01 -4.9607540130615234e+01)(9.7884155273437500e+01 4.7881481170654297e+01 -4.5170959472656250e+01)(9.7884155273437500e+01 4.7881481170654297e+01 -4.5170959472656250e+01)(8.0011680603027344e+01 4.4099506378173828e+01 -4.9607540130615234e+01)(8.0006004333496094e+01 4.7542598724365234e+01 -4.5440254211425781e+01)(9.7884155273437500e+01 4.7881481170654297e+01 -4.5170959472656250e+01)(8.0006004333496094e+01 4.7542598724365234e+01 -4.5440254211425781e+01)(9.7870300292968750e+01 5.0823894500732422e+01 -4.0459270477294922e+01)(9.7870300292968750e+01 5.0823894500732422e+01 -4.0459270477294922e+01)(8.0006004333496094e+01 4.7542598724365234e+01 -4.5440254211425781e+01)(8.0000320434570312e+01 5.0409553527832031e+01 -4.0865715026855469e+01)(9.7870300292968750e+01 5.0823894500732422e+01 -4.0459270477294922e+01)(8.0000320434570312e+01 5.0409553527832031e+01 -4.0865715026855469e+01)(9.7767959594726562e+01 5.4201675415039062e+01 -3.3072517395019531e+01)(9.7767959594726562e+01 5.4201675415039062e+01 -3.3072517395019531e+01)(8.0000320434570312e+01 5.0409553527832031e+01 -4.0865715026855469e+01)(7.9994606018066406e+01 5.2745487213134766e+01 -3.5914180755615234e+01)(9.7767959594726562e+01 5.4201675415039062e+01 -3.3072517395019531e+01)(7.9994606018066406e+01 5.2745487213134766e+01 -3.5914180755615234e+01)(7.9988838195800781e+01 5.4595436096191406e+01 -3.0616073608398438e+01)(9.7767959594726562e+01 5.4201675415039062e+01 -3.3072517395019531e+01)(7.9988838195800781e+01 5.4595436096191406e+01 -3.0616073608398438e+01)(9.7828048706054688e+01 5.6602920532226562e+01 -2.4388341903686523e+01)(9.7828048706054688e+01 5.6602920532226562e+01 -2.4388341903686523e+01)(7.9988838195800781e+01 5.4595436096191406e+01 -3.0616073608398438e+01)(7.9982994079589844e+01 5.6004669189453125e+01 -2.5001970291137695e+01)(9.7828048706054688e+01 5.6602920532226562e+01 -2.4388341903686523e+01)(7.9982994079589844e+01 5.6004669189453125e+01 -2.5001970291137695e+01)(9.7798751831054688e+01 5.8340724945068359e+01 -1.2476650238037109e+01)(9.7798751831054688e+01 5.8340724945068359e+01 -1.2476650238037109e+01)(7.9982994079589844e+01 5.6004669189453125e+01 -2.5001970291137695e+01)(7.9971054077148438e+01 5.7683166503906250e+01 -1.2948420524597168e+01)(9.7798751831054688e+01 5.8340724945068359e+01 -1.2476650238037109e+01)(7.9971054077148438e+01 5.7683166503906250e+01 -1.2948420524597168e+01)(9.8876228332519531e+01 5.8834659576416016e+01 -2.9845768585801125e-02)(9.1459594726562500e+01 9.9075269699096680e-01 6.5368438720703125e+01)(1.1389664459228516e+02 9.5988339185714722e-01 6.4983306884765625e+01)(1.0074980163574219e+02 8.7839021682739258e+00 6.4984382629394531e+01)(1.2830380249023438e+02 1.0000121593475342e+00 6.3539623260498047e+01)(1.4440364074707031e+02 9.9703341722488403e-01 6.1316551208496094e+01)(1.3509024047851562e+02 7.8121376037597656e+00 6.2234733581542969e+01)(1.5212043762207031e+02 6.9596123695373535e+00 5.9664253234863281e+01)(1.4440364074707031e+02 9.9703341722488403e-01 6.1316551208496094e+01)(1.6825920104980469e+02 9.2843008041381836e+00 5.6507873535156250e+01)(1.6825920104980469e+02 9.2843008041381836e+00 5.6507873535156250e+01)(1.4440364074707031e+02 9.9703341722488403e-01 6.1316551208496094e+01)(1.6824914550781250e+02 1.0003199577331543e+00 5.7295452117919922e+01)(1.2830380249023438e+02 1.0000121593475342e+00 6.3539623260498047e+01)(1.3509024047851562e+02 7.8121376037597656e+00 6.2234733581542969e+01)(1.1389664459228516e+02 9.5988339185714722e-01 6.4983306884765625e+01)(6.6324371337890625e+01 2.9241914749145508e+01 5.8370681762695312e+01)(5.4722347259521484e+01 2.6345870971679688e+01 5.7804180145263672e+01)(6.6324783325195312e+01 2.3172611236572266e+01 6.0442272186279297e+01)(6.6324783325195312e+01 2.3172611236572266e+01 6.0442272186279297e+01)(5.4722347259521484e+01 2.6345870971679688e+01 5.7804180145263672e+01)(5.9599884033203125e+01 1.5503549575805664e+01 6.1462566375732422e+01)(5.4722347259521484e+01 2.6345870971679688e+01 5.7804180145263672e+01)(6.6324371337890625e+01 2.9241914749145508e+01 5.8370681762695312e+01)(4.9233707427978516e+01 3.2559307098388672e+01 5.4380043029785156e+01)(4.9233707427978516e+01 3.2559307098388672e+01 5.4380043029785156e+01)(6.6324371337890625e+01 2.9241914749145508e+01 5.8370681762695312e+01)(6.6323951721191406e+01 3.4575160980224609e+01 5.5797939300537109e+01)(4.9233707427978516e+01 3.2559307098388672e+01 5.4380043029785156e+01)(6.6323951721191406e+01 3.4575160980224609e+01 5.5797939300537109e+01)(6.6323532104492188e+01 3.9215919494628906e+01 5.2743438720703125e+01)(4.2533794403076172e+01 4.3530597686767578e+01 4.4519226074218750e+01)(4.9298892974853516e+01 4.7344470977783203e+01 4.0603015899658203e+01)(3.4734321594238281e+01 4.5502372741699219e+01 3.9303993225097656e+01)(3.4734321594238281e+01 4.5502372741699219e+01 3.9303993225097656e+01)(4.9298892974853516e+01 4.7344470977783203e+01 4.0603015899658203e+01)(4.9316421508789062e+01 5.1104019165039062e+01 3.2997142791748047e+01)(3.4734321594238281e+01 4.5502372741699219e+01 3.9303993225097656e+01)(4.9316421508789062e+01 5.1104019165039062e+01 3.2997142791748047e+01)(3.1023519515991211e+01 4.8051548004150391e+01 3.2411029815673828e+01)(8.3439323425292969e+01 5.2912231445312500e+01 3.5839950561523438e+01)(8.3431968688964844e+01 5.4770732879638672e+01 3.0519367218017578e+01)(6.8818168640136719e+01 5.3598869323730469e+01 3.1577688217163086e+01)(8.3424522399902344e+01 5.6186195373535156e+01 2.4893434524536133e+01)(7.0828002929687500e+01 5.5960968017578125e+01 2.2421916961669922e+01)(8.3431968688964844e+01 5.4770732879638672e+01 3.0519367218017578e+01)(8.3431968688964844e+01 5.4770732879638672e+01 3.0519367218017578e+01)(7.0828002929687500e+01 5.5960968017578125e+01 2.2421916961669922e+01)(6.8818168640136719e+01 5.3598869323730469e+01 3.1577688217163086e+01)(8.3409286499023438e+01 5.7870147705078125e+01 1.2858006477355957e+01)(7.1598976135253906e+01 5.7433345794677734e+01 1.0230033874511719e+01)(8.3424522399902344e+01 5.6186195373535156e+01 2.4893434524536133e+01)(8.3424522399902344e+01 5.6186195373535156e+01 2.4893434524536133e+01)(7.1598976135253906e+01 5.7433345794677734e+01 1.0230033874511719e+01)(7.0828002929687500e+01 5.5960968017578125e+01 2.2421916961669922e+01)(9.8876228332519531e+01 5.8834659576416016e+01 -2.9845768585801125e-02)(7.1598976135253906e+01 5.7433345794677734e+01 1.0230033874511719e+01)(8.3409286499023438e+01 5.7870147705078125e+01 1.2858006477355957e+01)(1.6825018310546875e+02 5.5617820739746094e+01 5.7160148620605469e+00)(1.6829940795898438e+02 5.5918846130371094e+01 -9.4036996364593506e-01)(1.3481924438476562e+02 5.8008846282958984e+01 5.7600760459899902e+00)(1.6825018310546875e+02 5.5617820739746094e+01 5.7160148620605469e+00)(1.3481924438476562e+02 5.8008846282958984e+01 5.7600760459899902e+00)(1.6825860595703125e+02 5.4863273620605469e+01 1.1075528144836426e+01)(1.5197499084472656e+02 5.5326755523681641e+01 1.6674074172973633e+01)(1.6825985717773438e+02 5.3308967590332031e+01 1.7564252853393555e+01)(1.5196130371093750e+02 5.6357856750488281e+01 1.1159512519836426e+01)(1.5196130371093750e+02 5.6357856750488281e+01 1.1159512519836426e+01)(1.6825985717773438e+02 5.3308967590332031e+01 1.7564252853393555e+01)(1.6825860595703125e+02 5.4863273620605469e+01 1.1075528144836426e+01)(1.5198815917968750e+02 5.3836967468261719e+01 2.2072347640991211e+01)(1.6825985717773438e+02 5.3308967590332031e+01 1.7564252853393555e+01)(1.5197499084472656e+02 5.5326755523681641e+01 1.6674074172973633e+01)(1.6825985717773438e+02 5.3308967590332031e+01 1.7564252853393555e+01)(1.5198815917968750e+02 5.3836967468261719e+01 2.2072347640991211e+01)(1.6825000000000000e+02 5.0559364318847656e+01 2.4699192047119141e+01)(1.6825000000000000e+02 5.0559364318847656e+01 2.4699192047119141e+01)(1.5198815917968750e+02 5.3836967468261719e+01 2.2072347640991211e+01)(1.5200088500976562e+02 5.1879966735839844e+01 2.7300239562988281e+01)(1.6825000000000000e+02 5.0559364318847656e+01 2.4699192047119141e+01)(1.5200088500976562e+02 5.1879966735839844e+01 2.7300239562988281e+01)(1.6825000000000000e+02 4.8009178161621094e+01 2.9616577148437500e+01)(1.6825000000000000e+02 4.8009178161621094e+01 2.9616577148437500e+01)(1.5200088500976562e+02 5.1879966735839844e+01 2.7300239562988281e+01)(1.5201325988769531e+02 4.9452331542968750e+01 3.2305423736572266e+01)(1.6825000000000000e+02 4.8009178161621094e+01 2.9616577148437500e+01)(1.5201325988769531e+02 4.9452331542968750e+01 3.2305423736572266e+01)(1.6824372863769531e+02 4.4312683105468750e+01 3.5331329345703125e+01)(1.6824372863769531e+02 4.4312683105468750e+01 3.5331329345703125e+01)(1.5201325988769531e+02 4.9452331542968750e+01 3.2305423736572266e+01)(1.5202542114257812e+02 4.6552654266357422e+01 3.7036632537841797e+01)(1.5203747558593750e+02 4.3183086395263672e+01 4.1445289611816406e+01)(1.5204969787597656e+02 3.9345172882080078e+01 4.5485469818115234e+01)(1.6825961303710938e+02 3.5732398986816406e+01 4.4247406005859375e+01)(1.6825961303710938e+02 3.5732398986816406e+01 4.4247406005859375e+01)(1.6826148986816406e+02 3.9780727386474609e+01 4.0480991363525391e+01)(1.5203747558593750e+02 4.3183086395263672e+01 4.1445289611816406e+01)(1.5203747558593750e+02 4.3183086395263672e+01 4.1445289611816406e+01)(1.6826148986816406e+02 3.9780727386474609e+01 4.0480991363525391e+01)(1.5202542114257812e+02 4.6552654266357422e+01 3.7036632537841797e+01)(1.5202542114257812e+02 4.6552654266357422e+01 3.7036632537841797e+01)(1.6826148986816406e+02 3.9780727386474609e+01 4.0480991363525391e+01)(1.6824372863769531e+02 4.4312683105468750e+01 3.5331329345703125e+01)(1.5206217956542969e+02 3.5043800354003906e+01 4.9113903045654297e+01)(1.5207461547851562e+02 3.0287826538085938e+01 5.2286388397216797e+01)(1.6827397155761719e+02 2.9807380676269531e+01 4.8700347900390625e+01)(1.5206217956542969e+02 3.5043800354003906e+01 4.9113903045654297e+01)(1.6827397155761719e+02 2.9807380676269531e+01 4.8700347900390625e+01)(1.5204969787597656e+02 3.9345172882080078e+01 4.5485469818115234e+01)(1.5204969787597656e+02 3.9345172882080078e+01 4.5485469818115234e+01)(1.6827397155761719e+02 2.9807380676269531e+01 4.8700347900390625e+01)(1.6825961303710938e+02 3.5732398986816406e+01 4.4247406005859375e+01)(1.5208662414550781e+02 2.5089258193969727e+01 5.4962162017822266e+01)(1.6827397155761719e+02 2.9807380676269531e+01 4.8700347900390625e+01)(1.5207461547851562e+02 3.0287826538085938e+01 5.2286388397216797e+01)(1.5209780883789062e+02 1.9461179733276367e+01 5.7102386474609375e+01)(1.6825000000000000e+02 1.8633398056030273e+01 5.3995193481445312e+01)(1.5208662414550781e+02 2.5089258193969727e+01 5.4962162017822266e+01)(1.5208662414550781e+02 2.5089258193969727e+01 5.4962162017822266e+01)(1.6825000000000000e+02 1.8633398056030273e+01 5.3995193481445312e+01)(1.6827397155761719e+02 2.9807380676269531e+01 4.8700347900390625e+01)(1.5212043762207031e+02 6.9596123695373535e+00 5.9664253234863281e+01)(1.6825920104980469e+02 9.2843008041381836e+00 5.6507873535156250e+01)(1.5210803222656250e+02 1.3417418479919434e+01 5.8673923492431641e+01)(1.5210803222656250e+02 1.3417418479919434e+01 5.8673923492431641e+01)(1.6825920104980469e+02 9.2843008041381836e+00 5.6507873535156250e+01)(1.5209780883789062e+02 1.9461179733276367e+01 5.7102386474609375e+01)(1.5209780883789062e+02 1.9461179733276367e+01 5.7102386474609375e+01)(1.6825920104980469e+02 9.2843008041381836e+00 5.6507873535156250e+01)(1.6825000000000000e+02 1.8633398056030273e+01 5.3995193481445312e+01)(1.6829940795898438e+02 5.5918846130371094e+01 -9.4036996364593506e-01)(1.1944372558593750e+02 5.8547027587890625e+01 6.7944236099720001e-02)(1.3481924438476562e+02 5.8008846282958984e+01 5.7600760459899902e+00)(1.0074980163574219e+02 8.7839021682739258e+00 6.4984382629394531e+01)(1.1389664459228516e+02 9.5988339185714722e-01 6.4983306884765625e+01)(1.1796514129638672e+02 8.4332475662231445e+00 6.4121124267578125e+01)(1.0074980163574219e+02 8.7839021682739258e+00 6.4984382629394531e+01)(1.1796514129638672e+02 8.4332475662231445e+00 6.4121124267578125e+01)(1.0073326873779297e+02 1.6605371475219727e+01 6.3824890136718750e+01)(1.0073326873779297e+02 1.6605371475219727e+01 6.3824890136718750e+01)(1.1796514129638672e+02 8.4332475662231445e+00 6.4121124267578125e+01)(1.1794356536865234e+02 1.6006345748901367e+01 6.2980113983154297e+01)(1.0073326873779297e+02 1.6605371475219727e+01 6.3824890136718750e+01)(1.1794356536865234e+02 1.6006345748901367e+01 6.2980113983154297e+01)(1.0071720123291016e+02 2.3615652084350586e+01 6.2041999816894531e+01)(1.0071720123291016e+02 2.3615652084350586e+01 6.2041999816894531e+01)(1.1794356536865234e+02 1.6006345748901367e+01 6.2980113983154297e+01)(1.1792307281494141e+02 2.2851848602294922e+01 6.1209175109863281e+01)(1.0071720123291016e+02 2.3615652084350586e+01 6.2041999816894531e+01)(1.1792307281494141e+02 2.2851848602294922e+01 6.1209175109863281e+01)(1.0070149230957031e+02 2.9853010177612305e+01 5.9670211791992188e+01)(1.0070149230957031e+02 2.9853010177612305e+01 5.9670211791992188e+01)(1.1792307281494141e+02 2.2851848602294922e+01 6.1209175109863281e+01)(1.1790273284912109e+02 2.8996253967285156e+01 5.8838043212890625e+01)(1.0070149230957031e+02 2.9853010177612305e+01 5.9670211791992188e+01)(1.1790273284912109e+02 2.8996253967285156e+01 5.8838043212890625e+01)(1.0068605041503906e+02 3.5355743408203125e+01 5.6747947692871094e+01)(1.0068605041503906e+02 3.5355743408203125e+01 5.6747947692871094e+01)(1.1790273284912109e+02 2.8996253967285156e+01 5.8838043212890625e+01)(1.1788248443603516e+02 3.4466529846191406e+01 5.5908176422119141e+01)(1.0068605041503906e+02 3.5355743408203125e+01 5.6747947692871094e+01)(1.1788248443603516e+02 3.4466529846191406e+01 5.5908176422119141e+01)(1.0067082214355469e+02 4.0162647247314453e+01 5.3314956665039062e+01)(1.0067082214355469e+02 4.0162647247314453e+01 5.3314956665039062e+01)(1.1788248443603516e+02 3.4466529846191406e+01 5.5908176422119141e+01)(1.1786235046386719e+02 3.9290424346923828e+01 5.2463714599609375e+01)(1.0067082214355469e+02 4.0162647247314453e+01 5.3314956665039062e+01)(1.1786235046386719e+02 3.9290424346923828e+01 5.2463714599609375e+01)(1.0065573883056641e+02 4.4312713623046875e+01 4.9411479949951172e+01)(1.0065573883056641e+02 4.4312713623046875e+01 4.9411479949951172e+01)(1.1786235046386719e+02 3.9290424346923828e+01 5.2463714599609375e+01)(1.1784236907958984e+02 4.3496276855468750e+01 4.8549743652343750e+01)(1.0065573883056641e+02 4.4312713623046875e+01 4.9411479949951172e+01)(1.1784236907958984e+02 4.3496276855468750e+01 4.8549743652343750e+01)(1.0064073944091797e+02 4.7845687866210938e+01 4.5078548431396484e+01)(1.0064073944091797e+02 4.7845687866210938e+01 4.5078548431396484e+01)(1.1784236907958984e+02 4.3496276855468750e+01 4.8549743652343750e+01)(1.1782254791259766e+02 4.7113624572753906e+01 4.4212734222412109e+01)(1.0064073944091797e+02 4.7845687866210938e+01 4.5078548431396484e+01)(1.1782254791259766e+02 4.7113624572753906e+01 4.4212734222412109e+01)(1.0062573242187500e+02 5.0802078247070312e+01 4.0357234954833984e+01)(1.0062573242187500e+02 5.0802078247070312e+01 4.0357234954833984e+01)(1.1782254791259766e+02 4.7113624572753906e+01 4.4212734222412109e+01)(1.1780278015136719e+02 5.0173248291015625e+01 3.9498394012451172e+01)(1.0062573242187500e+02 5.0802078247070312e+01 4.0357234954833984e+01)(1.1780278015136719e+02 5.0173248291015625e+01 3.9498394012451172e+01)(1.0061064910888672e+02 5.3222949981689453e+01 3.5289203643798828e+01)(1.0061064910888672e+02 5.3222949981689453e+01 3.5289203643798828e+01)(1.1780278015136719e+02 5.0173248291015625e+01 3.9498394012451172e+01)(1.1778288269042969e+02 5.2707042694091797e+01 3.4453544616699219e+01)(1.0061064910888672e+02 5.3222949981689453e+01 3.5289203643798828e+01)(1.1778288269042969e+02 5.2707042694091797e+01 3.4453544616699219e+01)(1.0059542083740234e+02 5.5148956298828125e+01 2.9916734695434570e+01)(1.0059542083740234e+02 5.5148956298828125e+01 2.9916734695434570e+01)(1.1778288269042969e+02 5.2707042694091797e+01 3.4453544616699219e+01)(1.1776277923583984e+02 5.4746295928955078e+01 2.9126317977905273e+01)(1.0059542083740234e+02 5.5148956298828125e+01 2.9916734695434570e+01)(1.1776277923583984e+02 5.4746295928955078e+01 2.9126317977905273e+01)(1.0057998657226562e+02 5.6621547698974609e+01 2.4282754898071289e+01)(1.0057998657226562e+02 5.6621547698974609e+01 2.4282754898071289e+01)(1.1776277923583984e+02 5.4746295928955078e+01 2.9126317977905273e+01)(1.1774232482910156e+02 5.6323673248291016e+01 2.3566068649291992e+01)(1.0057998657226562e+02 5.6621547698974609e+01 2.4282754898071289e+01)(1.1774232482910156e+02 5.6323673248291016e+01 2.3566068649291992e+01)(1.0054821777343750e+02 5.8375770568847656e+01 1.2403342247009277e+01)(1.0054821777343750e+02 5.8375770568847656e+01 1.2403342247009277e+01)(1.1774232482910156e+02 5.6323673248291016e+01 2.3566068649291992e+01)(1.1772139739990234e+02 5.7472763061523438e+01 1.7822624206542969e+01)(1.0054821777343750e+02 5.8375770568847656e+01 1.2403342247009277e+01)(1.1772139739990234e+02 5.7472763061523438e+01 1.7822624206542969e+01)(1.1769992828369141e+02 5.8230037689208984e+01 1.1946591377258301e+01)(1.1796514129638672e+02 8.4332475662231445e+00 6.4121124267578125e+01)(1.1389664459228516e+02 9.5988339185714722e-01 6.4983306884765625e+01)(1.3509024047851562e+02 7.8121376037597656e+00 6.2234733581542969e+01)(1.1796514129638672e+02 8.4332475662231445e+00 6.4121124267578125e+01)(1.3509024047851562e+02 7.8121376037597656e+00 6.2234733581542969e+01)(1.1794356536865234e+02 1.6006345748901367e+01 6.2980113983154297e+01)(1.1794356536865234e+02 1.6006345748901367e+01 6.2980113983154297e+01)(1.3509024047851562e+02 7.8121376037597656e+00 6.2234733581542969e+01)(1.3507022094726562e+02 1.4930153846740723e+01 6.1158451080322266e+01)(1.1794356536865234e+02 1.6006345748901367e+01 6.2980113983154297e+01)(1.3507022094726562e+02 1.4930153846740723e+01 6.1158451080322266e+01)(1.1792307281494141e+02 2.2851848602294922e+01 6.1209175109863281e+01)(1.1792307281494141e+02 2.2851848602294922e+01 6.1209175109863281e+01)(1.3507022094726562e+02 1.4930153846740723e+01 6.1158451080322266e+01)(1.3505207824707031e+02 2.1456176757812500e+01 5.9467201232910156e+01)(1.1792307281494141e+02 2.2851848602294922e+01 6.1209175109863281e+01)(1.3505207824707031e+02 2.1456176757812500e+01 5.9467201232910156e+01)(1.1790273284912109e+02 2.8996253967285156e+01 5.8838043212890625e+01)(1.1790273284912109e+02 2.8996253967285156e+01 5.8838043212890625e+01)(1.3505207824707031e+02 2.1456176757812500e+01 5.9467201232910156e+01)(1.3503349304199219e+02 2.7398073196411133e+01 5.7181571960449219e+01)(1.1790273284912109e+02 2.8996253967285156e+01 5.8838043212890625e+01)(1.3503349304199219e+02 2.7398073196411133e+01 5.7181571960449219e+01)(1.1788248443603516e+02 3.4466529846191406e+01 5.5908176422119141e+01)(1.1788248443603516e+02 3.4466529846191406e+01 5.5908176422119141e+01)(1.3503349304199219e+02 2.7398073196411133e+01 5.7181571960449219e+01)(1.3501449584960938e+02 3.2765743255615234e+01 5.4341381072998047e+01)(1.1788248443603516e+02 3.4466529846191406e+01 5.5908176422119141e+01)(1.3501449584960938e+02 3.2765743255615234e+01 5.4341381072998047e+01)(1.1786235046386719e+02 3.9290424346923828e+01 5.2463714599609375e+01)(1.1786235046386719e+02 3.9290424346923828e+01 5.2463714599609375e+01)(1.3501449584960938e+02 3.2765743255615234e+01 5.4341381072998047e+01)(1.3499533081054688e+02 3.7570442199707031e+01 5.0990764617919922e+01)(1.1786235046386719e+02 3.9290424346923828e+01 5.2463714599609375e+01)(1.3499533081054688e+02 3.7570442199707031e+01 5.0990764617919922e+01)(1.1784236907958984e+02 4.3496276855468750e+01 4.8549743652343750e+01)(1.1784236907958984e+02 4.3496276855468750e+01 4.8549743652343750e+01)(1.3499533081054688e+02 3.7570442199707031e+01 5.0990764617919922e+01)(1.3497621154785156e+02 4.1824249267578125e+01 4.7175350189208984e+01)(1.1784236907958984e+02 4.3496276855468750e+01 4.8549743652343750e+01)(1.3497621154785156e+02 4.1824249267578125e+01 4.7175350189208984e+01)(1.1782254791259766e+02 4.7113624572753906e+01 4.4212734222412109e+01)(1.1782254791259766e+02 4.7113624572753906e+01 4.4212734222412109e+01)(1.3497621154785156e+02 4.1824249267578125e+01 4.7175350189208984e+01)(1.3495735168457031e+02 4.5541133880615234e+01 4.2942916870117188e+01)(1.1782254791259766e+02 4.7113624572753906e+01 4.4212734222412109e+01)(1.3495735168457031e+02 4.5541133880615234e+01 4.2942916870117188e+01)(1.1780278015136719e+02 5.0173248291015625e+01 3.9498394012451172e+01)(1.1780278015136719e+02 5.0173248291015625e+01 3.9498394012451172e+01)(1.3495735168457031e+02 4.5541133880615234e+01 4.2942916870117188e+01)(1.3493861389160156e+02 4.8736598968505859e+01 3.8339855194091797e+01)(1.1780278015136719e+02 5.0173248291015625e+01 3.9498394012451172e+01)(1.3493861389160156e+02 4.8736598968505859e+01 3.8339855194091797e+01)(1.1778288269042969e+02 5.2707042694091797e+01 3.4453544616699219e+01)(1.1778288269042969e+02 5.2707042694091797e+01 3.4453544616699219e+01)(1.3493861389160156e+02 4.8736598968505859e+01 3.8339855194091797e+01)(1.3491976928710938e+02 5.1428077697753906e+01 3.3414337158203125e+01)(1.1778288269042969e+02 5.2707042694091797e+01 3.4453544616699219e+01)(1.3491976928710938e+02 5.1428077697753906e+01 3.3414337158203125e+01)(1.1776277923583984e+02 5.4746295928955078e+01 2.9126317977905273e+01)(1.1776277923583984e+02 5.4746295928955078e+01 2.9126317977905273e+01)(1.3491976928710938e+02 5.1428077697753906e+01 3.3414337158203125e+01)(1.3490065002441406e+02 5.3632404327392578e+01 2.8216602325439453e+01)(1.1776277923583984e+02 5.4746295928955078e+01 2.9126317977905273e+01)(1.3490065002441406e+02 5.3632404327392578e+01 2.8216602325439453e+01)(1.1774232482910156e+02 5.6323673248291016e+01 2.3566068649291992e+01)(1.1774232482910156e+02 5.6323673248291016e+01 2.3566068649291992e+01)(1.3490065002441406e+02 5.3632404327392578e+01 2.8216602325439453e+01)(1.3488110351562500e+02 5.5368896484375000e+01 2.2798868179321289e+01)(1.1774232482910156e+02 5.6323673248291016e+01 2.3566068649291992e+01)(1.3488110351562500e+02 5.5368896484375000e+01 2.2798868179321289e+01)(1.1772139739990234e+02 5.7472763061523438e+01 1.7822624206542969e+01)(1.1772139739990234e+02 5.7472763061523438e+01 1.7822624206542969e+01)(1.3488110351562500e+02 5.5368896484375000e+01 2.2798868179321289e+01)(1.3486099243164062e+02 5.6658294677734375e+01 1.7214061737060547e+01)(1.1772139739990234e+02 5.7472763061523438e+01 1.7822624206542969e+01)(1.3486099243164062e+02 5.6658294677734375e+01 1.7214061737060547e+01)(1.1769992828369141e+02 5.8230037689208984e+01 1.1946591377258301e+01)(1.1769992828369141e+02 5.8230037689208984e+01 1.1946591377258301e+01)(1.3486099243164062e+02 5.6658294677734375e+01 1.7214061737060547e+01)(1.3484020996093750e+02 5.7525272369384766e+01 1.1516335487365723e+01)(1.3509024047851562e+02 7.8121376037597656e+00 6.2234733581542969e+01)(1.4440364074707031e+02 9.9703341722488403e-01 6.1316551208496094e+01)(1.5212043762207031e+02 6.9596123695373535e+00 5.9664253234863281e+01)(1.3509024047851562e+02 7.8121376037597656e+00 6.2234733581542969e+01)(1.5212043762207031e+02 6.9596123695373535e+00 5.9664253234863281e+01)(1.3507022094726562e+02 1.4930153846740723e+01 6.1158451080322266e+01)(1.3507022094726562e+02 1.4930153846740723e+01 6.1158451080322266e+01)(1.5212043762207031e+02 6.9596123695373535e+00 5.9664253234863281e+01)(1.5210803222656250e+02 1.3417418479919434e+01 5.8673923492431641e+01)(1.3507022094726562e+02 1.4930153846740723e+01 6.1158451080322266e+01)(1.5210803222656250e+02 1.3417418479919434e+01 5.8673923492431641e+01)(1.3505207824707031e+02 2.1456176757812500e+01 5.9467201232910156e+01)(1.3505207824707031e+02 2.1456176757812500e+01 5.9467201232910156e+01)(1.5210803222656250e+02 1.3417418479919434e+01 5.8673923492431641e+01)(1.5209780883789062e+02 1.9461179733276367e+01 5.7102386474609375e+01)(1.3505207824707031e+02 2.1456176757812500e+01 5.9467201232910156e+01)(1.5209780883789062e+02 1.9461179733276367e+01 5.7102386474609375e+01)(1.3503349304199219e+02 2.7398073196411133e+01 5.7181571960449219e+01)(1.3503349304199219e+02 2.7398073196411133e+01 5.7181571960449219e+01)(1.5209780883789062e+02 1.9461179733276367e+01 5.7102386474609375e+01)(1.5208662414550781e+02 2.5089258193969727e+01 5.4962162017822266e+01)(1.3503349304199219e+02 2.7398073196411133e+01 5.7181571960449219e+01)(1.5208662414550781e+02 2.5089258193969727e+01 5.4962162017822266e+01)(1.3501449584960938e+02 3.2765743255615234e+01 5.4341381072998047e+01)(1.3501449584960938e+02 3.2765743255615234e+01 5.4341381072998047e+01)(1.5208662414550781e+02 2.5089258193969727e+01 5.4962162017822266e+01)(1.5207461547851562e+02 3.0287826538085938e+01 5.2286388397216797e+01)(1.3501449584960938e+02 3.2765743255615234e+01 5.4341381072998047e+01)(1.5207461547851562e+02 3.0287826538085938e+01 5.2286388397216797e+01)(1.3499533081054688e+02 3.7570442199707031e+01 5.0990764617919922e+01)(1.3499533081054688e+02 3.7570442199707031e+01 5.0990764617919922e+01)(1.5207461547851562e+02 3.0287826538085938e+01 5.2286388397216797e+01)(1.5206217956542969e+02 3.5043800354003906e+01 4.9113903045654297e+01)(1.3499533081054688e+02 3.7570442199707031e+01 5.0990764617919922e+01)(1.5206217956542969e+02 3.5043800354003906e+01 4.9113903045654297e+01)(1.3497621154785156e+02 4.1824249267578125e+01 4.7175350189208984e+01)(1.3497621154785156e+02 4.1824249267578125e+01 4.7175350189208984e+01)(1.5206217956542969e+02 3.5043800354003906e+01 4.9113903045654297e+01)(1.5204969787597656e+02 3.9345172882080078e+01 4.5485469818115234e+01)(1.3497621154785156e+02 4.1824249267578125e+01 4.7175350189208984e+01)(1.5204969787597656e+02 3.9345172882080078e+01 4.5485469818115234e+01)(1.3495735168457031e+02 4.5541133880615234e+01 4.2942916870117188e+01)(1.3495735168457031e+02 4.5541133880615234e+01 4.2942916870117188e+01)(1.5204969787597656e+02 3.9345172882080078e+01 4.5485469818115234e+01)(1.5203747558593750e+02 4.3183086395263672e+01 4.1445289611816406e+01)(1.3495735168457031e+02 4.5541133880615234e+01 4.2942916870117188e+01)(1.5203747558593750e+02 4.3183086395263672e+01 4.1445289611816406e+01)(1.3493861389160156e+02 4.8736598968505859e+01 3.8339855194091797e+01)(1.3493861389160156e+02 4.8736598968505859e+01 3.8339855194091797e+01)(1.5203747558593750e+02 4.3183086395263672e+01 4.1445289611816406e+01)(1.5202542114257812e+02 4.6552654266357422e+01 3.7036632537841797e+01)(1.3493861389160156e+02 4.8736598968505859e+01 3.8339855194091797e+01)(1.5202542114257812e+02 4.6552654266357422e+01 3.7036632537841797e+01)(1.3491976928710938e+02 5.1428077697753906e+01 3.3414337158203125e+01)(1.3491976928710938e+02 5.1428077697753906e+01 3.3414337158203125e+01)(1.5202542114257812e+02 4.6552654266357422e+01 3.7036632537841797e+01)(1.5201325988769531e+02 4.9452331542968750e+01 3.2305423736572266e+01)(1.3491976928710938e+02 5.1428077697753906e+01 3.3414337158203125e+01)(1.5201325988769531e+02 4.9452331542968750e+01 3.2305423736572266e+01)(1.3490065002441406e+02 5.3632404327392578e+01 2.8216602325439453e+01)(1.3490065002441406e+02 5.3632404327392578e+01 2.8216602325439453e+01)(1.5201325988769531e+02 4.9452331542968750e+01 3.2305423736572266e+01)(1.5200088500976562e+02 5.1879966735839844e+01 2.7300239562988281e+01)(1.3490065002441406e+02 5.3632404327392578e+01 2.8216602325439453e+01)(1.5200088500976562e+02 5.1879966735839844e+01 2.7300239562988281e+01)(1.3488110351562500e+02 5.5368896484375000e+01 2.2798868179321289e+01)(1.3488110351562500e+02 5.5368896484375000e+01 2.2798868179321289e+01)(1.5200088500976562e+02 5.1879966735839844e+01 2.7300239562988281e+01)(1.5198815917968750e+02 5.3836967468261719e+01 2.2072347640991211e+01)(1.3488110351562500e+02 5.5368896484375000e+01 2.2798868179321289e+01)(1.5198815917968750e+02 5.3836967468261719e+01 2.2072347640991211e+01)(1.3486099243164062e+02 5.6658294677734375e+01 1.7214061737060547e+01)(1.3486099243164062e+02 5.6658294677734375e+01 1.7214061737060547e+01)(1.5198815917968750e+02 5.3836967468261719e+01 2.2072347640991211e+01)(1.5197499084472656e+02 5.5326755523681641e+01 1.6674074172973633e+01)(1.3486099243164062e+02 5.6658294677734375e+01 1.7214061737060547e+01)(1.5197499084472656e+02 5.5326755523681641e+01 1.6674074172973633e+01)(1.3484020996093750e+02 5.7525272369384766e+01 1.1516335487365723e+01)(1.3484020996093750e+02 5.7525272369384766e+01 1.1516335487365723e+01)(1.5197499084472656e+02 5.5326755523681641e+01 1.6674074172973633e+01)(1.5196130371093750e+02 5.6357856750488281e+01 1.1159512519836426e+01)(1.5196130371093750e+02 5.6357856750488281e+01 1.1159512519836426e+01)(1.6825860595703125e+02 5.4863273620605469e+01 1.1075528144836426e+01)(1.3481924438476562e+02 5.8008846282958984e+01 5.7600760459899902e+00)(1.5196130371093750e+02 5.6357856750488281e+01 1.1159512519836426e+01)(1.3481924438476562e+02 5.8008846282958984e+01 5.7600760459899902e+00)(1.3484020996093750e+02 5.7525272369384766e+01 1.1516335487365723e+01)(1.3484020996093750e+02 5.7525272369384766e+01 1.1516335487365723e+01)(1.3481924438476562e+02 5.8008846282958984e+01 5.7600760459899902e+00)(1.1944372558593750e+02 5.8547027587890625e+01 6.7944236099720001e-02)(1.3484020996093750e+02 5.7525272369384766e+01 1.1516335487365723e+01)(1.1944372558593750e+02 5.8547027587890625e+01 6.7944236099720001e-02)(1.1769992828369141e+02 5.8230037689208984e+01 1.1946591377258301e+01)(1.1769992828369141e+02 5.8230037689208984e+01 1.1946591377258301e+01)(1.1944372558593750e+02 5.8547027587890625e+01 6.7944236099720001e-02)(1.0054821777343750e+02 5.8375770568847656e+01 1.2403342247009277e+01)(1.0054821777343750e+02 5.8375770568847656e+01 1.2403342247009277e+01)(1.1944372558593750e+02 5.8547027587890625e+01 6.7944236099720001e-02)(9.8876228332519531e+01 5.8834659576416016e+01 -2.9845768585801125e-02)(6.1721881866455078e+01 1.0056941509246826e+00 6.2814437866210938e+01)(7.4955177307128906e+01 9.9200928211212158e-01 6.4426811218261719e+01)(5.9869369506835938e+01 9.2720746994018555e+00 6.2283115386962891e+01)(5.9869369506835938e+01 9.2720746994018555e+00 6.2283115386962891e+01)(7.4955177307128906e+01 9.9200928211212158e-01 6.4426811218261719e+01)(8.3506523132324219e+01 8.8585567474365234e+00 6.4618110656738281e+01)(5.9869369506835938e+01 9.2720746994018555e+00 6.2283115386962891e+01)(8.3506523132324219e+01 8.8585567474365234e+00 6.4618110656738281e+01)(5.9599884033203125e+01 1.5503549575805664e+01 6.1462566375732422e+01)(5.9599884033203125e+01 1.5503549575805664e+01 6.1462566375732422e+01)(8.3506523132324219e+01 8.8585567474365234e+00 6.4618110656738281e+01)(8.3498535156250000e+01 1.6714715957641602e+01 6.3501594543457031e+01)(5.9599884033203125e+01 1.5503549575805664e+01 6.1462566375732422e+01)(8.3498535156250000e+01 1.6714715957641602e+01 6.3501594543457031e+01)(6.6324783325195312e+01 2.3172611236572266e+01 6.0442272186279297e+01)(6.6324783325195312e+01 2.3172611236572266e+01 6.0442272186279297e+01)(8.3498535156250000e+01 1.6714715957641602e+01 6.3501594543457031e+01)(8.3490776062011719e+01 2.3727828979492188e+01 6.1791542053222656e+01)(6.6324783325195312e+01 2.3172611236572266e+01 6.0442272186279297e+01)(8.3490776062011719e+01 2.3727828979492188e+01 6.1791542053222656e+01)(6.6324371337890625e+01 2.9241914749145508e+01 5.8370681762695312e+01)(6.6324371337890625e+01 2.9241914749145508e+01 5.8370681762695312e+01)(8.3490776062011719e+01 2.3727828979492188e+01 6.1791542053222656e+01)(8.3483184814453125e+01 2.9941822052001953e+01 5.9519145965576172e+01)(6.6324371337890625e+01 2.9241914749145508e+01 5.8370681762695312e+01)(8.3483184814453125e+01 2.9941822052001953e+01 5.9519145965576172e+01)(6.6323951721191406e+01 3.4575160980224609e+01 5.5797939300537109e+01)(6.6323951721191406e+01 3.4575160980224609e+01 5.5797939300537109e+01)(8.3483184814453125e+01 2.9941822052001953e+01 5.9519145965576172e+01)(8.3475723266601562e+01 3.5400505065917969e+01 5.6715492248535156e+01)(6.6323951721191406e+01 3.4575160980224609e+01 5.5797939300537109e+01)(8.3475723266601562e+01 3.5400505065917969e+01 5.6715492248535156e+01)(6.6323532104492188e+01 3.9215919494628906e+01 5.2743438720703125e+01)(6.6323532104492188e+01 3.9215919494628906e+01 5.2743438720703125e+01)(8.3475723266601562e+01 3.5400505065917969e+01 5.6715492248535156e+01)(8.3468368530273438e+01 4.0147956848144531e+01 5.3412143707275391e+01)(6.6323532104492188e+01 3.9215919494628906e+01 5.2743438720703125e+01)(8.3468368530273438e+01 4.0147956848144531e+01 5.3412143707275391e+01)(6.6323120117187500e+01 4.3207729339599609e+01 4.9226734161376953e+01)(6.6323120117187500e+01 4.3207729339599609e+01 4.9226734161376953e+01)(8.3468368530273438e+01 4.0147956848144531e+01 5.3412143707275391e+01)(8.3461090087890625e+01 4.4228282928466797e+01 4.9640689849853516e+01)(6.6323120117187500e+01 4.3207729339599609e+01 4.9226734161376953e+01)(8.3461090087890625e+01 4.4228282928466797e+01 4.9640689849853516e+01)(6.6322715759277344e+01 4.6594226837158203e+01 4.5267318725585938e+01)(6.6322715759277344e+01 4.6594226837158203e+01 4.5267318725585938e+01)(8.3461090087890625e+01 4.4228282928466797e+01 4.9640689849853516e+01)(8.3453857421875000e+01 4.7685916900634766e+01 4.5433258056640625e+01)(6.6322715759277344e+01 4.6594226837158203e+01 4.5267318725585938e+01)(8.3453857421875000e+01 4.7685916900634766e+01 4.5433258056640625e+01)(6.6322303771972656e+01 4.9418922424316406e+01 4.0884708404541016e+01)(6.6322303771972656e+01 4.9418922424316406e+01 4.0884708404541016e+01)(8.3453857421875000e+01 4.7685916900634766e+01 4.5433258056640625e+01)(8.3446609497070312e+01 5.0565597534179688e+01 4.0822151184082031e+01)(6.6322303771972656e+01 4.9418922424316406e+01 4.0884708404541016e+01)(8.3446609497070312e+01 5.0565597534179688e+01 4.0822151184082031e+01)(6.6273429870605469e+01 5.2468547821044922e+01 3.4480674743652344e+01)(6.6273429870605469e+01 5.2468547821044922e+01 3.4480674743652344e+01)(8.3446609497070312e+01 5.0565597534179688e+01 4.0822151184082031e+01)(8.3439323425292969e+01 5.2912231445312500e+01 3.5839950561523438e+01)(6.6273429870605469e+01 5.2468547821044922e+01 3.4480674743652344e+01)(8.3439323425292969e+01 5.2912231445312500e+01 3.5839950561523438e+01)(6.8818168640136719e+01 5.3598869323730469e+01 3.1577688217163086e+01)(4.4060955047607422e+01 3.9953083038330078e+01 4.8517906188964844e+01)(4.9233707427978516e+01 3.2559307098388672e+01 5.4380043029785156e+01)(6.6323532104492188e+01 3.9215919494628906e+01 5.2743438720703125e+01)(4.4060955047607422e+01 3.9953083038330078e+01 4.8517906188964844e+01)(6.6323532104492188e+01 3.9215919494628906e+01 5.2743438720703125e+01)(6.6323120117187500e+01 4.3207729339599609e+01 4.9226734161376953e+01)(4.4060955047607422e+01 3.9953083038330078e+01 4.8517906188964844e+01)(6.6323120117187500e+01 4.3207729339599609e+01 4.9226734161376953e+01)(4.2533794403076172e+01 4.3530597686767578e+01 4.4519226074218750e+01)(4.2533794403076172e+01 4.3530597686767578e+01 4.4519226074218750e+01)(6.6323120117187500e+01 4.3207729339599609e+01 4.9226734161376953e+01)(6.6322715759277344e+01 4.6594226837158203e+01 4.5267318725585938e+01)(4.2533794403076172e+01 4.3530597686767578e+01 4.4519226074218750e+01)(6.6322715759277344e+01 4.6594226837158203e+01 4.5267318725585938e+01)(4.9298892974853516e+01 4.7344470977783203e+01 4.0603015899658203e+01)(4.9298892974853516e+01 4.7344470977783203e+01 4.0603015899658203e+01)(6.6322715759277344e+01 4.6594226837158203e+01 4.5267318725585938e+01)(6.6322303771972656e+01 4.9418922424316406e+01 4.0884708404541016e+01)(4.9298892974853516e+01 4.7344470977783203e+01 4.0603015899658203e+01)(6.6322303771972656e+01 4.9418922424316406e+01 4.0884708404541016e+01)(4.9316421508789062e+01 5.1104019165039062e+01 3.2997142791748047e+01)(4.9316421508789062e+01 5.1104019165039062e+01 3.2997142791748047e+01)(6.6322303771972656e+01 4.9418922424316406e+01 4.0884708404541016e+01)(6.6273429870605469e+01 5.2468547821044922e+01 3.4480674743652344e+01)(7.4955177307128906e+01 9.9200928211212158e-01 6.4426811218261719e+01)(9.1459594726562500e+01 9.9075269699096680e-01 6.5368438720703125e+01)(8.3506523132324219e+01 8.8585567474365234e+00 6.4618110656738281e+01)(8.3506523132324219e+01 8.8585567474365234e+00 6.4618110656738281e+01)(9.1459594726562500e+01 9.9075269699096680e-01 6.5368438720703125e+01)(1.0074980163574219e+02 8.7839021682739258e+00 6.4984382629394531e+01)(8.3506523132324219e+01 8.8585567474365234e+00 6.4618110656738281e+01)(1.0074980163574219e+02 8.7839021682739258e+00 6.4984382629394531e+01)(8.3498535156250000e+01 1.6714715957641602e+01 6.3501594543457031e+01)(8.3498535156250000e+01 1.6714715957641602e+01 6.3501594543457031e+01)(1.0074980163574219e+02 8.7839021682739258e+00 6.4984382629394531e+01)(1.0073326873779297e+02 1.6605371475219727e+01 6.3824890136718750e+01)(8.3498535156250000e+01 1.6714715957641602e+01 6.3501594543457031e+01)(1.0073326873779297e+02 1.6605371475219727e+01 6.3824890136718750e+01)(8.3490776062011719e+01 2.3727828979492188e+01 6.1791542053222656e+01)(8.3490776062011719e+01 2.3727828979492188e+01 6.1791542053222656e+01)(1.0073326873779297e+02 1.6605371475219727e+01 6.3824890136718750e+01)(1.0071720123291016e+02 2.3615652084350586e+01 6.2041999816894531e+01)(8.3490776062011719e+01 2.3727828979492188e+01 6.1791542053222656e+01)(1.0071720123291016e+02 2.3615652084350586e+01 6.2041999816894531e+01)(8.3483184814453125e+01 2.9941822052001953e+01 5.9519145965576172e+01)(8.3483184814453125e+01 2.9941822052001953e+01 5.9519145965576172e+01)(1.0071720123291016e+02 2.3615652084350586e+01 6.2041999816894531e+01)(1.0070149230957031e+02 2.9853010177612305e+01 5.9670211791992188e+01)(8.3483184814453125e+01 2.9941822052001953e+01 5.9519145965576172e+01)(1.0070149230957031e+02 2.9853010177612305e+01 5.9670211791992188e+01)(8.3475723266601562e+01 3.5400505065917969e+01 5.6715492248535156e+01)(8.3475723266601562e+01 3.5400505065917969e+01 5.6715492248535156e+01)(1.0070149230957031e+02 2.9853010177612305e+01 5.9670211791992188e+01)(1.0068605041503906e+02 3.5355743408203125e+01 5.6747947692871094e+01)(8.3475723266601562e+01 3.5400505065917969e+01 5.6715492248535156e+01)(1.0068605041503906e+02 3.5355743408203125e+01 5.6747947692871094e+01)(8.3468368530273438e+01 4.0147956848144531e+01 5.3412143707275391e+01)(8.3468368530273438e+01 4.0147956848144531e+01 5.3412143707275391e+01)(1.0068605041503906e+02 3.5355743408203125e+01 5.6747947692871094e+01)(1.0067082214355469e+02 4.0162647247314453e+01 5.3314956665039062e+01)(8.3468368530273438e+01 4.0147956848144531e+01 5.3412143707275391e+01)(1.0067082214355469e+02 4.0162647247314453e+01 5.3314956665039062e+01)(8.3461090087890625e+01 4.4228282928466797e+01 4.9640689849853516e+01)(8.3461090087890625e+01 4.4228282928466797e+01 4.9640689849853516e+01)(1.0067082214355469e+02 4.0162647247314453e+01 5.3314956665039062e+01)(1.0065573883056641e+02 4.4312713623046875e+01 4.9411479949951172e+01)(8.3461090087890625e+01 4.4228282928466797e+01 4.9640689849853516e+01)(1.0065573883056641e+02 4.4312713623046875e+01 4.9411479949951172e+01)(8.3453857421875000e+01 4.7685916900634766e+01 4.5433258056640625e+01)(8.3453857421875000e+01 4.7685916900634766e+01 4.5433258056640625e+01)(1.0065573883056641e+02 4.4312713623046875e+01 4.9411479949951172e+01)(1.0064073944091797e+02 4.7845687866210938e+01 4.5078548431396484e+01)(8.3453857421875000e+01 4.7685916900634766e+01 4.5433258056640625e+01)(1.0064073944091797e+02 4.7845687866210938e+01 4.5078548431396484e+01)(8.3446609497070312e+01 5.0565597534179688e+01 4.0822151184082031e+01)(8.3446609497070312e+01 5.0565597534179688e+01 4.0822151184082031e+01)(1.0064073944091797e+02 4.7845687866210938e+01 4.5078548431396484e+01)(1.0062573242187500e+02 5.0802078247070312e+01 4.0357234954833984e+01)(8.3446609497070312e+01 5.0565597534179688e+01 4.0822151184082031e+01)(1.0062573242187500e+02 5.0802078247070312e+01 4.0357234954833984e+01)(8.3439323425292969e+01 5.2912231445312500e+01 3.5839950561523438e+01)(8.3439323425292969e+01 5.2912231445312500e+01 3.5839950561523438e+01)(1.0062573242187500e+02 5.0802078247070312e+01 4.0357234954833984e+01)(1.0061064910888672e+02 5.3222949981689453e+01 3.5289203643798828e+01)(8.3439323425292969e+01 5.2912231445312500e+01 3.5839950561523438e+01)(1.0061064910888672e+02 5.3222949981689453e+01 3.5289203643798828e+01)(8.3431968688964844e+01 5.4770732879638672e+01 3.0519367218017578e+01)(8.3431968688964844e+01 5.4770732879638672e+01 3.0519367218017578e+01)(1.0061064910888672e+02 5.3222949981689453e+01 3.5289203643798828e+01)(1.0059542083740234e+02 5.5148956298828125e+01 2.9916734695434570e+01)(8.3431968688964844e+01 5.4770732879638672e+01 3.0519367218017578e+01)(1.0059542083740234e+02 5.5148956298828125e+01 2.9916734695434570e+01)(8.3424522399902344e+01 5.6186195373535156e+01 2.4893434524536133e+01)(8.3424522399902344e+01 5.6186195373535156e+01 2.4893434524536133e+01)(1.0059542083740234e+02 5.5148956298828125e+01 2.9916734695434570e+01)(1.0057998657226562e+02 5.6621547698974609e+01 2.4282754898071289e+01)(8.3424522399902344e+01 5.6186195373535156e+01 2.4893434524536133e+01)(1.0057998657226562e+02 5.6621547698974609e+01 2.4282754898071289e+01)(8.3409286499023438e+01 5.7870147705078125e+01 1.2858006477355957e+01)(8.3409286499023438e+01 5.7870147705078125e+01 1.2858006477355957e+01)(1.0057998657226562e+02 5.6621547698974609e+01 2.4282754898071289e+01)(1.0054821777343750e+02 5.8375770568847656e+01 1.2403342247009277e+01)(8.3409286499023438e+01 5.7870147705078125e+01 1.2858006477355957e+01)(1.0054821777343750e+02 5.8375770568847656e+01 1.2403342247009277e+01)(9.8876228332519531e+01 5.8834659576416016e+01 -2.9845768585801125e-02)(-5.7963699340820312e+01 9.9851471185684204e-01 2.8431087493896484e+01)(-5.1478076934814453e+01 1.7219192981719971e+00 2.8284263610839844e+01)(-5.6766437530517578e+01 9.9996840953826904e-01 2.9581302642822266e+01)(-5.7963699340820312e+01 9.9851471185684204e-01 2.8431087493896484e+01)(-5.6766437530517578e+01 9.9996840953826904e-01 2.9581302642822266e+01)(-5.7973922729492188e+01 1.0000121593475342e+00 7.0481536865234375e+01)(-5.7973922729492188e+01 1.0000121593475342e+00 7.0481536865234375e+01)(-5.6766437530517578e+01 9.9996840953826904e-01 2.9581302642822266e+01)(-5.6767059326171875e+01 1.0000121593475342e+00 6.9266082763671875e+01)(-5.7973922729492188e+01 1.0000121593475342e+00 7.0481536865234375e+01)(-5.6767059326171875e+01 1.0000121593475342e+00 6.9266082763671875e+01)(-5.2368385314941406e+01 1.0000121593475342e+00 6.9874099731445312e+01)(-5.2970626831054688e+01 1.0000121593475342e+00 7.6982528686523438e+01)(-5.2368385314941406e+01 1.0000121593475342e+00 6.9874099731445312e+01)(-5.1766147613525391e+01 1.0000121593475342e+00 7.5767066955566406e+01)(-5.2970626831054688e+01 1.0000121593475342e+00 7.6982528686523438e+01)(-5.1766147613525391e+01 1.0000121593475342e+00 7.5767066955566406e+01)(5.2970623016357422e+01 1.0000121593475342e+00 7.6982528686523438e+01)(5.2970623016357422e+01 1.0000121593475342e+00 7.6982528686523438e+01)(-5.1766147613525391e+01 1.0000121593475342e+00 7.5767066955566406e+01)(5.1766143798828125e+01 1.0000121593475342e+00 7.5767066955566406e+01)(5.2970623016357422e+01 1.0000121593475342e+00 7.6982528686523438e+01)(5.1766143798828125e+01 1.0000121593475342e+00 7.5767066955566406e+01)(5.2368385314941406e+01 1.0000121593475342e+00 6.9874099731445312e+01)(5.7676532745361328e+01 1.0271180868148804e+00 6.8336120605468750e+01)(5.7043327331542969e+01 -1.2951596975326538e+00 6.3718872070312500e+01)(6.1721881866455078e+01 1.0056941509246826e+00 6.2814437866210938e+01)(6.1721881866455078e+01 1.0056941509246826e+00 6.2814437866210938e+01)(5.7043327331542969e+01 -1.2951596975326538e+00 6.3718872070312500e+01)(6.1582382202148438e+01 9.9996370077133179e-01 6.1591289520263672e+01)(6.1721881866455078e+01 1.0056941509246826e+00 6.2814437866210938e+01)(6.1582382202148438e+01 9.9996370077133179e-01 6.1591289520263672e+01)(7.7731460571289062e+01 1.0013968944549561e+00 6.3452957153320312e+01)(6.1721881866455078e+01 1.0056941509246826e+00 6.2814437866210938e+01)(7.7731460571289062e+01 1.0013968944549561e+00 6.3452957153320312e+01)(7.4955177307128906e+01 9.9200928211212158e-01 6.4426811218261719e+01)(7.4955177307128906e+01 9.9200928211212158e-01 6.4426811218261719e+01)(7.7731460571289062e+01 1.0013968944549561e+00 6.3452957153320312e+01)(9.1459594726562500e+01 9.9075269699096680e-01 6.5368438720703125e+01)(1.3467877197265625e+02 1.0042703151702881e+00 6.1536712646484375e+01)(1.4440364074707031e+02 9.9703341722488403e-01 6.1316551208496094e+01)(1.2830380249023438e+02 1.0000121593475342e+00 6.3539623260498047e+01)(1.3467877197265625e+02 1.0042703151702881e+00 6.1536712646484375e+01)(1.2830380249023438e+02 1.0000121593475342e+00 6.3539623260498047e+01)(1.1534709930419922e+02 9.9937957525253296e-01 6.3629852294921875e+01)(1.1534709930419922e+02 9.9937957525253296e-01 6.3629852294921875e+01)(1.2830380249023438e+02 1.0000121593475342e+00 6.3539623260498047e+01)(1.1389664459228516e+02 9.5988339185714722e-01 6.4983306884765625e+01)(1.1534709930419922e+02 9.9937957525253296e-01 6.3629852294921875e+01)(1.1389664459228516e+02 9.5988339185714722e-01 6.4983306884765625e+01)(9.5730895996093750e+01 9.9791491031646729e-01 6.4366813659667969e+01)(9.5730895996093750e+01 9.9791491031646729e-01 6.4366813659667969e+01)(1.1389664459228516e+02 9.5988339185714722e-01 6.4983306884765625e+01)(9.1459594726562500e+01 9.9075269699096680e-01 6.5368438720703125e+01)(9.5730895996093750e+01 9.9791491031646729e-01 6.4366813659667969e+01)(9.1459594726562500e+01 9.9075269699096680e-01 6.5368438720703125e+01)(7.7731460571289062e+01 1.0013968944549561e+00 6.3452957153320312e+01)(1.6821356201171875e+02 1.0036137104034424e+00 5.6155113220214844e+01)(1.6824914550781250e+02 1.0003199577331543e+00 5.7295452117919922e+01)(1.4440364074707031e+02 9.9703341722488403e-01 6.1316551208496094e+01)(1.6821356201171875e+02 1.0036137104034424e+00 5.6155113220214844e+01)(1.4440364074707031e+02 9.9703341722488403e-01 6.1316551208496094e+01)(1.3467877197265625e+02 1.0042703151702881e+00 6.1536712646484375e+01)(1.4056939697265625e+02 -2.5006220340728760e+00 6.0647579193115234e+01)(1.6821356201171875e+02 1.0036137104034424e+00 5.6155113220214844e+01)(1.3467877197265625e+02 1.0042703151702881e+00 6.1536712646484375e+01)(-5.5592926025390625e+01 -2.4657993316650391e+00 6.8041664123535156e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 3.1250301361083984e+01)(-5.5348754882812500e+01 3.1942651271820068e+00 3.1299154281616211e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(-5.0638637542724609e+01 -2.4892292022705078e+00 6.8049858093261719e+01)(-5.0043655395507812e+01 6.6104431152343750e+00 7.4384223937988281e+01)(5.0542324066162109e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(-5.0043655395507812e+01 6.6104431152343750e+00 7.4384223937988281e+01)(-4.7452358245849609e+01 1.6387166976928711e+01 7.4213577270507812e+01)(-4.1138267517089844e+01 2.8513692855834961e+01 7.4001899719238281e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(3.6029190063476562e+01 3.4386020660400391e+01 7.3899421691894531e+01)(3.8358993530273438e+01 3.1958271026611328e+01 6.7440872192382812e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(-3.3740875244140625e+01 3.6660579681396484e+01 7.3859695434570312e+01)(-2.2377990722656250e+01 4.4469627380371094e+01 7.3723396301269531e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(-2.2377990722656250e+01 4.4469627380371094e+01 7.3723396301269531e+01)(-1.0739850044250488e+01 4.8376590728759766e+01 7.3655197143554688e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(-5.0043655395507812e+01 6.6104431152343750e+00 7.4384223937988281e+01)(-4.7452358245849609e+01 1.6387166976928711e+01 7.4213577270507812e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(-4.1138267517089844e+01 2.8513692855834961e+01 7.4001899719238281e+01)(-3.3740875244140625e+01 3.6660579681396484e+01 7.3859695434570312e+01)(-1.0739850044250488e+01 4.8376590728759766e+01 7.3655197143554688e+01)(-2.8107683658599854e+00 4.9477138519287109e+01 7.3635986328125000e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(-2.8107683658599854e+00 4.9477138519287109e+01 7.3635986328125000e+01)(8.3245582580566406e+00 4.8915386199951172e+01 7.3645782470703125e+01)(-1.0739850044250488e+01 4.8376590728759766e+01 7.3655197143554688e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(8.3245582580566406e+00 4.8915386199951172e+01 7.3645782470703125e+01)(1.9434616088867188e+01 4.5683780670166016e+01 7.3702186584472656e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(1.9434616088867188e+01 4.5683780670166016e+01 7.3702186584472656e+01)(2.9140901565551758e+01 4.0345203399658203e+01 7.3795394897460938e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(2.9140901565551758e+01 4.0345203399658203e+01 7.3795394897460938e+01)(3.6029190063476562e+01 3.4386020660400391e+01 7.3899421691894531e+01)(5.0604705810546875e+01 -2.4962241649627686e+00 6.8048675537109375e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(4.9580699920654297e+01 9.6831083297729492e+00 6.7829605102539062e+01)(4.9580699920654297e+01 9.6831083297729492e+00 6.7829605102539062e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(4.9580699920654297e+01 9.6831083297729492e+00 6.7829605102539062e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(4.4404541015625000e+01 2.3297449111938477e+01 6.7591972351074219e+01)(4.4404541015625000e+01 2.3297449111938477e+01 6.7591972351074219e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(3.8358993530273438e+01 3.1958271026611328e+01 6.7440872192382812e+01)(3.8358993530273438e+01 3.1958271026611328e+01 6.7440872192382812e+01)(3.6029190063476562e+01 3.4386020660400391e+01 7.3899421691894531e+01)(3.1666934967041016e+01 3.8381656646728516e+01 6.7328666687011719e+01)(3.1666934967041016e+01 3.8381656646728516e+01 6.7328666687011719e+01)(3.6029190063476562e+01 3.4386020660400391e+01 7.3899421691894531e+01)(2.9140901565551758e+01 4.0345203399658203e+01 7.3795394897460938e+01)(3.1666934967041016e+01 3.8381656646728516e+01 6.7328666687011719e+01)(2.9140901565551758e+01 4.0345203399658203e+01 7.3795394897460938e+01)(2.0435043334960938e+01 4.5267047882080078e+01 6.7208473205566406e+01)(2.0435043334960938e+01 4.5267047882080078e+01 6.7208473205566406e+01)(2.9140901565551758e+01 4.0345203399658203e+01 7.3795394897460938e+01)(1.9434616088867188e+01 4.5683780670166016e+01 7.3702186584472656e+01)(2.0435043334960938e+01 4.5267047882080078e+01 6.7208473205566406e+01)(1.9434616088867188e+01 4.5683780670166016e+01 7.3702186584472656e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(1.9434616088867188e+01 4.5683780670166016e+01 7.3702186584472656e+01)(8.3245582580566406e+00 4.8915386199951172e+01 7.3645782470703125e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(8.3245582580566406e+00 4.8915386199951172e+01 7.3645782470703125e+01)(-2.8107683658599854e+00 4.9477138519287109e+01 7.3635986328125000e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(-2.8107683658599854e+00 4.9477138519287109e+01 7.3635986328125000e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-2.8107683658599854e+00 4.9477138519287109e+01 7.3635986328125000e+01)(-1.0739850044250488e+01 4.8376590728759766e+01 7.3655197143554688e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-1.0739850044250488e+01 4.8376590728759766e+01 7.3655197143554688e+01)(-2.2377990722656250e+01 4.4469627380371094e+01 7.3723396301269531e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-2.2377990722656250e+01 4.4469627380371094e+01 7.3723396301269531e+01)(-2.3629230499267578e+01 4.3710216522216797e+01 6.7235671997070312e+01)(-2.3629230499267578e+01 4.3710216522216797e+01 6.7235671997070312e+01)(-2.2377990722656250e+01 4.4469627380371094e+01 7.3723396301269531e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-2.2377990722656250e+01 4.4469627380371094e+01 7.3723396301269531e+01)(-3.3740875244140625e+01 3.6660579681396484e+01 7.3859695434570312e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-3.3740875244140625e+01 3.6660579681396484e+01 7.3859695434570312e+01)(-4.1138267517089844e+01 2.8513692855834961e+01 7.4001899719238281e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-4.1138267517089844e+01 2.8513692855834961e+01 7.4001899719238281e+01)(-4.3855907440185547e+01 2.4172357559204102e+01 6.7576698303222656e+01)(-4.3855907440185547e+01 2.4172357559204102e+01 6.7576698303222656e+01)(-4.1138267517089844e+01 2.8513692855834961e+01 7.4001899719238281e+01)(-4.7452358245849609e+01 1.6387166976928711e+01 7.4213577270507812e+01)(-4.3855907440185547e+01 2.4172357559204102e+01 6.7576698303222656e+01)(-4.7452358245849609e+01 1.6387166976928711e+01 7.4213577270507812e+01)(-4.8995311737060547e+01 1.2171097755432129e+01 6.7786178588867188e+01)(-4.8995311737060547e+01 1.2171097755432129e+01 6.7786178588867188e+01)(-4.7452358245849609e+01 1.6387166976928711e+01 7.4213577270507812e+01)(-5.0043655395507812e+01 6.6104431152343750e+00 7.4384223937988281e+01)(-4.8995311737060547e+01 1.2171097755432129e+01 6.7786178588867188e+01)(-5.0043655395507812e+01 6.6104431152343750e+00 7.4384223937988281e+01)(-5.0638637542724609e+01 -2.4892292022705078e+00 6.8049858093261719e+01)(5.0604705810546875e+01 -2.4962241649627686e+00 6.8048675537109375e+01)(5.0542324066162109e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(5.7043327331542969e+01 -1.2951596975326538e+00 6.3718872070312500e+01)(5.6445476531982422e+01 -2.5292983055114746e+00 6.8067436218261719e+01)(5.6100250244140625e+01 7.1266579627990723e+00 6.2619819641113281e+01)(5.6445476531982422e+01 -2.5292983055114746e+00 6.8067436218261719e+01)(5.0604705810546875e+01 -2.4962241649627686e+00 6.8048675537109375e+01)(5.4333305358886719e+01 9.7017097473144531e+00 6.7818260192871094e+01)(5.4333305358886719e+01 9.7017097473144531e+00 6.7818260192871094e+01)(5.0604705810546875e+01 -2.4962241649627686e+00 6.8048675537109375e+01)(4.9580699920654297e+01 9.6831083297729492e+00 6.7829605102539062e+01)(5.4333305358886719e+01 9.7017097473144531e+00 6.7818260192871094e+01)(4.9580699920654297e+01 9.6831083297729492e+00 6.7829605102539062e+01)(5.0735198974609375e+01 2.1603565216064453e+01 6.7621841430664062e+01)(5.0735198974609375e+01 2.1603565216064453e+01 6.7621841430664062e+01)(4.9580699920654297e+01 9.6831083297729492e+00 6.7829605102539062e+01)(4.4404541015625000e+01 2.3297449111938477e+01 6.7591972351074219e+01)(5.0735198974609375e+01 2.1603565216064453e+01 6.7621841430664062e+01)(4.4404541015625000e+01 2.3297449111938477e+01 6.7591972351074219e+01)(4.5350723266601562e+01 3.1177991867065430e+01 6.7455413818359375e+01)(4.5350723266601562e+01 3.1177991867065430e+01 6.7455413818359375e+01)(4.4404541015625000e+01 2.3297449111938477e+01 6.7591972351074219e+01)(3.8358993530273438e+01 3.1958271026611328e+01 6.7440872192382812e+01)(4.5350723266601562e+01 3.1177991867065430e+01 6.7455413818359375e+01)(3.8358993530273438e+01 3.1958271026611328e+01 6.7440872192382812e+01)(3.6937591552734375e+01 4.0496620178222656e+01 6.7289169311523438e+01)(3.6937591552734375e+01 4.0496620178222656e+01 6.7289169311523438e+01)(3.8358993530273438e+01 3.1958271026611328e+01 6.7440872192382812e+01)(3.1666934967041016e+01 3.8381656646728516e+01 6.7328666687011719e+01)(3.6937591552734375e+01 4.0496620178222656e+01 6.7289169311523438e+01)(3.1666934967041016e+01 3.8381656646728516e+01 6.7328666687011719e+01)(3.1706869125366211e+01 4.4469116210937500e+01 6.7222419738769531e+01)(3.1706869125366211e+01 4.4469116210937500e+01 6.7222419738769531e+01)(3.1666934967041016e+01 3.8381656646728516e+01 6.7328666687011719e+01)(2.9048866271972656e+01 4.6288784027099609e+01 6.7190643310546875e+01)(2.9048866271972656e+01 4.6288784027099609e+01 6.7190643310546875e+01)(3.1666934967041016e+01 3.8381656646728516e+01 6.7328666687011719e+01)(2.0435043334960938e+01 4.5267047882080078e+01 6.7208473205566406e+01)(2.9048866271972656e+01 4.6288784027099609e+01 6.7190643310546875e+01)(2.0435043334960938e+01 4.5267047882080078e+01 6.7208473205566406e+01)(2.4599098205566406e+01 4.8753761291503906e+01 6.7148254394531250e+01)(2.4599098205566406e+01 4.8753761291503906e+01 6.7148254394531250e+01)(2.0435043334960938e+01 4.5267047882080078e+01 6.7208473205566406e+01)(1.7977554321289062e+01 5.1542564392089844e+01 6.7102577209472656e+01)(-2.3629230499267578e+01 4.3710216522216797e+01 6.7235671997070312e+01)(-2.9351097106933594e+01 4.6141498565673828e+01 6.7195297241210938e+01)(-2.3682064056396484e+01 4.9190876007080078e+01 6.7139999389648438e+01)(-2.3629230499267578e+01 4.3710216522216797e+01 6.7235671997070312e+01)(-2.3682064056396484e+01 4.9190876007080078e+01 6.7139999389648438e+01)(-1.8592760086059570e+01 5.1290058135986328e+01 6.7103355407714844e+01)(-2.3629230499267578e+01 4.3710216522216797e+01 6.7235671997070312e+01)(-1.8592760086059570e+01 5.1290058135986328e+01 6.7103355407714844e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-1.8592760086059570e+01 5.1290058135986328e+01 6.7103355407714844e+01)(-1.2465342521667480e+01 5.3124061584472656e+01 6.7074005126953125e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-1.2465342521667480e+01 5.3124061584472656e+01 6.7074005126953125e+01)(-5.7703509330749512e+00 5.4195091247558594e+01 6.7052574157714844e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-5.7703509330749512e+00 5.4195091247558594e+01 6.7052574157714844e+01)(-4.5289903879165649e-01 5.4498840332031250e+01 6.7048324584960938e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-4.5289903879165649e-01 5.4498840332031250e+01 6.7048324584960938e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(-4.5289903879165649e-01 5.4498840332031250e+01 6.7048324584960938e+01)(6.0027046203613281e+00 5.4217460632324219e+01 6.7055641174316406e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(6.0027046203613281e+00 5.4217460632324219e+01 6.7055641174316406e+01)(1.2832854270935059e+01 5.2992637634277344e+01 6.7073646545410156e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(1.2832854270935059e+01 5.2992637634277344e+01 6.7073646545410156e+01)(1.7977554321289062e+01 5.1542564392089844e+01 6.7102577209472656e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(1.7977554321289062e+01 5.1542564392089844e+01 6.7102577209472656e+01)(2.0435043334960938e+01 4.5267047882080078e+01 6.7208473205566406e+01)(-5.0638637542724609e+01 -2.4892292022705078e+00 6.8049858093261719e+01)(-5.5592926025390625e+01 -2.4657993316650391e+00 6.8041664123535156e+01)(-5.5147785186767578e+01 5.3565816879272461e+00 6.7905227661132812e+01)(-5.0638637542724609e+01 -2.4892292022705078e+00 6.8049858093261719e+01)(-5.5147785186767578e+01 5.3565816879272461e+00 6.7905227661132812e+01)(-4.8995311737060547e+01 1.2171097755432129e+01 6.7786178588867188e+01)(-4.8995311737060547e+01 1.2171097755432129e+01 6.7786178588867188e+01)(-5.5147785186767578e+01 5.3565816879272461e+00 6.7905227661132812e+01)(-5.4310157775878906e+01 1.0518220901489258e+01 6.7817108154296875e+01)(-4.8995311737060547e+01 1.2171097755432129e+01 6.7786178588867188e+01)(-5.4310157775878906e+01 1.0518220901489258e+01 6.7817108154296875e+01)(-5.2645771026611328e+01 1.6733880996704102e+01 6.7712501525878906e+01)(-4.8995311737060547e+01 1.2171097755432129e+01 6.7786178588867188e+01)(-5.2645771026611328e+01 1.6733880996704102e+01 6.7712501525878906e+01)(-4.3855907440185547e+01 2.4172357559204102e+01 6.7576698303222656e+01)(-4.3855907440185547e+01 2.4172357559204102e+01 6.7576698303222656e+01)(-5.2645771026611328e+01 1.6733880996704102e+01 6.7712501525878906e+01)(-4.9853576660156250e+01 2.3397560119628906e+01 6.7590209960937500e+01)(-4.3855907440185547e+01 2.4172357559204102e+01 6.7576698303222656e+01)(-4.9853576660156250e+01 2.3397560119628906e+01 6.7590209960937500e+01)(-4.7716331481933594e+01 2.7322944641113281e+01 6.7517852783203125e+01)(-4.3855907440185547e+01 2.4172357559204102e+01 6.7576698303222656e+01)(-4.7716331481933594e+01 2.7322944641113281e+01 6.7517852783203125e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-4.7716331481933594e+01 2.7322944641113281e+01 6.7517852783203125e+01)(-4.3117630004882812e+01 3.3967884063720703e+01 6.7408432006835938e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-4.3117630004882812e+01 3.3967884063720703e+01 6.7408432006835938e+01)(-3.8967517852783203e+01 3.8519565582275391e+01 6.7326263427734375e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-3.8967517852783203e+01 3.8519565582275391e+01 6.7326263427734375e+01)(-3.4921535491943359e+01 4.2110206604003906e+01 6.7263771057128906e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-3.4921535491943359e+01 4.2110206604003906e+01 6.7263771057128906e+01)(-2.3629230499267578e+01 4.3710216522216797e+01 6.7235671997070312e+01)(-2.3629230499267578e+01 4.3710216522216797e+01 6.7235671997070312e+01)(-3.4921535491943359e+01 4.2110206604003906e+01 6.7263771057128906e+01)(-2.9351097106933594e+01 4.6141498565673828e+01 6.7195297241210938e+01)(5.4333305358886719e+01 9.7017097473144531e+00 6.7818260192871094e+01)(5.6100250244140625e+01 7.1266579627990723e+00 6.2619819641113281e+01)(5.6445476531982422e+01 -2.5292983055114746e+00 6.8067436218261719e+01)(5.1541271209716797e+01 2.0378454208374023e+01 6.1799209594726562e+01)(5.4333305358886719e+01 9.7017097473144531e+00 6.7818260192871094e+01)(5.0735198974609375e+01 2.1603565216064453e+01 6.7621841430664062e+01)(5.1541271209716797e+01 2.0378454208374023e+01 6.1799209594726562e+01)(5.0735198974609375e+01 2.1603565216064453e+01 6.7621841430664062e+01)(4.5350723266601562e+01 3.1177991867065430e+01 6.7455413818359375e+01)(5.1541271209716797e+01 2.0378454208374023e+01 6.1799209594726562e+01)(4.5350723266601562e+01 3.1177991867065430e+01 6.7455413818359375e+01)(4.4032569885253906e+01 3.3124298095703125e+01 5.3916931152343750e+01)(4.4032569885253906e+01 3.3124298095703125e+01 5.3916931152343750e+01)(4.5350723266601562e+01 3.1177991867065430e+01 6.7455413818359375e+01)(3.9971454620361328e+01 3.7504074096679688e+01 5.1978679656982422e+01)(3.9971454620361328e+01 3.7504074096679688e+01 5.1978679656982422e+01)(4.5350723266601562e+01 3.1177991867065430e+01 6.7455413818359375e+01)(3.6937591552734375e+01 4.0496620178222656e+01 6.7289169311523438e+01)(3.6937591552734375e+01 4.0496620178222656e+01 6.7289169311523438e+01)(3.4820747375488281e+01 4.2257751464843750e+01 4.3269199371337891e+01)(3.9971454620361328e+01 3.7504074096679688e+01 5.1978679656982422e+01)(3.1706869125366211e+01 4.4469116210937500e+01 6.7222419738769531e+01)(3.4820747375488281e+01 4.2257751464843750e+01 4.3269199371337891e+01)(3.6937591552734375e+01 4.0496620178222656e+01 6.7289169311523438e+01)(2.4599098205566406e+01 4.8753761291503906e+01 6.7148254394531250e+01)(2.6524543762207031e+01 4.7766952514648438e+01 3.2076450347900391e+01)(3.0442441940307617e+01 4.5424976348876953e+01 3.2161022186279297e+01)(3.4820747375488281e+01 4.2257751464843750e+01 4.3269199371337891e+01)(3.1706869125366211e+01 4.4469116210937500e+01 6.7222419738769531e+01)(3.0442441940307617e+01 4.5424976348876953e+01 3.2161022186279297e+01)(3.0442441940307617e+01 4.5424976348876953e+01 3.2161022186279297e+01)(3.1706869125366211e+01 4.4469116210937500e+01 6.7222419738769531e+01)(2.9048866271972656e+01 4.6288784027099609e+01 6.7190643310546875e+01)(3.0442441940307617e+01 4.5424976348876953e+01 3.2161022186279297e+01)(2.9048866271972656e+01 4.6288784027099609e+01 6.7190643310546875e+01)(2.4599098205566406e+01 4.8753761291503906e+01 6.7148254394531250e+01)(2.6524543762207031e+01 4.7766952514648438e+01 3.2076450347900391e+01)(2.4599098205566406e+01 4.8753761291503906e+01 6.7148254394531250e+01)(2.1201757431030273e+01 5.0285976409912109e+01 3.2120147705078125e+01)(2.1201757431030273e+01 5.0285976409912109e+01 3.2120147705078125e+01)(2.4599098205566406e+01 4.8753761291503906e+01 6.7148254394531250e+01)(1.7977554321289062e+01 5.1542564392089844e+01 6.7102577209472656e+01)(2.1201757431030273e+01 5.0285976409912109e+01 3.2120147705078125e+01)(1.7977554321289062e+01 5.1542564392089844e+01 6.7102577209472656e+01)(1.6026525497436523e+01 5.2132167816162109e+01 3.2152080535888672e+01)(1.6026525497436523e+01 5.2132167816162109e+01 3.2152080535888672e+01)(1.7977554321289062e+01 5.1542564392089844e+01 6.7102577209472656e+01)(9.8764591217041016e+00 5.3651039123535156e+01 3.2178188323974609e+01)(9.8764591217041016e+00 5.3651039123535156e+01 3.2178188323974609e+01)(1.7977554321289062e+01 5.1542564392089844e+01 6.7102577209472656e+01)(1.2832854270935059e+01 5.2992637634277344e+01 6.7073646545410156e+01)(9.8764591217041016e+00 5.3651039123535156e+01 3.2178188323974609e+01)(1.2832854270935059e+01 5.2992637634277344e+01 6.7073646545410156e+01)(6.0027046203613281e+00 5.4217460632324219e+01 6.7055641174316406e+01)(9.8764591217041016e+00 5.3651039123535156e+01 3.2178188323974609e+01)(6.0027046203613281e+00 5.4217460632324219e+01 6.7055641174316406e+01)(3.0773820877075195e+00 5.4411758422851562e+01 3.2191509246826172e+01)(3.0773820877075195e+00 5.4411758422851562e+01 3.2191509246826172e+01)(6.0027046203613281e+00 5.4217460632324219e+01 6.7055641174316406e+01)(-2.1304056644439697e+00 5.4464023590087891e+01 3.2192111968994141e+01)(6.0027046203613281e+00 5.4217460632324219e+01 6.7055641174316406e+01)(-4.5289903879165649e-01 5.4498840332031250e+01 6.7048324584960938e+01)(-2.1304056644439697e+00 5.4464023590087891e+01 3.2192111968994141e+01)(-2.1304056644439697e+00 5.4464023590087891e+01 3.2192111968994141e+01)(-4.5289903879165649e-01 5.4498840332031250e+01 6.7048324584960938e+01)(-7.3950786590576172e+00 5.3985736846923828e+01 3.2183933258056641e+01)(-4.5289903879165649e-01 5.4498840332031250e+01 6.7048324584960938e+01)(-5.7703509330749512e+00 5.4195091247558594e+01 6.7052574157714844e+01)(-7.3950786590576172e+00 5.3985736846923828e+01 3.2183933258056641e+01)(-7.3950786590576172e+00 5.3985736846923828e+01 3.2183933258056641e+01)(-5.7703509330749512e+00 5.4195091247558594e+01 6.7052574157714844e+01)(-1.0100423812866211e+01 5.3568820953369141e+01 3.2176959991455078e+01)(-1.0100423812866211e+01 5.3568820953369141e+01 3.2176959991455078e+01)(-5.7703509330749512e+00 5.4195091247558594e+01 6.7052574157714844e+01)(-1.2465342521667480e+01 5.3124061584472656e+01 6.7074005126953125e+01)(-1.0100423812866211e+01 5.3568820953369141e+01 3.2176959991455078e+01)(-1.2465342521667480e+01 5.3124061584472656e+01 6.7074005126953125e+01)(-1.5476933479309082e+01 5.2295116424560547e+01 3.2154891967773438e+01)(-1.5476933479309082e+01 5.2295116424560547e+01 3.2154891967773438e+01)(-1.2465342521667480e+01 5.3124061584472656e+01 6.7074005126953125e+01)(-1.9731962203979492e+01 5.0849655151367188e+01 3.2131099700927734e+01)(-1.9731962203979492e+01 5.0849655151367188e+01 3.2131099700927734e+01)(-1.2465342521667480e+01 5.3124061584472656e+01 6.7074005126953125e+01)(-1.8592760086059570e+01 5.1290058135986328e+01 6.7103355407714844e+01)(-2.3682064056396484e+01 4.9190876007080078e+01 6.7139999389648438e+01)(-2.7641654968261719e+01 4.7082519531250000e+01 3.2065982818603516e+01)(-1.9731962203979492e+01 5.0849655151367188e+01 3.2131099700927734e+01)(-2.3682064056396484e+01 4.9190876007080078e+01 6.7139999389648438e+01)(-1.9731962203979492e+01 5.0849655151367188e+01 3.2131099700927734e+01)(-1.8592760086059570e+01 5.1290058135986328e+01 6.7103355407714844e+01)(-2.3682064056396484e+01 4.9190876007080078e+01 6.7139999389648438e+01)(-2.9351097106933594e+01 4.6141498565673828e+01 6.7195297241210938e+01)(-2.7641654968261719e+01 4.7082519531250000e+01 3.2065982818603516e+01)(-2.7641654968261719e+01 4.7082519531250000e+01 3.2065982818603516e+01)(-2.9351097106933594e+01 4.6141498565673828e+01 6.7195297241210938e+01)(-3.2248550415039062e+01 4.4168006896972656e+01 3.2014320373535156e+01)(-3.2248550415039062e+01 4.4168006896972656e+01 3.2014320373535156e+01)(-2.9351097106933594e+01 4.6141498565673828e+01 6.7195297241210938e+01)(-3.4921535491943359e+01 4.2110206604003906e+01 6.7263771057128906e+01)(-3.2248550415039062e+01 4.4168006896972656e+01 3.2014320373535156e+01)(-3.4921535491943359e+01 4.2110206604003906e+01 6.7263771057128906e+01)(-3.6493469238281250e+01 4.0778945922851562e+01 3.1956062316894531e+01)(-3.4921535491943359e+01 4.2110206604003906e+01 6.7263771057128906e+01)(-3.8967517852783203e+01 3.8519565582275391e+01 6.7326263427734375e+01)(-3.6493469238281250e+01 4.0778945922851562e+01 3.1956062316894531e+01)(-3.6493469238281250e+01 4.0778945922851562e+01 3.1956062316894531e+01)(-3.8967517852783203e+01 3.8519565582275391e+01 6.7326263427734375e+01)(-4.1444183349609375e+01 3.5964729309082031e+01 3.1872346878051758e+01)(-4.1444183349609375e+01 3.5964729309082031e+01 3.1872346878051758e+01)(-3.8967517852783203e+01 3.8519565582275391e+01 6.7326263427734375e+01)(-4.3117630004882812e+01 3.3967884063720703e+01 6.7408432006835938e+01)(-4.1444183349609375e+01 3.5964729309082031e+01 3.1872346878051758e+01)(-4.3117630004882812e+01 3.3967884063720703e+01 6.7408432006835938e+01)(-4.5381866455078125e+01 3.0952129364013672e+01 3.1785692214965820e+01)(-4.5381866455078125e+01 3.0952129364013672e+01 3.1785692214965820e+01)(-4.3117630004882812e+01 3.3967884063720703e+01 6.7408432006835938e+01)(-4.7716331481933594e+01 2.7322944641113281e+01 6.7517852783203125e+01)(-4.5381866455078125e+01 3.0952129364013672e+01 3.1785692214965820e+01)(-4.7716331481933594e+01 2.7322944641113281e+01 6.7517852783203125e+01)(-4.8308235168457031e+01 2.6320642471313477e+01 3.1705621719360352e+01)(-4.8308235168457031e+01 2.6320642471313477e+01 3.1705621719360352e+01)(-4.7716331481933594e+01 2.7322944641113281e+01 6.7517852783203125e+01)(-5.1227344512939453e+01 2.0481006622314453e+01 3.1604360580444336e+01)(-5.1227344512939453e+01 2.0481006622314453e+01 3.1604360580444336e+01)(-4.7716331481933594e+01 2.7322944641113281e+01 6.7517852783203125e+01)(-4.9853576660156250e+01 2.3397560119628906e+01 6.7590209960937500e+01)(-5.1227344512939453e+01 2.0481006622314453e+01 3.1604360580444336e+01)(-4.9853576660156250e+01 2.3397560119628906e+01 6.7590209960937500e+01)(-5.2645771026611328e+01 1.6733880996704102e+01 6.7712501525878906e+01)(-5.1227344512939453e+01 2.0481006622314453e+01 3.1604360580444336e+01)(-5.2645771026611328e+01 1.6733880996704102e+01 6.7712501525878906e+01)(-5.3397689819335938e+01 1.4146300315856934e+01 3.1495012283325195e+01)(-5.3397689819335938e+01 1.4146300315856934e+01 3.1495012283325195e+01)(-5.2645771026611328e+01 1.6733880996704102e+01 6.7712501525878906e+01)(-5.4622142791748047e+01 8.8803071975708008e+00 3.1403831481933594e+01)(-5.2645771026611328e+01 1.6733880996704102e+01 6.7712501525878906e+01)(-5.4310157775878906e+01 1.0518220901489258e+01 6.7817108154296875e+01)(-5.4622142791748047e+01 8.8803071975708008e+00 3.1403831481933594e+01)(-5.4622142791748047e+01 8.8803071975708008e+00 3.1403831481933594e+01)(-5.4310157775878906e+01 1.0518220901489258e+01 6.7817108154296875e+01)(-5.5348754882812500e+01 3.1942651271820068e+00 3.1299154281616211e+01)(-5.5147785186767578e+01 5.3565816879272461e+00 6.7905227661132812e+01)(-5.5592926025390625e+01 -2.4657993316650391e+00 6.8041664123535156e+01)(-5.5348754882812500e+01 3.1942651271820068e+00 3.1299154281616211e+01)(-5.4310157775878906e+01 1.0518220901489258e+01 6.7817108154296875e+01)(-5.5147785186767578e+01 5.3565816879272461e+00 6.7905227661132812e+01)(-5.5348754882812500e+01 3.1942651271820068e+00 3.1299154281616211e+01)(5.6100250244140625e+01 7.1266579627990723e+00 6.2619819641113281e+01)(5.4333305358886719e+01 9.7017097473144531e+00 6.7818260192871094e+01)(5.1541271209716797e+01 2.0378454208374023e+01 6.1799209594726562e+01)(5.2823734283447266e+01 2.0675783157348633e+01 5.9313426971435547e+01)(5.1541271209716797e+01 2.0378454208374023e+01 6.1799209594726562e+01)(4.4032569885253906e+01 3.3124298095703125e+01 5.3916931152343750e+01)(4.4032569885253906e+01 3.3124298095703125e+01 5.3916931152343750e+01)(3.9971454620361328e+01 3.7504074096679688e+01 5.1978679656982422e+01)(3.4820747375488281e+01 4.2257751464843750e+01 4.3269199371337891e+01)(5.6100250244140625e+01 7.1266579627990723e+00 6.2619819641113281e+01)(5.1541271209716797e+01 2.0378454208374023e+01 6.1799209594726562e+01)(5.2823734283447266e+01 2.0675783157348633e+01 5.9313426971435547e+01)(6.1211585998535156e+01 -2.4859933853149414e+00 6.0377334594726562e+01)(5.6100250244140625e+01 7.1266579627990723e+00 6.2619819641113281e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(5.6100250244140625e+01 7.1266579627990723e+00 6.2619819641113281e+01)(5.2823734283447266e+01 2.0675783157348633e+01 5.9313426971435547e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(5.2823734283447266e+01 2.0675783157348633e+01 5.9313426971435547e+01)(5.7336185455322266e+01 1.8966703414916992e+01 5.7770942687988281e+01)(5.7336185455322266e+01 1.8966703414916992e+01 5.7770942687988281e+01)(5.2823734283447266e+01 2.0675783157348633e+01 5.9313426971435547e+01)(5.2114070892333984e+01 2.9688827514648438e+01 5.3492786407470703e+01)(5.2114070892333984e+01 2.9688827514648438e+01 5.3492786407470703e+01)(5.2823734283447266e+01 2.0675783157348633e+01 5.9313426971435547e+01)(4.4032569885253906e+01 3.3124298095703125e+01 5.3916931152343750e+01)(5.2114070892333984e+01 2.9688827514648438e+01 5.3492786407470703e+01)(4.4032569885253906e+01 3.3124298095703125e+01 5.3916931152343750e+01)(4.6592708587646484e+01 3.5341255187988281e+01 4.9321098327636719e+01)(4.6592708587646484e+01 3.5341255187988281e+01 4.9321098327636719e+01)(4.4032569885253906e+01 3.3124298095703125e+01 5.3916931152343750e+01)(4.2478630065917969e+01 3.9045413970947266e+01 4.5695507049560547e+01)(4.2478630065917969e+01 3.9045413970947266e+01 4.5695507049560547e+01)(4.4032569885253906e+01 3.3124298095703125e+01 5.3916931152343750e+01)(3.4820747375488281e+01 4.2257751464843750e+01 4.3269199371337891e+01)(4.2478630065917969e+01 3.9045413970947266e+01 4.5695507049560547e+01)(3.4820747375488281e+01 4.2257751464843750e+01 4.3269199371337891e+01)(3.6702747344970703e+01 4.3436145782470703e+01 3.8406276702880859e+01)(3.6702747344970703e+01 4.3436145782470703e+01 3.8406276702880859e+01)(3.4820747375488281e+01 4.2257751464843750e+01 4.3269199371337891e+01)(3.0442441940307617e+01 4.5424976348876953e+01 3.2161022186279297e+01)(6.1211585998535156e+01 -2.4859933853149414e+00 6.0377334594726562e+01)(5.7043327331542969e+01 -1.2951596975326538e+00 6.3718872070312500e+01)(5.6100250244140625e+01 7.1266579627990723e+00 6.2619819641113281e+01)(7.1671539306640625e+01 -2.4594378471374512e+00 6.1637771606445312e+01)(6.1211585998535156e+01 -2.4859933853149414e+00 6.0377334594726562e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(1.0943309783935547e+02 -2.4885563850402832e+00 6.2814956665039062e+01)(9.0940155029296875e+01 -2.4429123401641846e+00 6.3079444885253906e+01)(1.0099146270751953e+02 -7.1270408807322383e-04 6.2789791107177734e+01)(1.0943309783935547e+02 -2.4885563850402832e+00 6.2814956665039062e+01)(1.1813452148437500e+02 7.2632045745849609e+00 6.1702922821044922e+01)(1.2638881683349609e+02 -2.4677510261535645e+00 6.1394176483154297e+01)(1.3915591430664062e+02 -2.5004625320434570e+00 5.9671871185302734e+01)(1.2638881683349609e+02 -2.4677510261535645e+00 6.1394176483154297e+01)(1.3558029174804688e+02 6.6878738403320312e+00 5.9734325408935547e+01)(8.8002426147460938e+01 5.6039085388183594e+01 -1.4249339699745178e-01)(8.3404296875000000e+01 5.5265239715576172e+01 1.4717201232910156e+01)(7.1627143859863281e+01 5.4781475067138672e+01 1.1410367012023926e+01)(8.8002426147460938e+01 5.6039085388183594e+01 -1.4249339699745178e-01)(7.1627143859863281e+01 5.4781475067138672e+01 1.1410367012023926e+01)(7.1801437377929688e+01 5.5014278411865234e+01 -3.7886924743652344e+00)(8.3720245361328125e+01 5.3720172882080078e+01 2.4519386291503906e+01)(7.0527763366699219e+01 5.2990879058837891e+01 2.4407102584838867e+01)(8.3404296875000000e+01 5.5265239715576172e+01 1.4717201232910156e+01)(8.3404296875000000e+01 5.5265239715576172e+01 1.4717201232910156e+01)(7.0527763366699219e+01 5.2990879058837891e+01 2.4407102584838867e+01)(7.1627143859863281e+01 5.4781475067138672e+01 1.1410367012023926e+01)(8.3715934753417969e+01 5.2333858489990234e+01 2.9972108840942383e+01)(7.0527763366699219e+01 5.2990879058837891e+01 2.4407102584838867e+01)(8.3720245361328125e+01 5.3720172882080078e+01 2.4519386291503906e+01)(8.3712242126464844e+01 5.0527420043945312e+01 3.5086158752441406e+01)(6.8848144531250000e+01 5.0607231140136719e+01 3.3005550384521484e+01)(8.3715934753417969e+01 5.2333858489990234e+01 2.9972108840942383e+01)(8.3715934753417969e+01 5.2333858489990234e+01 2.9972108840942383e+01)(6.8848144531250000e+01 5.0607231140136719e+01 3.3005550384521484e+01)(7.0527763366699219e+01 5.2990879058837891e+01 2.4407102584838867e+01)(4.8986537933349609e+01 4.8525836944580078e+01 3.2479343414306641e+01)(4.9710468292236328e+01 4.5117614746093750e+01 3.9520446777343750e+01)(3.6702747344970703e+01 4.3436145782470703e+01 3.8406276702880859e+01)(3.6702747344970703e+01 4.3436145782470703e+01 3.8406276702880859e+01)(3.0442441940307617e+01 4.5424976348876953e+01 3.2161022186279297e+01)(4.8986537933349609e+01 4.8525836944580078e+01 3.2479343414306641e+01)(4.9718402862548828e+01 4.2481834411621094e+01 4.3291454315185547e+01)(4.2478630065917969e+01 3.9045413970947266e+01 4.5695507049560547e+01)(4.9710468292236328e+01 4.5117614746093750e+01 3.9520446777343750e+01)(4.9710468292236328e+01 4.5117614746093750e+01 3.9520446777343750e+01)(4.2478630065917969e+01 3.9045413970947266e+01 4.5695507049560547e+01)(3.6702747344970703e+01 4.3436145782470703e+01 3.8406276702880859e+01)(6.6695259094238281e+01 3.7452934265136719e+01 5.0972881317138672e+01)(6.6713165283203125e+01 3.3022666931152344e+01 5.3832893371582031e+01)(5.2114070892333984e+01 2.9688827514648438e+01 5.3492786407470703e+01)(6.6750602722167969e+01 2.1980190277099609e+01 5.8212520599365234e+01)(5.7336185455322266e+01 1.8966703414916992e+01 5.7770942687988281e+01)(6.6732276916503906e+01 2.7885551452636719e+01 5.6254390716552734e+01)(5.7336185455322266e+01 1.8966703414916992e+01 5.7770942687988281e+01)(5.2114070892333984e+01 2.9688827514648438e+01 5.3492786407470703e+01)(6.6732276916503906e+01 2.7885551452636719e+01 5.6254390716552734e+01)(6.6732276916503906e+01 2.7885551452636719e+01 5.6254390716552734e+01)(5.2114070892333984e+01 2.9688827514648438e+01 5.3492786407470703e+01)(6.6713165283203125e+01 3.3022666931152344e+01 5.3832893371582031e+01)(6.6766174316406250e+01 1.5252555847167969e+01 5.9677574157714844e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(6.6750602722167969e+01 2.1980190277099609e+01 5.8212520599365234e+01)(6.6750602722167969e+01 2.1980190277099609e+01 5.8212520599365234e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(5.7336185455322266e+01 1.8966703414916992e+01 5.7770942687988281e+01)(1.0099146270751953e+02 -7.1270408807322383e-04 6.2789791107177734e+01)(9.0940155029296875e+01 -2.4429123401641846e+00 6.3079444885253906e+01)(8.3848373413085938e+01 7.8245654106140137e+00 6.2219535827636719e+01)(1.0943309783935547e+02 -2.4885563850402832e+00 6.2814956665039062e+01)(1.0099146270751953e+02 -7.1270408807322383e-04 6.2789791107177734e+01)(1.0097186279296875e+02 7.7420725822448730e+00 6.2569797515869141e+01)(1.0943309783935547e+02 -2.4885563850402832e+00 6.2814956665039062e+01)(1.0097186279296875e+02 7.7420725822448730e+00 6.2569797515869141e+01)(1.1813452148437500e+02 7.2632045745849609e+00 6.1702922821044922e+01)(1.3558029174804688e+02 6.6878738403320312e+00 5.9734325408935547e+01)(1.2638881683349609e+02 -2.4677510261535645e+00 6.1394176483154297e+01)(1.1813452148437500e+02 7.2632045745849609e+00 6.1702922821044922e+01)(1.5216256713867188e+02 6.0469164848327637e+00 5.7200851440429688e+01)(1.6824830627441406e+02 4.5972537994384766e+00 5.4495487213134766e+01)(1.3915591430664062e+02 -2.5004625320434570e+00 5.9671871185302734e+01)(1.5210246276855469e+02 1.8180036544799805e+01 5.4838989257812500e+01)(1.6823895263671875e+02 1.2832041740417480e+01 5.3144855499267578e+01)(1.5213385009765625e+02 1.2329276084899902e+01 5.6298469543457031e+01)(1.5213385009765625e+02 1.2329276084899902e+01 5.6298469543457031e+01)(1.6823895263671875e+02 1.2832041740417480e+01 5.3144855499267578e+01)(1.5216256713867188e+02 6.0469164848327637e+00 5.7200851440429688e+01)(1.5216256713867188e+02 6.0469164848327637e+00 5.7200851440429688e+01)(1.6823895263671875e+02 1.2832041740417480e+01 5.3144855499267578e+01)(1.6824830627441406e+02 4.5972537994384766e+00 5.4495487213134766e+01)(1.5204946899414062e+02 2.8627033233642578e+01 5.0310852050781250e+01)(1.6825573730468750e+02 2.7850181579589844e+01 4.6844306945800781e+01)(1.5207252502441406e+02 2.3614252090454102e+01 5.2832904815673828e+01)(1.6825573730468750e+02 2.7850181579589844e+01 4.6844306945800781e+01)(1.6825204467773438e+02 2.2176286697387695e+01 4.9823955535888672e+01)(1.5207252502441406e+02 2.3614252090454102e+01 5.2832904815673828e+01)(1.5207252502441406e+02 2.3614252090454102e+01 5.2832904815673828e+01)(1.6825204467773438e+02 2.2176286697387695e+01 4.9823955535888672e+01)(1.5210246276855469e+02 1.8180036544799805e+01 5.4838989257812500e+01)(1.5210246276855469e+02 1.8180036544799805e+01 5.4838989257812500e+01)(1.6825204467773438e+02 2.2176286697387695e+01 4.9823955535888672e+01)(1.6823895263671875e+02 1.2832041740417480e+01 5.3144855499267578e+01)(1.6825573730468750e+02 2.7850181579589844e+01 4.6844306945800781e+01)(1.5204946899414062e+02 2.8627033233642578e+01 5.0310852050781250e+01)(1.5203709411621094e+02 3.3210453033447266e+01 4.7308746337890625e+01)(1.6825573730468750e+02 2.7850181579589844e+01 4.6844306945800781e+01)(1.5203709411621094e+02 3.3210453033447266e+01 4.7308746337890625e+01)(1.6824644470214844e+02 3.5809093475341797e+01 4.0860706329345703e+01)(1.6824644470214844e+02 3.5809093475341797e+01 4.0860706329345703e+01)(1.5203709411621094e+02 3.3210453033447266e+01 4.7308746337890625e+01)(1.5203706359863281e+02 3.7356491088867188e+01 4.3863777160644531e+01)(1.6824644470214844e+02 3.5809093475341797e+01 4.0860706329345703e+01)(1.5203706359863281e+02 3.7356491088867188e+01 4.3863777160644531e+01)(1.5204924011230469e+02 4.1058982849121094e+01 4.0015880584716797e+01)(1.6824644470214844e+02 3.5809093475341797e+01 4.0860706329345703e+01)(1.5204924011230469e+02 4.1058982849121094e+01 4.0015880584716797e+01)(1.6825720214843750e+02 4.1866138458251953e+01 3.4234748840332031e+01)(1.6825720214843750e+02 4.1866138458251953e+01 3.4234748840332031e+01)(1.5204924011230469e+02 4.1058982849121094e+01 4.0015880584716797e+01)(1.5207173156738281e+02 4.4314590454101562e+01 3.5803859710693359e+01)(1.5210154724121094e+02 4.7122058868408203e+01 3.1269523620605469e+01)(1.6825202941894531e+02 4.6743007659912109e+01 2.6759332656860352e+01)(1.5207173156738281e+02 4.4314590454101562e+01 3.5803859710693359e+01)(1.5207173156738281e+02 4.4314590454101562e+01 3.5803859710693359e+01)(1.6825202941894531e+02 4.6743007659912109e+01 2.6759332656860352e+01)(1.6825720214843750e+02 4.1866138458251953e+01 3.4234748840332031e+01)(1.6816683959960938e+02 5.0772460937500000e+01 1.7489030838012695e+01)(1.6825202941894531e+02 4.6743007659912109e+01 2.6759332656860352e+01)(1.5213494873046875e+02 4.9478168487548828e+01 2.6458414077758789e+01)(1.5213494873046875e+02 4.9478168487548828e+01 2.6458414077758789e+01)(1.6825202941894531e+02 4.6743007659912109e+01 2.6759332656860352e+01)(1.5210154724121094e+02 4.7122058868408203e+01 3.1269523620605469e+01)(1.6816683959960938e+02 5.0772460937500000e+01 1.7489030838012695e+01)(1.5219670104980469e+02 5.2836177825927734e+01 1.6202779769897461e+01)(1.6825000000000000e+02 5.2312843322753906e+01 1.1066179275512695e+01)(1.6825000000000000e+02 5.2312843322753906e+01 1.1066179275512695e+01)(1.5219670104980469e+02 5.2836177825927734e+01 1.6202779769897461e+01)(1.5221745300292969e+02 5.3845252990722656e+01 1.0860743522644043e+01)(1.6825000000000000e+02 5.2312843322753906e+01 1.1066179275512695e+01)(1.5221745300292969e+02 5.3845252990722656e+01 1.0860743522644043e+01)(1.6825003051757812e+02 5.3110187530517578e+01 5.5796689987182617e+00)(1.6825003051757812e+02 5.3110187530517578e+01 5.5796689987182617e+00)(1.5221745300292969e+02 5.3845252990722656e+01 1.0860743522644043e+01)(1.5222702026367188e+02 5.4428932189941406e+01 5.4414591789245605e+00)(1.6825003051757812e+02 5.3110187530517578e+01 5.5796689987182617e+00)(1.5222702026367188e+02 5.4428932189941406e+01 5.4414591789245605e+00)(1.6811975097656250e+02 5.3476684570312500e+01 -2.3958222866058350e+00)(1.3724301147460938e+02 5.5525276184082031e+01 -3.2350633144378662e+00)(1.3497392272949219e+02 5.5334899902343750e+01 8.6677236557006836e+00)(1.1790872192382812e+02 5.6355178833007812e+01 -1.5403883457183838e+00)(1.1790872192382812e+02 5.6355178833007812e+01 -1.5403883457183838e+00)(1.1795734405517578e+02 5.5726913452148438e+01 1.1770787239074707e+01)(1.0325251007080078e+02 5.6387355804443359e+01 -6.0902875702595338e-05)(1.3724301147460938e+02 5.5525276184082031e+01 -3.2350633144378662e+00)(1.6811975097656250e+02 5.3476684570312500e+01 -2.3958222866058350e+00)(1.5222702026367188e+02 5.4428932189941406e+01 5.4414591789245605e+00)(1.1813452148437500e+02 7.2632045745849609e+00 6.1702922821044922e+01)(1.0097186279296875e+02 7.7420725822448730e+00 6.2569797515869141e+01)(1.1805313110351562e+02 1.4859999656677246e+01 6.0638641357421875e+01)(1.1805313110351562e+02 1.4859999656677246e+01 6.0638641357421875e+01)(1.0097186279296875e+02 7.7420725822448730e+00 6.2569797515869141e+01)(1.0094749450683594e+02 1.5456343650817871e+01 6.1496650695800781e+01)(1.1805313110351562e+02 1.4859999656677246e+01 6.0638641357421875e+01)(1.0094749450683594e+02 1.5456343650817871e+01 6.1496650695800781e+01)(1.1802137756347656e+02 2.1543914794921875e+01 5.8979156494140625e+01)(1.1802137756347656e+02 2.1543914794921875e+01 5.8979156494140625e+01)(1.0094749450683594e+02 1.5456343650817871e+01 6.1496650695800781e+01)(1.0091936492919922e+02 2.2319042205810547e+01 5.9820327758789062e+01)(1.1802137756347656e+02 2.1543914794921875e+01 5.8979156494140625e+01)(1.0091936492919922e+02 2.2319042205810547e+01 5.9820327758789062e+01)(1.1798871612548828e+02 2.7503097534179688e+01 5.6747261047363281e+01)(1.1798871612548828e+02 2.7503097534179688e+01 5.6747261047363281e+01)(1.0091936492919922e+02 2.2319042205810547e+01 5.9820327758789062e+01)(1.0088960266113281e+02 2.8377557754516602e+01 5.7583751678466797e+01)(1.1798871612548828e+02 2.7503097534179688e+01 5.6747261047363281e+01)(1.0088960266113281e+02 2.8377557754516602e+01 5.7583751678466797e+01)(1.1795934295654297e+02 3.2778617858886719e+01 5.3987091064453125e+01)(1.1795934295654297e+02 3.2778617858886719e+01 5.3987091064453125e+01)(1.0088960266113281e+02 2.8377557754516602e+01 5.7583751678466797e+01)(1.0086162567138672e+02 3.3684013366699219e+01 5.4831001281738281e+01)(1.1795934295654297e+02 3.2778617858886719e+01 5.3987091064453125e+01)(1.0086162567138672e+02 3.3684013366699219e+01 5.4831001281738281e+01)(1.1793695831298828e+02 3.7412788391113281e+01 5.0740989685058594e+01)(1.1793695831298828e+02 3.7412788391113281e+01 5.0740989685058594e+01)(1.0086162567138672e+02 3.3684013366699219e+01 5.4831001281738281e+01)(1.0083867645263672e+02 3.8294372558593750e+01 5.1601741790771484e+01)(1.1793695831298828e+02 3.7412788391113281e+01 5.0740989685058594e+01)(1.0083867645263672e+02 3.8294372558593750e+01 5.1601741790771484e+01)(1.1792371368408203e+02 4.1447277069091797e+01 4.7046695709228516e+01)(1.1792371368408203e+02 4.1447277069091797e+01 4.7046695709228516e+01)(1.0083867645263672e+02 3.8294372558593750e+01 5.1601741790771484e+01)(1.0082295227050781e+02 4.2264904022216797e+01 4.7928634643554688e+01)(1.1792371368408203e+02 4.1447277069091797e+01 4.7046695709228516e+01)(1.0082295227050781e+02 4.2264904022216797e+01 4.7928634643554688e+01)(1.1770491790771484e+02 4.6394786834716797e+01 4.1013088226318359e+01)(1.1770491790771484e+02 4.6394786834716797e+01 4.1013088226318359e+01)(1.0082295227050781e+02 4.2264904022216797e+01 4.7928634643554688e+01)(1.0081507873535156e+02 4.5648212432861328e+01 4.3839130401611328e+01)(1.1770491790771484e+02 4.6394786834716797e+01 4.1013088226318359e+01)(1.0081507873535156e+02 4.5648212432861328e+01 4.3839130401611328e+01)(1.0081402587890625e+02 4.8490402221679688e+01 3.9358650207519531e+01)(1.1770491790771484e+02 4.6394786834716797e+01 4.1013088226318359e+01)(1.0081402587890625e+02 4.8490402221679688e+01 3.9358650207519531e+01)(1.1780744171142578e+02 5.1339805603027344e+01 3.1377199172973633e+01)(1.1780744171142578e+02 5.1339805603027344e+01 3.1377199172973633e+01)(1.0081402587890625e+02 4.8490402221679688e+01 3.9358650207519531e+01)(1.0072726440429688e+02 5.1791973114013672e+01 3.2254642486572266e+01)(1.1780744171142578e+02 5.1339805603027344e+01 3.1377199172973633e+01)(1.0072726440429688e+02 5.1791973114013672e+01 3.2254642486572266e+01)(1.1808866882324219e+02 5.4462314605712891e+01 2.0585178375244141e+01)(1.1808866882324219e+02 5.4462314605712891e+01 2.0585178375244141e+01)(1.0072726440429688e+02 5.1791973114013672e+01 3.2254642486572266e+01)(1.0089128112792969e+02 5.4714435577392578e+01 2.1361978530883789e+01)(1.1808866882324219e+02 5.4462314605712891e+01 2.0585178375244141e+01)(1.0089128112792969e+02 5.4714435577392578e+01 2.1361978530883789e+01)(1.1795734405517578e+02 5.5726913452148438e+01 1.1770787239074707e+01)(1.1795734405517578e+02 5.5726913452148438e+01 1.1770787239074707e+01)(1.0089128112792969e+02 5.4714435577392578e+01 2.1361978530883789e+01)(1.0082804870605469e+02 5.5880809783935547e+01 1.2259038925170898e+01)(1.1795734405517578e+02 5.5726913452148438e+01 1.1770787239074707e+01)(1.0082804870605469e+02 5.5880809783935547e+01 1.2259038925170898e+01)(1.0325251007080078e+02 5.6387355804443359e+01 -6.0902875702595338e-05)(1.3558029174804688e+02 6.6878738403320312e+00 5.9734325408935547e+01)(1.1813452148437500e+02 7.2632045745849609e+00 6.1702922821044922e+01)(1.3511270141601562e+02 1.3806756019592285e+01 5.8800819396972656e+01)(1.3511270141601562e+02 1.3806756019592285e+01 5.8800819396972656e+01)(1.1813452148437500e+02 7.2632045745849609e+00 6.1702922821044922e+01)(1.1805313110351562e+02 1.4859999656677246e+01 6.0638641357421875e+01)(1.3511270141601562e+02 1.3806756019592285e+01 5.8800819396972656e+01)(1.1805313110351562e+02 1.4859999656677246e+01 6.0638641357421875e+01)(1.3508079528808594e+02 2.0156585693359375e+01 5.7222518920898438e+01)(1.3508079528808594e+02 2.0156585693359375e+01 5.7222518920898438e+01)(1.1805313110351562e+02 1.4859999656677246e+01 6.0638641357421875e+01)(1.1802137756347656e+02 2.1543914794921875e+01 5.8979156494140625e+01)(1.3508079528808594e+02 2.0156585693359375e+01 5.7222518920898438e+01)(1.1802137756347656e+02 2.1543914794921875e+01 5.8979156494140625e+01)(1.3504885864257812e+02 2.5907987594604492e+01 5.5075710296630859e+01)(1.3504885864257812e+02 2.5907987594604492e+01 5.5075710296630859e+01)(1.1802137756347656e+02 2.1543914794921875e+01 5.8979156494140625e+01)(1.1798871612548828e+02 2.7503097534179688e+01 5.6747261047363281e+01)(1.3504885864257812e+02 2.5907987594604492e+01 5.5075710296630859e+01)(1.1798871612548828e+02 2.7503097534179688e+01 5.6747261047363281e+01)(1.3502154541015625e+02 3.1083906173706055e+01 5.2399848937988281e+01)(1.3502154541015625e+02 3.1083906173706055e+01 5.2399848937988281e+01)(1.1798871612548828e+02 2.7503097534179688e+01 5.6747261047363281e+01)(1.1795934295654297e+02 3.2778617858886719e+01 5.3987091064453125e+01)(1.3502154541015625e+02 3.1083906173706055e+01 5.2399848937988281e+01)(1.1795934295654297e+02 3.2778617858886719e+01 5.3987091064453125e+01)(1.3500279235839844e+02 3.5706279754638672e+01 4.9236331939697266e+01)(1.3500279235839844e+02 3.5706279754638672e+01 4.9236331939697266e+01)(1.1795934295654297e+02 3.2778617858886719e+01 5.3987091064453125e+01)(1.1793695831298828e+02 3.7412788391113281e+01 5.0740989685058594e+01)(1.3500279235839844e+02 3.5706279754638672e+01 4.9236331939697266e+01)(1.1793695831298828e+02 3.7412788391113281e+01 5.0740989685058594e+01)(1.3499481201171875e+02 3.9796169281005859e+01 4.5624706268310547e+01)(1.3499481201171875e+02 3.9796169281005859e+01 4.5624706268310547e+01)(1.1793695831298828e+02 3.7412788391113281e+01 5.0740989685058594e+01)(1.1792371368408203e+02 4.1447277069091797e+01 4.7046695709228516e+01)(1.3499481201171875e+02 3.9796169281005859e+01 4.5624706268310547e+01)(1.1792371368408203e+02 4.1447277069091797e+01 4.7046695709228516e+01)(1.3462707519531250e+02 4.4924613952636719e+01 3.9743087768554688e+01)(1.3462707519531250e+02 4.4924613952636719e+01 3.9743087768554688e+01)(1.1792371368408203e+02 4.1447277069091797e+01 4.7046695709228516e+01)(1.1770491790771484e+02 4.6394786834716797e+01 4.1013088226318359e+01)(1.3462707519531250e+02 4.4924613952636719e+01 3.9743087768554688e+01)(1.1770491790771484e+02 4.6394786834716797e+01 4.1013088226318359e+01)(1.3485681152343750e+02 5.0170696258544922e+01 3.0288082122802734e+01)(1.3485681152343750e+02 5.0170696258544922e+01 3.0288082122802734e+01)(1.1770491790771484e+02 4.6394786834716797e+01 4.1013088226318359e+01)(1.1780744171142578e+02 5.1339805603027344e+01 3.1377199172973633e+01)(1.3485681152343750e+02 5.0170696258544922e+01 3.0288082122802734e+01)(1.1780744171142578e+02 5.1339805603027344e+01 3.1377199172973633e+01)(1.3506831359863281e+02 5.2899295806884766e+01 2.2259534835815430e+01)(1.3506831359863281e+02 5.2899295806884766e+01 2.2259534835815430e+01)(1.1780744171142578e+02 5.1339805603027344e+01 3.1377199172973633e+01)(1.1808866882324219e+02 5.4462314605712891e+01 2.0585178375244141e+01)(1.3506831359863281e+02 5.2899295806884766e+01 2.2259534835815430e+01)(1.1808866882324219e+02 5.4462314605712891e+01 2.0585178375244141e+01)(1.3508285522460938e+02 5.4162765502929688e+01 1.6840190887451172e+01)(1.3508285522460938e+02 5.4162765502929688e+01 1.6840190887451172e+01)(1.1808866882324219e+02 5.4462314605712891e+01 2.0585178375244141e+01)(1.3497392272949219e+02 5.5334899902343750e+01 8.6677236557006836e+00)(1.3497392272949219e+02 5.5334899902343750e+01 8.6677236557006836e+00)(1.1808866882324219e+02 5.4462314605712891e+01 2.0585178375244141e+01)(1.1795734405517578e+02 5.5726913452148438e+01 1.1770787239074707e+01)(1.3497392272949219e+02 5.5334899902343750e+01 8.6677236557006836e+00)(1.1795734405517578e+02 5.5726913452148438e+01 1.1770787239074707e+01)(1.1790872192382812e+02 5.6355178833007812e+01 -1.5403883457183838e+00)(1.5216256713867188e+02 6.0469164848327637e+00 5.7200851440429688e+01)(1.3915591430664062e+02 -2.5004625320434570e+00 5.9671871185302734e+01)(1.3558029174804688e+02 6.6878738403320312e+00 5.9734325408935547e+01)(1.5216256713867188e+02 6.0469164848327637e+00 5.7200851440429688e+01)(1.3558029174804688e+02 6.6878738403320312e+00 5.9734325408935547e+01)(1.5213385009765625e+02 1.2329276084899902e+01 5.6298469543457031e+01)(1.5213385009765625e+02 1.2329276084899902e+01 5.6298469543457031e+01)(1.3558029174804688e+02 6.6878738403320312e+00 5.9734325408935547e+01)(1.3511270141601562e+02 1.3806756019592285e+01 5.8800819396972656e+01)(1.5213385009765625e+02 1.2329276084899902e+01 5.6298469543457031e+01)(1.3511270141601562e+02 1.3806756019592285e+01 5.8800819396972656e+01)(1.5210246276855469e+02 1.8180036544799805e+01 5.4838989257812500e+01)(1.5210246276855469e+02 1.8180036544799805e+01 5.4838989257812500e+01)(1.3511270141601562e+02 1.3806756019592285e+01 5.8800819396972656e+01)(1.3508079528808594e+02 2.0156585693359375e+01 5.7222518920898438e+01)(1.5210246276855469e+02 1.8180036544799805e+01 5.4838989257812500e+01)(1.3508079528808594e+02 2.0156585693359375e+01 5.7222518920898438e+01)(1.5207252502441406e+02 2.3614252090454102e+01 5.2832904815673828e+01)(1.5207252502441406e+02 2.3614252090454102e+01 5.2832904815673828e+01)(1.3508079528808594e+02 2.0156585693359375e+01 5.7222518920898438e+01)(1.3504885864257812e+02 2.5907987594604492e+01 5.5075710296630859e+01)(1.5207252502441406e+02 2.3614252090454102e+01 5.2832904815673828e+01)(1.3504885864257812e+02 2.5907987594604492e+01 5.5075710296630859e+01)(1.5204946899414062e+02 2.8627033233642578e+01 5.0310852050781250e+01)(1.5204946899414062e+02 2.8627033233642578e+01 5.0310852050781250e+01)(1.3504885864257812e+02 2.5907987594604492e+01 5.5075710296630859e+01)(1.3502154541015625e+02 3.1083906173706055e+01 5.2399848937988281e+01)(1.5204946899414062e+02 2.8627033233642578e+01 5.0310852050781250e+01)(1.3502154541015625e+02 3.1083906173706055e+01 5.2399848937988281e+01)(1.5203709411621094e+02 3.3210453033447266e+01 4.7308746337890625e+01)(1.5203709411621094e+02 3.3210453033447266e+01 4.7308746337890625e+01)(1.3502154541015625e+02 3.1083906173706055e+01 5.2399848937988281e+01)(1.3500279235839844e+02 3.5706279754638672e+01 4.9236331939697266e+01)(1.5203709411621094e+02 3.3210453033447266e+01 4.7308746337890625e+01)(1.3500279235839844e+02 3.5706279754638672e+01 4.9236331939697266e+01)(1.5203706359863281e+02 3.7356491088867188e+01 4.3863777160644531e+01)(1.5203706359863281e+02 3.7356491088867188e+01 4.3863777160644531e+01)(1.3500279235839844e+02 3.5706279754638672e+01 4.9236331939697266e+01)(1.3499481201171875e+02 3.9796169281005859e+01 4.5624706268310547e+01)(1.5203706359863281e+02 3.7356491088867188e+01 4.3863777160644531e+01)(1.3499481201171875e+02 3.9796169281005859e+01 4.5624706268310547e+01)(1.5204924011230469e+02 4.1058982849121094e+01 4.0015880584716797e+01)(1.5204924011230469e+02 4.1058982849121094e+01 4.0015880584716797e+01)(1.3499481201171875e+02 3.9796169281005859e+01 4.5624706268310547e+01)(1.3462707519531250e+02 4.4924613952636719e+01 3.9743087768554688e+01)(1.5204924011230469e+02 4.1058982849121094e+01 4.0015880584716797e+01)(1.3462707519531250e+02 4.4924613952636719e+01 3.9743087768554688e+01)(1.5207173156738281e+02 4.4314590454101562e+01 3.5803859710693359e+01)(1.5207173156738281e+02 4.4314590454101562e+01 3.5803859710693359e+01)(1.3462707519531250e+02 4.4924613952636719e+01 3.9743087768554688e+01)(1.5210154724121094e+02 4.7122058868408203e+01 3.1269523620605469e+01)(1.5210154724121094e+02 4.7122058868408203e+01 3.1269523620605469e+01)(1.3462707519531250e+02 4.4924613952636719e+01 3.9743087768554688e+01)(1.3485681152343750e+02 5.0170696258544922e+01 3.0288082122802734e+01)(1.5210154724121094e+02 4.7122058868408203e+01 3.1269523620605469e+01)(1.3485681152343750e+02 5.0170696258544922e+01 3.0288082122802734e+01)(1.5213494873046875e+02 4.9478168487548828e+01 2.6458414077758789e+01)(1.5213494873046875e+02 4.9478168487548828e+01 2.6458414077758789e+01)(1.3485681152343750e+02 5.0170696258544922e+01 3.0288082122802734e+01)(1.6816683959960938e+02 5.0772460937500000e+01 1.7489030838012695e+01)(1.6816683959960938e+02 5.0772460937500000e+01 1.7489030838012695e+01)(1.3485681152343750e+02 5.0170696258544922e+01 3.0288082122802734e+01)(1.3506831359863281e+02 5.2899295806884766e+01 2.2259534835815430e+01)(1.6816683959960938e+02 5.0772460937500000e+01 1.7489030838012695e+01)(1.3506831359863281e+02 5.2899295806884766e+01 2.2259534835815430e+01)(1.5219670104980469e+02 5.2836177825927734e+01 1.6202779769897461e+01)(1.5219670104980469e+02 5.2836177825927734e+01 1.6202779769897461e+01)(1.3506831359863281e+02 5.2899295806884766e+01 2.2259534835815430e+01)(1.3508285522460938e+02 5.4162765502929688e+01 1.6840190887451172e+01)(1.5219670104980469e+02 5.2836177825927734e+01 1.6202779769897461e+01)(1.3508285522460938e+02 5.4162765502929688e+01 1.6840190887451172e+01)(1.5221745300292969e+02 5.3845252990722656e+01 1.0860743522644043e+01)(1.5221745300292969e+02 5.3845252990722656e+01 1.0860743522644043e+01)(1.3508285522460938e+02 5.4162765502929688e+01 1.6840190887451172e+01)(1.3497392272949219e+02 5.5334899902343750e+01 8.6677236557006836e+00)(1.5221745300292969e+02 5.3845252990722656e+01 1.0860743522644043e+01)(1.3497392272949219e+02 5.5334899902343750e+01 8.6677236557006836e+00)(1.5222702026367188e+02 5.4428932189941406e+01 5.4414591789245605e+00)(1.5222702026367188e+02 5.4428932189941406e+01 5.4414591789245605e+00)(1.3497392272949219e+02 5.5334899902343750e+01 8.6677236557006836e+00)(1.3724301147460938e+02 5.5525276184082031e+01 -3.2350633144378662e+00)(8.8002426147460938e+01 5.6039085388183594e+01 -1.4249339699745178e-01)(1.0325251007080078e+02 5.6387355804443359e+01 -6.0902875702595338e-05)(1.0082804870605469e+02 5.5880809783935547e+01 1.2259038925170898e+01)(9.0940155029296875e+01 -2.4429123401641846e+00 6.3079444885253906e+01)(7.1671539306640625e+01 -2.4594378471374512e+00 6.1637771606445312e+01)(8.3848373413085938e+01 7.8245654106140137e+00 6.2219535827636719e+01)(8.3848373413085938e+01 7.8245654106140137e+00 6.2219535827636719e+01)(7.1671539306640625e+01 -2.4594378471374512e+00 6.1637771606445312e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(8.3848373413085938e+01 7.8245654106140137e+00 6.2219535827636719e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(8.3831039428710938e+01 1.5590215682983398e+01 6.1182739257812500e+01)(8.3831039428710938e+01 1.5590215682983398e+01 6.1182739257812500e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(6.6766174316406250e+01 1.5252555847167969e+01 5.9677574157714844e+01)(8.3831039428710938e+01 1.5590215682983398e+01 6.1182739257812500e+01)(6.6766174316406250e+01 1.5252555847167969e+01 5.9677574157714844e+01)(8.3809288024902344e+01 2.2469038009643555e+01 5.9570613861083984e+01)(8.3809288024902344e+01 2.2469038009643555e+01 5.9570613861083984e+01)(6.6766174316406250e+01 1.5252555847167969e+01 5.9677574157714844e+01)(6.6750602722167969e+01 2.1980190277099609e+01 5.8212520599365234e+01)(8.3809288024902344e+01 2.2469038009643555e+01 5.9570613861083984e+01)(6.6750602722167969e+01 2.1980190277099609e+01 5.8212520599365234e+01)(8.3785148620605469e+01 2.8511131286621094e+01 5.7424697875976562e+01)(8.3785148620605469e+01 2.8511131286621094e+01 5.7424697875976562e+01)(6.6750602722167969e+01 2.1980190277099609e+01 5.8212520599365234e+01)(6.6732276916503906e+01 2.7885551452636719e+01 5.6254390716552734e+01)(8.3785148620605469e+01 2.8511131286621094e+01 5.7424697875976562e+01)(6.6732276916503906e+01 2.7885551452636719e+01 5.6254390716552734e+01)(8.3761245727539062e+01 3.3772972106933594e+01 5.4784420013427734e+01)(8.3761245727539062e+01 3.3772972106933594e+01 5.4784420013427734e+01)(6.6732276916503906e+01 2.7885551452636719e+01 5.6254390716552734e+01)(6.6713165283203125e+01 3.3022666931152344e+01 5.3832893371582031e+01)(8.3761245727539062e+01 3.3772972106933594e+01 5.4784420013427734e+01)(6.6713165283203125e+01 3.3022666931152344e+01 5.3832893371582031e+01)(8.3740295410156250e+01 3.8316902160644531e+01 5.1683547973632812e+01)(8.3740295410156250e+01 3.8316902160644531e+01 5.1683547973632812e+01)(6.6713165283203125e+01 3.3022666931152344e+01 5.3832893371582031e+01)(6.6695259094238281e+01 3.7452934265136719e+01 5.0972881317138672e+01)(8.3740295410156250e+01 3.8316902160644531e+01 5.1683547973632812e+01)(6.6695259094238281e+01 3.7452934265136719e+01 5.0972881317138672e+01)(8.3724472045898438e+01 4.2207477569580078e+01 4.8147266387939453e+01)(8.3724472045898438e+01 4.2207477569580078e+01 4.8147266387939453e+01)(6.6695259094238281e+01 3.7452934265136719e+01 5.0972881317138672e+01)(6.6680442810058594e+01 4.1242267608642578e+01 4.7689888000488281e+01)(8.3724472045898438e+01 4.2207477569580078e+01 4.8147266387939453e+01)(6.6680442810058594e+01 4.1242267608642578e+01 4.7689888000488281e+01)(8.3714866638183594e+01 4.5505607604980469e+01 4.4192733764648438e+01)(8.3714866638183594e+01 4.5505607604980469e+01 4.4192733764648438e+01)(6.6680442810058594e+01 4.1242267608642578e+01 4.7689888000488281e+01)(6.6670066833496094e+01 4.4454601287841797e+01 4.3988945007324219e+01)(8.3714866638183594e+01 4.5505607604980469e+01 4.4192733764648438e+01)(6.6670066833496094e+01 4.4454601287841797e+01 4.3988945007324219e+01)(8.3711227416992188e+01 4.8264141082763672e+01 3.9833637237548828e+01)(8.3711227416992188e+01 4.8264141082763672e+01 3.9833637237548828e+01)(6.6670066833496094e+01 4.4454601287841797e+01 4.3988945007324219e+01)(6.6664573669433594e+01 4.7145332336425781e+01 3.9868896484375000e+01)(8.3711227416992188e+01 4.8264141082763672e+01 3.9833637237548828e+01)(6.6664573669433594e+01 4.7145332336425781e+01 3.9868896484375000e+01)(8.3712242126464844e+01 5.0527420043945312e+01 3.5086158752441406e+01)(8.3712242126464844e+01 5.0527420043945312e+01 3.5086158752441406e+01)(6.6664573669433594e+01 4.7145332336425781e+01 3.9868896484375000e+01)(6.8848144531250000e+01 5.0607231140136719e+01 3.3005550384521484e+01)(6.6695259094238281e+01 3.7452934265136719e+01 5.0972881317138672e+01)(5.2114070892333984e+01 2.9688827514648438e+01 5.3492786407470703e+01)(4.6592708587646484e+01 3.5341255187988281e+01 4.9321098327636719e+01)(6.6695259094238281e+01 3.7452934265136719e+01 5.0972881317138672e+01)(4.6592708587646484e+01 3.5341255187988281e+01 4.9321098327636719e+01)(6.6680442810058594e+01 4.1242267608642578e+01 4.7689888000488281e+01)(6.6680442810058594e+01 4.1242267608642578e+01 4.7689888000488281e+01)(4.6592708587646484e+01 3.5341255187988281e+01 4.9321098327636719e+01)(4.2478630065917969e+01 3.9045413970947266e+01 4.5695507049560547e+01)(6.6680442810058594e+01 4.1242267608642578e+01 4.7689888000488281e+01)(4.2478630065917969e+01 3.9045413970947266e+01 4.5695507049560547e+01)(6.6670066833496094e+01 4.4454601287841797e+01 4.3988945007324219e+01)(6.6670066833496094e+01 4.4454601287841797e+01 4.3988945007324219e+01)(4.2478630065917969e+01 3.9045413970947266e+01 4.5695507049560547e+01)(4.9718402862548828e+01 4.2481834411621094e+01 4.3291454315185547e+01)(6.6670066833496094e+01 4.4454601287841797e+01 4.3988945007324219e+01)(4.9718402862548828e+01 4.2481834411621094e+01 4.3291454315185547e+01)(6.6664573669433594e+01 4.7145332336425781e+01 3.9868896484375000e+01)(6.6664573669433594e+01 4.7145332336425781e+01 3.9868896484375000e+01)(4.9718402862548828e+01 4.2481834411621094e+01 4.3291454315185547e+01)(4.9710468292236328e+01 4.5117614746093750e+01 3.9520446777343750e+01)(6.6664573669433594e+01 4.7145332336425781e+01 3.9868896484375000e+01)(4.9710468292236328e+01 4.5117614746093750e+01 3.9520446777343750e+01)(6.8848144531250000e+01 5.0607231140136719e+01 3.3005550384521484e+01)(6.8848144531250000e+01 5.0607231140136719e+01 3.3005550384521484e+01)(4.9710468292236328e+01 4.5117614746093750e+01 3.9520446777343750e+01)(4.8986537933349609e+01 4.8525836944580078e+01 3.2479343414306641e+01)(1.0097186279296875e+02 7.7420725822448730e+00 6.2569797515869141e+01)(1.0099146270751953e+02 -7.1270408807322383e-04 6.2789791107177734e+01)(8.3848373413085938e+01 7.8245654106140137e+00 6.2219535827636719e+01)(1.0097186279296875e+02 7.7420725822448730e+00 6.2569797515869141e+01)(8.3848373413085938e+01 7.8245654106140137e+00 6.2219535827636719e+01)(1.0094749450683594e+02 1.5456343650817871e+01 6.1496650695800781e+01)(1.0094749450683594e+02 1.5456343650817871e+01 6.1496650695800781e+01)(8.3848373413085938e+01 7.8245654106140137e+00 6.2219535827636719e+01)(8.3831039428710938e+01 1.5590215682983398e+01 6.1182739257812500e+01)(1.0094749450683594e+02 1.5456343650817871e+01 6.1496650695800781e+01)(8.3831039428710938e+01 1.5590215682983398e+01 6.1182739257812500e+01)(1.0091936492919922e+02 2.2319042205810547e+01 5.9820327758789062e+01)(1.0091936492919922e+02 2.2319042205810547e+01 5.9820327758789062e+01)(8.3831039428710938e+01 1.5590215682983398e+01 6.1182739257812500e+01)(8.3809288024902344e+01 2.2469038009643555e+01 5.9570613861083984e+01)(1.0091936492919922e+02 2.2319042205810547e+01 5.9820327758789062e+01)(8.3809288024902344e+01 2.2469038009643555e+01 5.9570613861083984e+01)(1.0088960266113281e+02 2.8377557754516602e+01 5.7583751678466797e+01)(1.0088960266113281e+02 2.8377557754516602e+01 5.7583751678466797e+01)(8.3809288024902344e+01 2.2469038009643555e+01 5.9570613861083984e+01)(8.3785148620605469e+01 2.8511131286621094e+01 5.7424697875976562e+01)(1.0088960266113281e+02 2.8377557754516602e+01 5.7583751678466797e+01)(8.3785148620605469e+01 2.8511131286621094e+01 5.7424697875976562e+01)(1.0086162567138672e+02 3.3684013366699219e+01 5.4831001281738281e+01)(1.0086162567138672e+02 3.3684013366699219e+01 5.4831001281738281e+01)(8.3785148620605469e+01 2.8511131286621094e+01 5.7424697875976562e+01)(8.3761245727539062e+01 3.3772972106933594e+01 5.4784420013427734e+01)(1.0086162567138672e+02 3.3684013366699219e+01 5.4831001281738281e+01)(8.3761245727539062e+01 3.3772972106933594e+01 5.4784420013427734e+01)(1.0083867645263672e+02 3.8294372558593750e+01 5.1601741790771484e+01)(1.0083867645263672e+02 3.8294372558593750e+01 5.1601741790771484e+01)(8.3761245727539062e+01 3.3772972106933594e+01 5.4784420013427734e+01)(8.3740295410156250e+01 3.8316902160644531e+01 5.1683547973632812e+01)(1.0083867645263672e+02 3.8294372558593750e+01 5.1601741790771484e+01)(8.3740295410156250e+01 3.8316902160644531e+01 5.1683547973632812e+01)(1.0082295227050781e+02 4.2264904022216797e+01 4.7928634643554688e+01)(1.0082295227050781e+02 4.2264904022216797e+01 4.7928634643554688e+01)(8.3740295410156250e+01 3.8316902160644531e+01 5.1683547973632812e+01)(8.3724472045898438e+01 4.2207477569580078e+01 4.8147266387939453e+01)(1.0082295227050781e+02 4.2264904022216797e+01 4.7928634643554688e+01)(8.3724472045898438e+01 4.2207477569580078e+01 4.8147266387939453e+01)(1.0081507873535156e+02 4.5648212432861328e+01 4.3839130401611328e+01)(1.0081507873535156e+02 4.5648212432861328e+01 4.3839130401611328e+01)(8.3724472045898438e+01 4.2207477569580078e+01 4.8147266387939453e+01)(8.3714866638183594e+01 4.5505607604980469e+01 4.4192733764648438e+01)(1.0081507873535156e+02 4.5648212432861328e+01 4.3839130401611328e+01)(8.3714866638183594e+01 4.5505607604980469e+01 4.4192733764648438e+01)(1.0081402587890625e+02 4.8490402221679688e+01 3.9358650207519531e+01)(1.0081402587890625e+02 4.8490402221679688e+01 3.9358650207519531e+01)(8.3714866638183594e+01 4.5505607604980469e+01 4.4192733764648438e+01)(8.3711227416992188e+01 4.8264141082763672e+01 3.9833637237548828e+01)(1.0081402587890625e+02 4.8490402221679688e+01 3.9358650207519531e+01)(8.3711227416992188e+01 4.8264141082763672e+01 3.9833637237548828e+01)(1.0072726440429688e+02 5.1791973114013672e+01 3.2254642486572266e+01)(1.0072726440429688e+02 5.1791973114013672e+01 3.2254642486572266e+01)(8.3711227416992188e+01 4.8264141082763672e+01 3.9833637237548828e+01)(8.3712242126464844e+01 5.0527420043945312e+01 3.5086158752441406e+01)(1.0072726440429688e+02 5.1791973114013672e+01 3.2254642486572266e+01)(8.3712242126464844e+01 5.0527420043945312e+01 3.5086158752441406e+01)(8.3715934753417969e+01 5.2333858489990234e+01 2.9972108840942383e+01)(1.0072726440429688e+02 5.1791973114013672e+01 3.2254642486572266e+01)(8.3715934753417969e+01 5.2333858489990234e+01 2.9972108840942383e+01)(1.0089128112792969e+02 5.4714435577392578e+01 2.1361978530883789e+01)(1.0089128112792969e+02 5.4714435577392578e+01 2.1361978530883789e+01)(8.3715934753417969e+01 5.2333858489990234e+01 2.9972108840942383e+01)(8.3720245361328125e+01 5.3720172882080078e+01 2.4519386291503906e+01)(1.0089128112792969e+02 5.4714435577392578e+01 2.1361978530883789e+01)(8.3720245361328125e+01 5.3720172882080078e+01 2.4519386291503906e+01)(8.3404296875000000e+01 5.5265239715576172e+01 1.4717201232910156e+01)(1.0089128112792969e+02 5.4714435577392578e+01 2.1361978530883789e+01)(8.3404296875000000e+01 5.5265239715576172e+01 1.4717201232910156e+01)(1.0082804870605469e+02 5.5880809783935547e+01 1.2259038925170898e+01)(1.0082804870605469e+02 5.5880809783935547e+01 1.2259038925170898e+01)(8.3404296875000000e+01 5.5265239715576172e+01 1.4717201232910156e+01)(8.8002426147460938e+01 5.6039085388183594e+01 -1.4249339699745178e-01)(1.6821501159667969e+02 -2.5009133815765381e+00 5.4850605010986328e+01)(1.3915591430664062e+02 -2.5004625320434570e+00 5.9671871185302734e+01)(1.6824830627441406e+02 4.5972537994384766e+00 5.4495487213134766e+01)(6.1089927673339844e+01 -2.5062258243560791e+00 6.1655574798583984e+01)(5.7043327331542969e+01 -1.2951596975326538e+00 6.3718872070312500e+01)(6.1211585998535156e+01 -2.4859933853149414e+00 6.0377334594726562e+01)(-5.6704780578613281e+01 -2.5001440048217773e+00 2.9630729675292969e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 3.1250301361083984e+01)(-5.6705966949462891e+01 -2.5000026226043701e+00 6.9204986572265625e+01)(-5.6705966949462891e+01 -2.5000026226043701e+00 6.9204986572265625e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 3.1250301361083984e+01)(-5.5592926025390625e+01 -2.4657993316650391e+00 6.8041664123535156e+01)(-5.6705966949462891e+01 -2.5000026226043701e+00 6.9204986572265625e+01)(-5.5592926025390625e+01 -2.4657993316650391e+00 6.8041664123535156e+01)(-5.0638637542724609e+01 -2.4892292022705078e+00 6.8049858093261719e+01)(-5.1705051422119141e+01 -2.5000026226043701e+00 7.5705978393554688e+01)(-5.0638637542724609e+01 -2.4892292022705078e+00 6.8049858093261719e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(-5.1705051422119141e+01 -2.5000026226043701e+00 7.5705978393554688e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(5.1705047607421875e+01 -2.5000026226043701e+00 7.5705978393554688e+01)(5.1705047607421875e+01 -2.5000026226043701e+00 7.5705978393554688e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(5.0542324066162109e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(5.1705047607421875e+01 -2.5000026226043701e+00 7.5705978393554688e+01)(5.0542324066162109e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(5.0604705810546875e+01 -2.4962241649627686e+00 6.8048675537109375e+01)(6.1089927673339844e+01 -2.5062258243560791e+00 6.1655574798583984e+01)(6.1211585998535156e+01 -2.4859933853149414e+00 6.0377334594726562e+01)(7.1671539306640625e+01 -2.4594378471374512e+00 6.1637771606445312e+01)(6.1089927673339844e+01 -2.5062258243560791e+00 6.1655574798583984e+01)(7.1671539306640625e+01 -2.4594378471374512e+00 6.1637771606445312e+01)(8.7326026916503906e+01 -2.4882495403289795e+00 6.4097038269042969e+01)(8.7326026916503906e+01 -2.4882495403289795e+00 6.4097038269042969e+01)(7.1671539306640625e+01 -2.4594378471374512e+00 6.1637771606445312e+01)(9.0940155029296875e+01 -2.4429123401641846e+00 6.3079444885253906e+01)(8.7326026916503906e+01 -2.4882495403289795e+00 6.4097038269042969e+01)(9.0940155029296875e+01 -2.4429123401641846e+00 6.3079444885253906e+01)(1.1026851654052734e+02 -2.5051639080047607e+00 6.3919826507568359e+01)(1.1026851654052734e+02 -2.5051639080047607e+00 6.3919826507568359e+01)(9.0940155029296875e+01 -2.4429123401641846e+00 6.3079444885253906e+01)(1.0943309783935547e+02 -2.4885563850402832e+00 6.2814956665039062e+01)(1.1026851654052734e+02 -2.5051639080047607e+00 6.3919826507568359e+01)(1.0943309783935547e+02 -2.4885563850402832e+00 6.2814956665039062e+01)(1.2462635040283203e+02 -2.5001115798950195e+00 6.2674388885498047e+01)(1.2462635040283203e+02 -2.5001115798950195e+00 6.2674388885498047e+01)(1.0943309783935547e+02 -2.4885563850402832e+00 6.2814956665039062e+01)(1.2638881683349609e+02 -2.4677510261535645e+00 6.1394176483154297e+01)(1.2462635040283203e+02 -2.5001115798950195e+00 6.2674388885498047e+01)(1.2638881683349609e+02 -2.4677510261535645e+00 6.1394176483154297e+01)(1.4056939697265625e+02 -2.5006220340728760e+00 6.0647579193115234e+01)(1.4056939697265625e+02 -2.5006220340728760e+00 6.0647579193115234e+01)(1.2638881683349609e+02 -2.4677510261535645e+00 6.1394176483154297e+01)(1.3915591430664062e+02 -2.5004625320434570e+00 5.9671871185302734e+01)(1.4056939697265625e+02 -2.5006220340728760e+00 6.0647579193115234e+01)(1.3915591430664062e+02 -2.5004625320434570e+00 5.9671871185302734e+01)(1.6821501159667969e+02 -2.5009133815765381e+00 5.4850605010986328e+01)(1.4056939697265625e+02 -2.5006220340728760e+00 6.0647579193115234e+01)(1.6821501159667969e+02 -2.5009133815765381e+00 5.4850605010986328e+01)(1.6824948120117188e+02 -2.4999966621398926e+00 5.5981876373291016e+01)(1.6824948120117188e+02 -2.4999966621398926e+00 5.5981876373291016e+01)(1.6821356201171875e+02 1.0036137104034424e+00 5.6155113220214844e+01)(1.4056939697265625e+02 -2.5006220340728760e+00 6.0647579193115234e+01)(1.6825035095214844e+02 5.4976506233215332e+00 -5.4390861511230469e+01)(1.6821905517578125e+02 1.0044733285903931e+00 -5.6151309967041016e+01)(1.6825000000000000e+02 1.0896286010742188e+01 -5.3515613555908203e+01)(1.6820254516601562e+02 -2.4954874515533447e+00 -5.4899513244628906e+01)(1.6824998474121094e+02 -2.5000026226043701e+00 -5.5982131958007812e+01)(1.6821905517578125e+02 1.0044733285903931e+00 -5.6151309967041016e+01)(1.6820254516601562e+02 -2.4954874515533447e+00 -5.4899513244628906e+01)(1.6821905517578125e+02 1.0044733285903931e+00 -5.6151309967041016e+01)(1.6825035095214844e+02 5.4976506233215332e+00 -5.4390861511230469e+01)(1.6824948120117188e+02 -2.4999966621398926e+00 5.5981876373291016e+01)(1.6821501159667969e+02 -2.5009133815765381e+00 5.4850605010986328e+01)(1.6821356201171875e+02 1.0036137104034424e+00 5.6155113220214844e+01)(1.6821356201171875e+02 1.0036137104034424e+00 5.6155113220214844e+01)(1.6821501159667969e+02 -2.5009133815765381e+00 5.4850605010986328e+01)(1.6824830627441406e+02 4.5972537994384766e+00 5.4495487213134766e+01)(1.6821905517578125e+02 1.0044733285903931e+00 -5.6151309967041016e+01)(1.6825000000000000e+02 1.0000121593475342e+00 -5.7267841339111328e+01)(1.6825000000000000e+02 1.0896286010742188e+01 -5.3515613555908203e+01)(1.6825000000000000e+02 1.0896286010742188e+01 -5.3515613555908203e+01)(1.6825000000000000e+02 1.0000121593475342e+00 -5.7267841339111328e+01)(1.6825120544433594e+02 6.4933309555053711e+00 -5.6833972930908203e+01)(1.6825120544433594e+02 6.4933309555053711e+00 -5.6833972930908203e+01)(1.6825485229492188e+02 1.3709889411926270e+01 -5.5527641296386719e+01)(1.6825000000000000e+02 1.0896286010742188e+01 -5.3515613555908203e+01)(1.6825000000000000e+02 1.0896286010742188e+01 -5.3515613555908203e+01)(1.6825485229492188e+02 1.3709889411926270e+01 -5.5527641296386719e+01)(1.6825904846191406e+02 1.8869651794433594e+01 -5.1251121520996094e+01)(1.6825904846191406e+02 1.8869651794433594e+01 -5.1251121520996094e+01)(1.6825485229492188e+02 1.3709889411926270e+01 -5.5527641296386719e+01)(1.6824246215820312e+02 2.2569372177124023e+01 -5.2465282440185547e+01)(1.6825904846191406e+02 1.8869651794433594e+01 -5.1251121520996094e+01)(1.6824246215820312e+02 2.2569372177124023e+01 -5.2465282440185547e+01)(1.6824114990234375e+02 2.8254369735717773e+01 -4.6594478607177734e+01)(1.6824114990234375e+02 2.8254369735717773e+01 -4.6594478607177734e+01)(1.6824246215820312e+02 2.2569372177124023e+01 -5.2465282440185547e+01)(1.6825000000000000e+02 3.1507797241210938e+01 -4.7453609466552734e+01)(1.6824114990234375e+02 2.8254369735717773e+01 -4.6594478607177734e+01)(1.6825000000000000e+02 3.1507797241210938e+01 -4.7453609466552734e+01)(1.6824374389648438e+02 3.5293518066406250e+01 -4.1341873168945312e+01)(1.6824374389648438e+02 3.5293518066406250e+01 -4.1341873168945312e+01)(1.6825000000000000e+02 3.1507797241210938e+01 -4.7453609466552734e+01)(1.6825384521484375e+02 3.7365913391113281e+01 -4.2895042419433594e+01)(1.6824374389648438e+02 3.5293518066406250e+01 -4.1341873168945312e+01)(1.6825384521484375e+02 3.7365913391113281e+01 -4.2895042419433594e+01)(1.6829937744140625e+02 4.3597969055175781e+01 -3.1940437316894531e+01)(1.6829937744140625e+02 4.3597969055175781e+01 -3.1940437316894531e+01)(1.6825384521484375e+02 3.7365913391113281e+01 -4.2895042419433594e+01)(1.6824794006347656e+02 4.4911998748779297e+01 -3.4440200805664062e+01)(1.6829937744140625e+02 4.3597969055175781e+01 -3.1940437316894531e+01)(1.6824794006347656e+02 4.4911998748779297e+01 -3.4440200805664062e+01)(1.6826278686523438e+02 4.7013420104980469e+01 -2.6269674301147461e+01)(1.6826278686523438e+02 4.7013420104980469e+01 -2.6269674301147461e+01)(1.6824794006347656e+02 4.4911998748779297e+01 -3.4440200805664062e+01)(1.6824630737304688e+02 5.0774330139160156e+01 -2.4380844116210938e+01)(1.6826278686523438e+02 4.7013420104980469e+01 -2.6269674301147461e+01)(1.6824630737304688e+02 5.0774330139160156e+01 -2.4380844116210938e+01)(1.6823773193359375e+02 5.0145690917968750e+01 -1.9068397521972656e+01)(1.6823773193359375e+02 5.0145690917968750e+01 -1.9068397521972656e+01)(1.6824630737304688e+02 5.0774330139160156e+01 -2.4380844116210938e+01)(1.6825669860839844e+02 5.4469280242919922e+01 -1.3354578971862793e+01)(1.6823773193359375e+02 5.0145690917968750e+01 -1.9068397521972656e+01)(1.6825669860839844e+02 5.4469280242919922e+01 -1.3354578971862793e+01)(1.6825303649902344e+02 5.2582420349121094e+01 -9.7522706985473633e+00)(1.6825303649902344e+02 5.2582420349121094e+01 -9.7522706985473633e+00)(1.6825669860839844e+02 5.4469280242919922e+01 -1.3354578971862793e+01)(1.6811975097656250e+02 5.3476684570312500e+01 -2.3958222866058350e+00)(1.6811975097656250e+02 5.3476684570312500e+01 -2.3958222866058350e+00)(1.6825669860839844e+02 5.4469280242919922e+01 -1.3354578971862793e+01)(1.6829940795898438e+02 5.5918846130371094e+01 -9.4036996364593506e-01)(1.6811975097656250e+02 5.3476684570312500e+01 -2.3958222866058350e+00)(1.6829940795898438e+02 5.5918846130371094e+01 -9.4036996364593506e-01)(1.6825018310546875e+02 5.5617820739746094e+01 5.7160148620605469e+00)(1.6811975097656250e+02 5.3476684570312500e+01 -2.3958222866058350e+00)(1.6825018310546875e+02 5.5617820739746094e+01 5.7160148620605469e+00)(1.6825003051757812e+02 5.3110187530517578e+01 5.5796689987182617e+00)(1.6825003051757812e+02 5.3110187530517578e+01 5.5796689987182617e+00)(1.6825018310546875e+02 5.5617820739746094e+01 5.7160148620605469e+00)(1.6825000000000000e+02 5.2312843322753906e+01 1.1066179275512695e+01)(1.6825000000000000e+02 5.2312843322753906e+01 1.1066179275512695e+01)(1.6825018310546875e+02 5.5617820739746094e+01 5.7160148620605469e+00)(1.6825860595703125e+02 5.4863273620605469e+01 1.1075528144836426e+01)(1.6825000000000000e+02 5.2312843322753906e+01 1.1066179275512695e+01)(1.6825860595703125e+02 5.4863273620605469e+01 1.1075528144836426e+01)(1.6816683959960938e+02 5.0772460937500000e+01 1.7489030838012695e+01)(1.6816683959960938e+02 5.0772460937500000e+01 1.7489030838012695e+01)(1.6825860595703125e+02 5.4863273620605469e+01 1.1075528144836426e+01)(1.6825985717773438e+02 5.3308967590332031e+01 1.7564252853393555e+01)(1.6816683959960938e+02 5.0772460937500000e+01 1.7489030838012695e+01)(1.6825985717773438e+02 5.3308967590332031e+01 1.7564252853393555e+01)(1.6825202941894531e+02 4.6743007659912109e+01 2.6759332656860352e+01)(1.6825202941894531e+02 4.6743007659912109e+01 2.6759332656860352e+01)(1.6825985717773438e+02 5.3308967590332031e+01 1.7564252853393555e+01)(1.6825000000000000e+02 5.0559364318847656e+01 2.4699192047119141e+01)(1.6825202941894531e+02 4.6743007659912109e+01 2.6759332656860352e+01)(1.6825000000000000e+02 5.0559364318847656e+01 2.4699192047119141e+01)(1.6825000000000000e+02 4.8009178161621094e+01 2.9616577148437500e+01)(1.6825202941894531e+02 4.6743007659912109e+01 2.6759332656860352e+01)(1.6825000000000000e+02 4.8009178161621094e+01 2.9616577148437500e+01)(1.6825720214843750e+02 4.1866138458251953e+01 3.4234748840332031e+01)(1.6825720214843750e+02 4.1866138458251953e+01 3.4234748840332031e+01)(1.6825000000000000e+02 4.8009178161621094e+01 2.9616577148437500e+01)(1.6824372863769531e+02 4.4312683105468750e+01 3.5331329345703125e+01)(1.6825720214843750e+02 4.1866138458251953e+01 3.4234748840332031e+01)(1.6824372863769531e+02 4.4312683105468750e+01 3.5331329345703125e+01)(1.6824644470214844e+02 3.5809093475341797e+01 4.0860706329345703e+01)(1.6824644470214844e+02 3.5809093475341797e+01 4.0860706329345703e+01)(1.6824372863769531e+02 4.4312683105468750e+01 3.5331329345703125e+01)(1.6826148986816406e+02 3.9780727386474609e+01 4.0480991363525391e+01)(1.6824644470214844e+02 3.5809093475341797e+01 4.0860706329345703e+01)(1.6826148986816406e+02 3.9780727386474609e+01 4.0480991363525391e+01)(1.6825961303710938e+02 3.5732398986816406e+01 4.4247406005859375e+01)(1.6824644470214844e+02 3.5809093475341797e+01 4.0860706329345703e+01)(1.6825961303710938e+02 3.5732398986816406e+01 4.4247406005859375e+01)(1.6825573730468750e+02 2.7850181579589844e+01 4.6844306945800781e+01)(1.6825573730468750e+02 2.7850181579589844e+01 4.6844306945800781e+01)(1.6825961303710938e+02 3.5732398986816406e+01 4.4247406005859375e+01)(1.6827397155761719e+02 2.9807380676269531e+01 4.8700347900390625e+01)(1.6825573730468750e+02 2.7850181579589844e+01 4.6844306945800781e+01)(1.6827397155761719e+02 2.9807380676269531e+01 4.8700347900390625e+01)(1.6825204467773438e+02 2.2176286697387695e+01 4.9823955535888672e+01)(1.6825204467773438e+02 2.2176286697387695e+01 4.9823955535888672e+01)(1.6827397155761719e+02 2.9807380676269531e+01 4.8700347900390625e+01)(1.6825000000000000e+02 1.8633398056030273e+01 5.3995193481445312e+01)(1.6825204467773438e+02 2.2176286697387695e+01 4.9823955535888672e+01)(1.6825000000000000e+02 1.8633398056030273e+01 5.3995193481445312e+01)(1.6823895263671875e+02 1.2832041740417480e+01 5.3144855499267578e+01)(1.6823895263671875e+02 1.2832041740417480e+01 5.3144855499267578e+01)(1.6825000000000000e+02 1.8633398056030273e+01 5.3995193481445312e+01)(1.6825920104980469e+02 9.2843008041381836e+00 5.6507873535156250e+01)(1.6823895263671875e+02 1.2832041740417480e+01 5.3144855499267578e+01)(1.6825920104980469e+02 9.2843008041381836e+00 5.6507873535156250e+01)(1.6824830627441406e+02 4.5972537994384766e+00 5.4495487213134766e+01)(1.6824830627441406e+02 4.5972537994384766e+00 5.4495487213134766e+01)(1.6825920104980469e+02 9.2843008041381836e+00 5.6507873535156250e+01)(1.6824914550781250e+02 1.0003199577331543e+00 5.7295452117919922e+01)(1.6824830627441406e+02 4.5972537994384766e+00 5.4495487213134766e+01)(1.6824914550781250e+02 1.0003199577331543e+00 5.7295452117919922e+01)(1.6821356201171875e+02 1.0036137104034424e+00 5.6155113220214844e+01)(7.5936859130859375e+01 2.8523063659667969e+01 -5.6978782653808594e+01)(6.2644184112548828e+01 2.7621501922607422e+01 -5.5831039428710938e+01)(5.5919151306152344e+01 2.2464374542236328e+01 -5.6717460632324219e+01)(1.3446054077148438e+02 -2.4689309597015381e+00 -6.0414733886718750e+01)(1.6820254516601562e+02 -2.4954874515533447e+00 -5.4899513244628906e+01)(1.5150944519042969e+02 6.0822916030883789e+00 -5.7308280944824219e+01)(1.3380004882812500e+02 6.8929147720336914e+00 -5.9967601776123047e+01)(1.3446054077148438e+02 -2.4689309597015381e+00 -6.0414733886718750e+01)(1.5150944519042969e+02 6.0822916030883789e+00 -5.7308280944824219e+01)(1.1592455291748047e+02 7.2004985809326172e+00 -6.1894565582275391e+01)(1.1925502777099609e+02 -2.4627239704132080e+00 -6.2121150970458984e+01)(1.3380004882812500e+02 6.8929147720336914e+00 -5.9967601776123047e+01)(1.3380004882812500e+02 6.8929147720336914e+00 -5.9967601776123047e+01)(1.1925502777099609e+02 -2.4627239704132080e+00 -6.2121150970458984e+01)(1.3446054077148438e+02 -2.4689309597015381e+00 -6.0414733886718750e+01)(9.8237297058105469e+01 7.7734246253967285e+00 -6.2598884582519531e+01)(9.7718284606933594e+01 -2.4089763164520264e+00 -6.3153961181640625e+01)(1.1592455291748047e+02 7.2004985809326172e+00 -6.1894565582275391e+01)(8.0426452636718750e+01 7.8125252723693848e+00 -6.1996994018554688e+01)(6.3495956420898438e+01 -1.8734678030014038e+00 -6.0672538757324219e+01)(8.2289176940917969e+01 -2.4636161327362061e+00 -6.2700889587402344e+01)(6.1328971862792969e+01 1.3052638053894043e+01 -5.9350822448730469e+01)(5.8092739105224609e+01 8.8988876342773438e+00 -6.0391628265380859e+01)(6.3495956420898438e+01 -1.8734678030014038e+00 -6.0672538757324219e+01)(5.0314403533935547e+01 3.1436365127563477e+01 -5.2283813476562500e+01)(5.5919151306152344e+01 2.2464374542236328e+01 -5.6717460632324219e+01)(6.2644184112548828e+01 2.7621501922607422e+01 -5.5831039428710938e+01)(6.2608898162841797e+01 3.7111785888671875e+01 -5.0691123962402344e+01)(4.5124050140380859e+01 3.7167060852050781e+01 -4.7681934356689453e+01)(5.0314403533935547e+01 3.1436365127563477e+01 -5.2283813476562500e+01)(4.5124050140380859e+01 3.7167060852050781e+01 -4.7681934356689453e+01)(6.2608898162841797e+01 3.7111785888671875e+01 -5.0691123962402344e+01)(6.2594367980957031e+01 4.0873195648193359e+01 -4.7485614776611328e+01)(3.8580814361572266e+01 4.2459701538085938e+01 -4.0841621398925781e+01)(4.4960823059082031e+01 4.6578136444091797e+01 -3.5242942810058594e+01)(3.1256858825683594e+01 4.5993255615234375e+01 -3.0841222763061523e+01)(3.1256858825683594e+01 4.5993255615234375e+01 -3.0841222763061523e+01)(4.4960823059082031e+01 4.6578136444091797e+01 -3.5242942810058594e+01)(4.4958114624023438e+01 4.8361030578613281e+01 -3.0633865356445312e+01)(3.1256858825683594e+01 4.5993255615234375e+01 -3.0841222763061523e+01)(4.4958114624023438e+01 4.8361030578613281e+01 -3.0633865356445312e+01)(4.4957889556884766e+01 4.9762306213378906e+01 -2.5523035049438477e+01)(3.1256858825683594e+01 4.5993255615234375e+01 -3.0841222763061523e+01)(4.4957889556884766e+01 4.9762306213378906e+01 -2.5523035049438477e+01)(2.8651159286499023e+01 4.7563346862792969e+01 -2.3025062561035156e+01)(2.8651159286499023e+01 4.7563346862792969e+01 -2.3025062561035156e+01)(4.4957889556884766e+01 4.9762306213378906e+01 -2.5523035049438477e+01)(4.5484916687011719e+01 5.1284576416015625e+01 -1.7554634094238281e+01)(2.8651159286499023e+01 4.7563346862792969e+01 -2.3025062561035156e+01)(4.5484916687011719e+01 5.1284576416015625e+01 -1.7554634094238281e+01)(2.5899385452270508e+01 4.8123348236083984e+01 -1.7394027709960938e+01)(8.1296760559082031e+01 5.3989688873291016e+01 -2.2739927291870117e+01)(8.0307098388671875e+01 5.5200183868408203e+01 -1.2822267532348633e+01)(7.1242965698242188e+01 5.4131511688232422e+01 -1.7462165832519531e+01)(8.0307098388671875e+01 5.5200183868408203e+01 -1.2822267532348633e+01)(7.1801437377929688e+01 5.5014278411865234e+01 -3.7886924743652344e+00)(7.1242965698242188e+01 5.4131511688232422e+01 -1.7462165832519531e+01)(1.6825303649902344e+02 5.2582420349121094e+01 -9.7522706985473633e+00)(1.6811975097656250e+02 5.3476684570312500e+01 -2.3958222866058350e+00)(1.5155969238281250e+02 5.3897586822509766e+01 -1.0875579833984375e+01)(1.6825303649902344e+02 5.2582420349121094e+01 -9.7522706985473633e+00)(1.5155969238281250e+02 5.3897586822509766e+01 -1.0875579833984375e+01)(1.5153958129882812e+02 5.2895572662353516e+01 -1.6225425720214844e+01)(1.6825303649902344e+02 5.2582420349121094e+01 -9.7522706985473633e+00)(1.5153958129882812e+02 5.2895572662353516e+01 -1.6225425720214844e+01)(1.6823773193359375e+02 5.0145690917968750e+01 -1.9068397521972656e+01)(1.5151145935058594e+02 5.1450397491455078e+01 -2.1449832916259766e+01)(1.6823773193359375e+02 5.0145690917968750e+01 -1.9068397521972656e+01)(1.5153958129882812e+02 5.2895572662353516e+01 -1.6225425720214844e+01)(1.5147895812988281e+02 4.9555267333984375e+01 -2.6497154235839844e+01)(1.6826278686523438e+02 4.7013420104980469e+01 -2.6269674301147461e+01)(1.5151145935058594e+02 5.1450397491455078e+01 -2.1449832916259766e+01)(1.5151145935058594e+02 5.1450397491455078e+01 -2.1449832916259766e+01)(1.6826278686523438e+02 4.7013420104980469e+01 -2.6269674301147461e+01)(1.6823773193359375e+02 5.0145690917968750e+01 -1.9068397521972656e+01)(1.6826278686523438e+02 4.7013420104980469e+01 -2.6269674301147461e+01)(1.5147895812988281e+02 4.9555267333984375e+01 -2.6497154235839844e+01)(1.6829937744140625e+02 4.3597969055175781e+01 -3.1940437316894531e+01)(1.6829937744140625e+02 4.3597969055175781e+01 -3.1940437316894531e+01)(1.5147895812988281e+02 4.9555267333984375e+01 -2.6497154235839844e+01)(1.5144607543945312e+02 4.7208545684814453e+01 -3.1316425323486328e+01)(1.6829937744140625e+02 4.3597969055175781e+01 -3.1940437316894531e+01)(1.5144607543945312e+02 4.7208545684814453e+01 -3.1316425323486328e+01)(1.5141674804687500e+02 4.4409866333007812e+01 -3.5858837127685547e+01)(1.6829937744140625e+02 4.3597969055175781e+01 -3.1940437316894531e+01)(1.5141674804687500e+02 4.4409866333007812e+01 -3.5858837127685547e+01)(1.5139471435546875e+02 4.1161773681640625e+01 -4.0078845977783203e+01)(1.6829937744140625e+02 4.3597969055175781e+01 -3.1940437316894531e+01)(1.5139471435546875e+02 4.1161773681640625e+01 -4.0078845977783203e+01)(1.6824374389648438e+02 3.5293518066406250e+01 -4.1341873168945312e+01)(1.6824374389648438e+02 3.5293518066406250e+01 -4.1341873168945312e+01)(1.5139471435546875e+02 4.1161773681640625e+01 -4.0078845977783203e+01)(1.5138290405273438e+02 3.7464675903320312e+01 -4.3934638977050781e+01)(1.5138322448730469e+02 3.3321018218994141e+01 -4.7387298583984375e+01)(1.6824114990234375e+02 2.8254369735717773e+01 -4.6594478607177734e+01)(1.5138290405273438e+02 3.7464675903320312e+01 -4.3934638977050781e+01)(1.5138290405273438e+02 3.7464675903320312e+01 -4.3934638977050781e+01)(1.6824114990234375e+02 2.8254369735717773e+01 -4.6594478607177734e+01)(1.6824374389648438e+02 3.5293518066406250e+01 -4.1341873168945312e+01)(1.6825035095214844e+02 5.4976506233215332e+00 -5.4390861511230469e+01)(1.5150944519042969e+02 6.0822916030883789e+00 -5.7308280944824219e+01)(1.6820254516601562e+02 -2.4954874515533447e+00 -5.4899513244628906e+01)(1.1790872192382812e+02 5.6355178833007812e+01 -1.5403883457183838e+00)(1.0325251007080078e+02 5.6387355804443359e+01 -6.0902875702595338e-05)(9.8094764709472656e+01 5.5847373962402344e+01 -1.2335565567016602e+01)(9.8107521057128906e+01 3.8356956481933594e+01 -5.1668373107910156e+01)(1.1589951324462891e+02 3.7562454223632812e+01 -5.0880668640136719e+01)(9.8091659545898438e+01 4.2315837860107422e+01 -4.8009181976318359e+01)(9.8091659545898438e+01 4.2315837860107422e+01 -4.8009181976318359e+01)(1.1589951324462891e+02 3.7562454223632812e+01 -5.0880668640136719e+01)(1.1588581848144531e+02 4.1589794158935547e+01 -4.7183151245117188e+01)(9.8091659545898438e+01 4.2315837860107422e+01 -4.8009181976318359e+01)(1.1588581848144531e+02 4.1589794158935547e+01 -4.7183151245117188e+01)(9.8083389282226562e+01 4.5685256958007812e+01 -4.3933208465576172e+01)(9.8083389282226562e+01 4.5685256958007812e+01 -4.3933208465576172e+01)(1.1588581848144531e+02 4.1589794158935547e+01 -4.7183151245117188e+01)(1.1588136291503906e+02 4.5052108764648438e+01 -4.3072368621826172e+01)(9.8083389282226562e+01 4.5685256958007812e+01 -4.3933208465576172e+01)(1.1588136291503906e+02 4.5052108764648438e+01 -4.3072368621826172e+01)(9.8081809997558594e+01 4.8512722015380859e+01 -3.9464141845703125e+01)(9.8081809997558594e+01 4.8512722015380859e+01 -3.9464141845703125e+01)(1.1588136291503906e+02 4.5052108764648438e+01 -4.3072368621826172e+01)(1.1588456726074219e+02 4.7985729217529297e+01 -3.8581306457519531e+01)(9.8081809997558594e+01 4.8512722015380859e+01 -3.9464141845703125e+01)(1.1588456726074219e+02 4.7985729217529297e+01 -3.8581306457519531e+01)(9.8084922790527344e+01 5.0839031219482422e+01 -3.4628803253173828e+01)(9.8084922790527344e+01 5.0839031219482422e+01 -3.4628803253173828e+01)(1.1588456726074219e+02 4.7985729217529297e+01 -3.8581306457519531e+01)(1.1589279174804688e+02 5.0422904968261719e+01 -3.3745700836181641e+01)(9.8084922790527344e+01 5.0839031219482422e+01 -3.4628803253173828e+01)(1.1589279174804688e+02 5.0422904968261719e+01 -3.3745700836181641e+01)(9.8090187072753906e+01 5.2700099945068359e+01 -2.9459236145019531e+01)(9.8090187072753906e+01 5.2700099945068359e+01 -2.9459236145019531e+01)(1.1589279174804688e+02 5.0422904968261719e+01 -3.3745700836181641e+01)(1.1590284729003906e+02 5.2391735076904297e+01 -2.8606143951416016e+01)(9.8090187072753906e+01 5.2700099945068359e+01 -2.9459236145019531e+01)(1.1590284729003906e+02 5.2391735076904297e+01 -2.8606143951416016e+01)(9.8038948059082031e+01 5.4684146881103516e+01 -2.1508356094360352e+01)(9.8038948059082031e+01 5.4684146881103516e+01 -2.1508356094360352e+01)(1.1590284729003906e+02 5.2391735076904297e+01 -2.8606143951416016e+01)(1.1591165161132812e+02 5.3920383453369141e+01 -2.3207752227783203e+01)(9.8038948059082031e+01 5.4684146881103516e+01 -2.1508356094360352e+01)(1.1591165161132812e+02 5.3920383453369141e+01 -2.3207752227783203e+01)(1.1645227050781250e+02 5.5362361907958984e+01 -1.5520931243896484e+01)(9.8038948059082031e+01 5.4684146881103516e+01 -2.1508356094360352e+01)(1.1645227050781250e+02 5.5362361907958984e+01 -1.5520931243896484e+01)(9.8094764709472656e+01 5.5847373962402344e+01 -1.2335565567016602e+01)(9.8094764709472656e+01 5.5847373962402344e+01 -1.2335565567016602e+01)(1.1645227050781250e+02 5.5362361907958984e+01 -1.5520931243896484e+01)(1.1790872192382812e+02 5.6355178833007812e+01 -1.5403883457183838e+00)(1.1589951324462891e+02 3.7562454223632812e+01 -5.0880668640136719e+01)(1.3365898132324219e+02 3.5870460510253906e+01 -4.9372966766357422e+01)(1.1588581848144531e+02 4.1589794158935547e+01 -4.7183151245117188e+01)(1.1588581848144531e+02 4.1589794158935547e+01 -4.7183151245117188e+01)(1.3365898132324219e+02 3.5870460510253906e+01 -4.9372966766357422e+01)(1.3365046691894531e+02 3.9956027984619141e+01 -4.5751506805419922e+01)(1.1588581848144531e+02 4.1589794158935547e+01 -4.7183151245117188e+01)(1.3365046691894531e+02 3.9956027984619141e+01 -4.5751506805419922e+01)(1.1588136291503906e+02 4.5052108764648438e+01 -4.3072368621826172e+01)(1.1588136291503906e+02 4.5052108764648438e+01 -4.3072368621826172e+01)(1.3365046691894531e+02 3.9956027984619141e+01 -4.5751506805419922e+01)(1.3365289306640625e+02 4.3524471282958984e+01 -4.1721580505371094e+01)(1.1588136291503906e+02 4.5052108764648438e+01 -4.3072368621826172e+01)(1.3365289306640625e+02 4.3524471282958984e+01 -4.1721580505371094e+01)(1.1588456726074219e+02 4.7985729217529297e+01 -3.8581306457519531e+01)(1.1588456726074219e+02 4.7985729217529297e+01 -3.8581306457519531e+01)(1.3365289306640625e+02 4.3524471282958984e+01 -4.1721580505371094e+01)(1.3366439819335938e+02 4.6595333099365234e+01 -3.7321445465087891e+01)(1.1588456726074219e+02 4.7985729217529297e+01 -3.8581306457519531e+01)(1.3366439819335938e+02 4.6595333099365234e+01 -3.7321445465087891e+01)(1.1589279174804688e+02 5.0422904968261719e+01 -3.3745700836181641e+01)(1.1589279174804688e+02 5.0422904968261719e+01 -3.3745700836181641e+01)(1.3366439819335938e+02 4.6595333099365234e+01 -3.7321445465087891e+01)(1.3368180847167969e+02 4.9187091827392578e+01 -3.2591728210449219e+01)(1.1589279174804688e+02 5.0422904968261719e+01 -3.3745700836181641e+01)(1.3368180847167969e+02 4.9187091827392578e+01 -3.2591728210449219e+01)(1.1590284729003906e+02 5.2391735076904297e+01 -2.8606143951416016e+01)(1.1590284729003906e+02 5.2391735076904297e+01 -2.8606143951416016e+01)(1.3368180847167969e+02 4.9187091827392578e+01 -3.2591728210449219e+01)(1.3370152282714844e+02 5.1315093994140625e+01 -2.7577367782592773e+01)(1.1590284729003906e+02 5.2391735076904297e+01 -2.8606143951416016e+01)(1.3370152282714844e+02 5.1315093994140625e+01 -2.7577367782592773e+01)(1.1591165161132812e+02 5.3920383453369141e+01 -2.3207752227783203e+01)(1.1591165161132812e+02 5.3920383453369141e+01 -2.3207752227783203e+01)(1.3370152282714844e+02 5.1315093994140625e+01 -2.7577367782592773e+01)(1.3371989440917969e+02 5.2995887756347656e+01 -2.2327241897583008e+01)(1.1591165161132812e+02 5.3920383453369141e+01 -2.3207752227783203e+01)(1.3371989440917969e+02 5.2995887756347656e+01 -2.2327241897583008e+01)(1.1645227050781250e+02 5.5362361907958984e+01 -1.5520931243896484e+01)(1.1645227050781250e+02 5.5362361907958984e+01 -1.5520931243896484e+01)(1.3371989440917969e+02 5.2995887756347656e+01 -2.2327241897583008e+01)(1.3373348999023438e+02 5.4246837615966797e+01 -1.6892938613891602e+01)(1.1645227050781250e+02 5.5362361907958984e+01 -1.5520931243896484e+01)(1.3373348999023438e+02 5.4246837615966797e+01 -1.6892938613891602e+01)(1.3373927307128906e+02 5.5089828491210938e+01 -1.1326757431030273e+01)(1.1645227050781250e+02 5.5362361907958984e+01 -1.5520931243896484e+01)(1.3373927307128906e+02 5.5089828491210938e+01 -1.1326757431030273e+01)(1.1790872192382812e+02 5.6355178833007812e+01 -1.5403883457183838e+00)(1.1790872192382812e+02 5.6355178833007812e+01 -1.5403883457183838e+00)(1.3373927307128906e+02 5.5089828491210938e+01 -1.1326757431030273e+01)(1.3724301147460938e+02 5.5525276184082031e+01 -3.2350633144378662e+00)(1.3365898132324219e+02 3.5870460510253906e+01 -4.9372966766357422e+01)(1.5138322448730469e+02 3.3321018218994141e+01 -4.7387298583984375e+01)(1.3365046691894531e+02 3.9956027984619141e+01 -4.5751506805419922e+01)(1.3365046691894531e+02 3.9956027984619141e+01 -4.5751506805419922e+01)(1.5138322448730469e+02 3.3321018218994141e+01 -4.7387298583984375e+01)(1.5138290405273438e+02 3.7464675903320312e+01 -4.3934638977050781e+01)(1.3365046691894531e+02 3.9956027984619141e+01 -4.5751506805419922e+01)(1.5138290405273438e+02 3.7464675903320312e+01 -4.3934638977050781e+01)(1.3365289306640625e+02 4.3524471282958984e+01 -4.1721580505371094e+01)(1.3365289306640625e+02 4.3524471282958984e+01 -4.1721580505371094e+01)(1.5138290405273438e+02 3.7464675903320312e+01 -4.3934638977050781e+01)(1.5139471435546875e+02 4.1161773681640625e+01 -4.0078845977783203e+01)(1.3365289306640625e+02 4.3524471282958984e+01 -4.1721580505371094e+01)(1.5139471435546875e+02 4.1161773681640625e+01 -4.0078845977783203e+01)(1.3366439819335938e+02 4.6595333099365234e+01 -3.7321445465087891e+01)(1.3366439819335938e+02 4.6595333099365234e+01 -3.7321445465087891e+01)(1.5139471435546875e+02 4.1161773681640625e+01 -4.0078845977783203e+01)(1.5141674804687500e+02 4.4409866333007812e+01 -3.5858837127685547e+01)(1.3366439819335938e+02 4.6595333099365234e+01 -3.7321445465087891e+01)(1.5141674804687500e+02 4.4409866333007812e+01 -3.5858837127685547e+01)(1.3368180847167969e+02 4.9187091827392578e+01 -3.2591728210449219e+01)(1.3368180847167969e+02 4.9187091827392578e+01 -3.2591728210449219e+01)(1.5141674804687500e+02 4.4409866333007812e+01 -3.5858837127685547e+01)(1.5144607543945312e+02 4.7208545684814453e+01 -3.1316425323486328e+01)(1.3368180847167969e+02 4.9187091827392578e+01 -3.2591728210449219e+01)(1.5144607543945312e+02 4.7208545684814453e+01 -3.1316425323486328e+01)(1.3370152282714844e+02 5.1315093994140625e+01 -2.7577367782592773e+01)(1.3370152282714844e+02 5.1315093994140625e+01 -2.7577367782592773e+01)(1.5144607543945312e+02 4.7208545684814453e+01 -3.1316425323486328e+01)(1.5147895812988281e+02 4.9555267333984375e+01 -2.6497154235839844e+01)(1.3370152282714844e+02 5.1315093994140625e+01 -2.7577367782592773e+01)(1.5147895812988281e+02 4.9555267333984375e+01 -2.6497154235839844e+01)(1.3371989440917969e+02 5.2995887756347656e+01 -2.2327241897583008e+01)(1.3371989440917969e+02 5.2995887756347656e+01 -2.2327241897583008e+01)(1.5147895812988281e+02 4.9555267333984375e+01 -2.6497154235839844e+01)(1.5151145935058594e+02 5.1450397491455078e+01 -2.1449832916259766e+01)(1.3371989440917969e+02 5.2995887756347656e+01 -2.2327241897583008e+01)(1.5151145935058594e+02 5.1450397491455078e+01 -2.1449832916259766e+01)(1.3373348999023438e+02 5.4246837615966797e+01 -1.6892938613891602e+01)(1.3373348999023438e+02 5.4246837615966797e+01 -1.6892938613891602e+01)(1.5151145935058594e+02 5.1450397491455078e+01 -2.1449832916259766e+01)(1.5153958129882812e+02 5.2895572662353516e+01 -1.6225425720214844e+01)(1.3373348999023438e+02 5.4246837615966797e+01 -1.6892938613891602e+01)(1.5153958129882812e+02 5.2895572662353516e+01 -1.6225425720214844e+01)(1.3373927307128906e+02 5.5089828491210938e+01 -1.1326757431030273e+01)(1.3373927307128906e+02 5.5089828491210938e+01 -1.1326757431030273e+01)(1.5153958129882812e+02 5.2895572662353516e+01 -1.6225425720214844e+01)(1.5155969238281250e+02 5.3897586822509766e+01 -1.0875579833984375e+01)(1.3373927307128906e+02 5.5089828491210938e+01 -1.1326757431030273e+01)(1.5155969238281250e+02 5.3897586822509766e+01 -1.0875579833984375e+01)(1.3724301147460938e+02 5.5525276184082031e+01 -3.2350633144378662e+00)(1.3724301147460938e+02 5.5525276184082031e+01 -3.2350633144378662e+00)(1.5155969238281250e+02 5.3897586822509766e+01 -1.0875579833984375e+01)(1.6811975097656250e+02 5.3476684570312500e+01 -2.3958222866058350e+00)(8.2289176940917969e+01 -2.4636161327362061e+00 -6.2700889587402344e+01)(9.7718284606933594e+01 -2.4089763164520264e+00 -6.3153961181640625e+01)(8.9328033447265625e+01 7.8267407417297363e+00 -6.2470222473144531e+01)(8.9328033447265625e+01 7.8267407417297363e+00 -6.2470222473144531e+01)(9.7718284606933594e+01 -2.4089763164520264e+00 -6.3153961181640625e+01)(9.8237297058105469e+01 7.7734246253967285e+00 -6.2598884582519531e+01)(8.9328033447265625e+01 7.8267407417297363e+00 -6.2470222473144531e+01)(9.8237297058105469e+01 7.7734246253967285e+00 -6.2598884582519531e+01)(9.5676002502441406e+01 1.5309678077697754e+01 -6.1653060913085938e+01)(9.5676002502441406e+01 1.5309678077697754e+01 -6.1653060913085938e+01)(9.8237297058105469e+01 7.7734246253967285e+00 -6.2598884582519531e+01)(1.1592455291748047e+02 7.2004985809326172e+00 -6.1894565582275391e+01)(9.5676002502441406e+01 1.5309678077697754e+01 -6.1653060913085938e+01)(1.1592455291748047e+02 7.2004985809326172e+00 -6.1894565582275391e+01)(1.1601550292968750e+02 1.4956082344055176e+01 -6.0797389984130859e+01)(1.1601550292968750e+02 1.4956082344055176e+01 -6.0797389984130859e+01)(1.1592455291748047e+02 7.2004985809326172e+00 -6.1894565582275391e+01)(1.3380004882812500e+02 6.8929147720336914e+00 -5.9967601776123047e+01)(1.1601550292968750e+02 1.4956082344055176e+01 -6.0797389984130859e+01)(1.3380004882812500e+02 6.8929147720336914e+00 -5.9967601776123047e+01)(1.3376971435546875e+02 1.3908471107482910e+01 -5.8974025726318359e+01)(1.3376971435546875e+02 1.3908471107482910e+01 -5.8974025726318359e+01)(1.3380004882812500e+02 6.8929147720336914e+00 -5.9967601776123047e+01)(1.5150944519042969e+02 6.0822916030883789e+00 -5.7308280944824219e+01)(1.3376971435546875e+02 1.3908471107482910e+01 -5.8974025726318359e+01)(1.5150944519042969e+02 6.0822916030883789e+00 -5.7308280944824219e+01)(1.5148083496093750e+02 1.2394781112670898e+01 -5.6402442932128906e+01)(1.5148083496093750e+02 1.2394781112670898e+01 -5.6402442932128906e+01)(1.5150944519042969e+02 6.0822916030883789e+00 -5.7308280944824219e+01)(1.6825035095214844e+02 5.4976506233215332e+00 -5.4390861511230469e+01)(1.5148083496093750e+02 1.2394781112670898e+01 -5.6402442932128906e+01)(1.6825035095214844e+02 5.4976506233215332e+00 -5.4390861511230469e+01)(1.6825000000000000e+02 1.0896286010742188e+01 -5.3515613555908203e+01)(6.2626087188720703e+01 3.2716239929199219e+01 -5.3477222442626953e+01)(5.0314403533935547e+01 3.1436365127563477e+01 -5.2283813476562500e+01)(6.2644184112548828e+01 2.7621501922607422e+01 -5.5831039428710938e+01)(6.2626087188720703e+01 3.2716239929199219e+01 -5.3477222442626953e+01)(6.2644184112548828e+01 2.7621501922607422e+01 -5.5831039428710938e+01)(8.0344360351562500e+01 3.3691253662109375e+01 -5.4664459228515625e+01)(8.0344360351562500e+01 3.3691253662109375e+01 -5.4664459228515625e+01)(6.2644184112548828e+01 2.7621501922607422e+01 -5.5831039428710938e+01)(7.5936859130859375e+01 2.8523063659667969e+01 -5.6978782653808594e+01)(5.5919151306152344e+01 2.2464374542236328e+01 -5.6717460632324219e+01)(6.1328971862792969e+01 1.3052638053894043e+01 -5.9350822448730469e+01)(7.6020278930664062e+01 2.2339748382568359e+01 -5.9122856140136719e+01)(5.5919151306152344e+01 2.2464374542236328e+01 -5.6717460632324219e+01)(7.6020278930664062e+01 2.2339748382568359e+01 -5.9122856140136719e+01)(7.5936859130859375e+01 2.8523063659667969e+01 -5.6978782653808594e+01)(8.0344360351562500e+01 3.3691253662109375e+01 -5.4664459228515625e+01)(7.5936859130859375e+01 2.8523063659667969e+01 -5.6978782653808594e+01)(9.5458183288574219e+01 3.3861351013183594e+01 -5.4981616973876953e+01)(8.0344360351562500e+01 3.3691253662109375e+01 -5.4664459228515625e+01)(9.5458183288574219e+01 3.3861351013183594e+01 -5.4981616973876953e+01)(9.8107521057128906e+01 3.8356956481933594e+01 -5.1668373107910156e+01)(7.6020278930664062e+01 2.2339748382568359e+01 -5.9122856140136719e+01)(7.6559478759765625e+01 1.5280982017517090e+01 -6.0769233703613281e+01)(9.5634086608886719e+01 2.2235761642456055e+01 -6.0003383636474609e+01)(7.6020278930664062e+01 2.2339748382568359e+01 -5.9122856140136719e+01)(9.5634086608886719e+01 2.2235761642456055e+01 -6.0003383636474609e+01)(9.5601806640625000e+01 2.8339906692504883e+01 -5.7796951293945312e+01)(9.5458183288574219e+01 3.3861351013183594e+01 -5.4981616973876953e+01)(9.5601806640625000e+01 2.8339906692504883e+01 -5.7796951293945312e+01)(1.1595149993896484e+02 2.7646417617797852e+01 -5.6894863128662109e+01)(9.5458183288574219e+01 3.3861351013183594e+01 -5.4981616973876953e+01)(1.1595149993896484e+02 2.7646417617797852e+01 -5.6894863128662109e+01)(1.1592211914062500e+02 3.2929267883300781e+01 -5.4130340576171875e+01)(1.1592211914062500e+02 3.2929267883300781e+01 -5.4130340576171875e+01)(1.1595149993896484e+02 2.7646417617797852e+01 -5.6894863128662109e+01)(1.3370567321777344e+02 2.6060337066650391e+01 -5.5231597900390625e+01)(1.1592211914062500e+02 3.2929267883300781e+01 -5.4130340576171875e+01)(1.3370567321777344e+02 2.6060337066650391e+01 -5.5231597900390625e+01)(1.3367811584472656e+02 3.1246149063110352e+01 -5.2546199798583984e+01)(1.3367811584472656e+02 3.1246149063110352e+01 -5.2546199798583984e+01)(1.3370567321777344e+02 2.6060337066650391e+01 -5.5231597900390625e+01)(1.5141918945312500e+02 2.3715787887573242e+01 -5.2925792694091797e+01)(1.3367811584472656e+02 3.1246149063110352e+01 -5.2546199798583984e+01)(1.5141918945312500e+02 2.3715787887573242e+01 -5.2925792694091797e+01)(1.5139587402343750e+02 2.8735780715942383e+01 -5.0396827697753906e+01)(1.5139587402343750e+02 2.8735780715942383e+01 -5.0396827697753906e+01)(1.5141918945312500e+02 2.3715787887573242e+01 -5.2925792694091797e+01)(1.6825904846191406e+02 1.8869651794433594e+01 -5.1251121520996094e+01)(1.5139587402343750e+02 2.8735780715942383e+01 -5.0396827697753906e+01)(1.6825904846191406e+02 1.8869651794433594e+01 -5.1251121520996094e+01)(1.6824114990234375e+02 2.8254369735717773e+01 -4.6594478607177734e+01)(7.6559478759765625e+01 1.5280982017517090e+01 -6.0769233703613281e+01)(6.1328971862792969e+01 1.3052638053894043e+01 -5.9350822448730469e+01)(8.0426452636718750e+01 7.8125252723693848e+00 -6.1996994018554688e+01)(8.0426452636718750e+01 7.8125252723693848e+00 -6.1996994018554688e+01)(6.1328971862792969e+01 1.3052638053894043e+01 -5.9350822448730469e+01)(6.3495956420898438e+01 -1.8734678030014038e+00 -6.0672538757324219e+01)(8.0426452636718750e+01 7.8125252723693848e+00 -6.1996994018554688e+01)(8.2289176940917969e+01 -2.4636161327362061e+00 -6.2700889587402344e+01)(8.9328033447265625e+01 7.8267407417297363e+00 -6.2470222473144531e+01)(8.0426452636718750e+01 7.8125252723693848e+00 -6.1996994018554688e+01)(8.9328033447265625e+01 7.8267407417297363e+00 -6.2470222473144531e+01)(9.5676002502441406e+01 1.5309678077697754e+01 -6.1653060913085938e+01)(9.5634086608886719e+01 2.2235761642456055e+01 -6.0003383636474609e+01)(9.5676002502441406e+01 1.5309678077697754e+01 -6.1653060913085938e+01)(1.1601550292968750e+02 1.4956082344055176e+01 -6.0797389984130859e+01)(9.5634086608886719e+01 2.2235761642456055e+01 -6.0003383636474609e+01)(1.1601550292968750e+02 1.4956082344055176e+01 -6.0797389984130859e+01)(1.1598398590087891e+02 2.1669589996337891e+01 -5.9131977081298828e+01)(1.1598398590087891e+02 2.1669589996337891e+01 -5.9131977081298828e+01)(1.1601550292968750e+02 1.4956082344055176e+01 -6.0797389984130859e+01)(1.3376971435546875e+02 1.3908471107482910e+01 -5.8974025726318359e+01)(1.1598398590087891e+02 2.1669589996337891e+01 -5.9131977081298828e+01)(1.3376971435546875e+02 1.3908471107482910e+01 -5.8974025726318359e+01)(1.3373777770996094e+02 2.0289297103881836e+01 -5.7387527465820312e+01)(1.3373777770996094e+02 2.0289297103881836e+01 -5.7387527465820312e+01)(1.3376971435546875e+02 1.3908471107482910e+01 -5.8974025726318359e+01)(1.5148083496093750e+02 1.2394781112670898e+01 -5.6402442932128906e+01)(1.3373777770996094e+02 2.0289297103881836e+01 -5.7387527465820312e+01)(1.5148083496093750e+02 1.2394781112670898e+01 -5.6402442932128906e+01)(1.5144935607910156e+02 1.8267566680908203e+01 -5.4937984466552734e+01)(1.5144935607910156e+02 1.8267566680908203e+01 -5.4937984466552734e+01)(1.5148083496093750e+02 1.2394781112670898e+01 -5.6402442932128906e+01)(1.6825000000000000e+02 1.0896286010742188e+01 -5.3515613555908203e+01)(1.5144935607910156e+02 1.8267566680908203e+01 -5.4937984466552734e+01)(1.6825000000000000e+02 1.0896286010742188e+01 -5.3515613555908203e+01)(1.6825904846191406e+02 1.8869651794433594e+01 -5.1251121520996094e+01)(7.6559478759765625e+01 1.5280982017517090e+01 -6.0769233703613281e+01)(8.0426452636718750e+01 7.8125252723693848e+00 -6.1996994018554688e+01)(9.5676002502441406e+01 1.5309678077697754e+01 -6.1653060913085938e+01)(7.6559478759765625e+01 1.5280982017517090e+01 -6.0769233703613281e+01)(9.5676002502441406e+01 1.5309678077697754e+01 -6.1653060913085938e+01)(9.5634086608886719e+01 2.2235761642456055e+01 -6.0003383636474609e+01)(9.5601806640625000e+01 2.8339906692504883e+01 -5.7796951293945312e+01)(9.5634086608886719e+01 2.2235761642456055e+01 -6.0003383636474609e+01)(1.1598398590087891e+02 2.1669589996337891e+01 -5.9131977081298828e+01)(9.5601806640625000e+01 2.8339906692504883e+01 -5.7796951293945312e+01)(1.1598398590087891e+02 2.1669589996337891e+01 -5.9131977081298828e+01)(1.1595149993896484e+02 2.7646417617797852e+01 -5.6894863128662109e+01)(1.1595149993896484e+02 2.7646417617797852e+01 -5.6894863128662109e+01)(1.1598398590087891e+02 2.1669589996337891e+01 -5.9131977081298828e+01)(1.3373777770996094e+02 2.0289297103881836e+01 -5.7387527465820312e+01)(1.1595149993896484e+02 2.7646417617797852e+01 -5.6894863128662109e+01)(1.3373777770996094e+02 2.0289297103881836e+01 -5.7387527465820312e+01)(1.3370567321777344e+02 2.6060337066650391e+01 -5.5231597900390625e+01)(1.3370567321777344e+02 2.6060337066650391e+01 -5.5231597900390625e+01)(1.3373777770996094e+02 2.0289297103881836e+01 -5.7387527465820312e+01)(1.5144935607910156e+02 1.8267566680908203e+01 -5.4937984466552734e+01)(1.3370567321777344e+02 2.6060337066650391e+01 -5.5231597900390625e+01)(1.5144935607910156e+02 1.8267566680908203e+01 -5.4937984466552734e+01)(1.5141918945312500e+02 2.3715787887573242e+01 -5.2925792694091797e+01)(1.5141918945312500e+02 2.3715787887573242e+01 -5.2925792694091797e+01)(1.5144935607910156e+02 1.8267566680908203e+01 -5.4937984466552734e+01)(1.6825904846191406e+02 1.8869651794433594e+01 -5.1251121520996094e+01)(6.1328971862792969e+01 1.3052638053894043e+01 -5.9350822448730469e+01)(7.6559478759765625e+01 1.5280982017517090e+01 -6.0769233703613281e+01)(7.6020278930664062e+01 2.2339748382568359e+01 -5.9122856140136719e+01)(7.5936859130859375e+01 2.8523063659667969e+01 -5.6978782653808594e+01)(7.6020278930664062e+01 2.2339748382568359e+01 -5.9122856140136719e+01)(9.5601806640625000e+01 2.8339906692504883e+01 -5.7796951293945312e+01)(7.5936859130859375e+01 2.8523063659667969e+01 -5.6978782653808594e+01)(9.5601806640625000e+01 2.8339906692504883e+01 -5.7796951293945312e+01)(9.5458183288574219e+01 3.3861351013183594e+01 -5.4981616973876953e+01)(9.8107521057128906e+01 3.8356956481933594e+01 -5.1668373107910156e+01)(9.5458183288574219e+01 3.3861351013183594e+01 -5.4981616973876953e+01)(1.1592211914062500e+02 3.2929267883300781e+01 -5.4130340576171875e+01)(9.8107521057128906e+01 3.8356956481933594e+01 -5.1668373107910156e+01)(1.1592211914062500e+02 3.2929267883300781e+01 -5.4130340576171875e+01)(1.1589951324462891e+02 3.7562454223632812e+01 -5.0880668640136719e+01)(1.1589951324462891e+02 3.7562454223632812e+01 -5.0880668640136719e+01)(1.1592211914062500e+02 3.2929267883300781e+01 -5.4130340576171875e+01)(1.3367811584472656e+02 3.1246149063110352e+01 -5.2546199798583984e+01)(1.1589951324462891e+02 3.7562454223632812e+01 -5.0880668640136719e+01)(1.3367811584472656e+02 3.1246149063110352e+01 -5.2546199798583984e+01)(1.3365898132324219e+02 3.5870460510253906e+01 -4.9372966766357422e+01)(1.3365898132324219e+02 3.5870460510253906e+01 -4.9372966766357422e+01)(1.3367811584472656e+02 3.1246149063110352e+01 -5.2546199798583984e+01)(1.5139587402343750e+02 2.8735780715942383e+01 -5.0396827697753906e+01)(1.3365898132324219e+02 3.5870460510253906e+01 -4.9372966766357422e+01)(1.5139587402343750e+02 2.8735780715942383e+01 -5.0396827697753906e+01)(1.5138322448730469e+02 3.3321018218994141e+01 -4.7387298583984375e+01)(1.5138322448730469e+02 3.3321018218994141e+01 -4.7387298583984375e+01)(1.5139587402343750e+02 2.8735780715942383e+01 -5.0396827697753906e+01)(1.6824114990234375e+02 2.8254369735717773e+01 -4.6594478607177734e+01)(8.0307098388671875e+01 5.5200183868408203e+01 -1.2822267532348633e+01)(8.8002426147460938e+01 5.6039085388183594e+01 -1.4249339699745178e-01)(7.1801437377929688e+01 5.5014278411865234e+01 -3.7886924743652344e+00)(6.2608898162841797e+01 3.7111785888671875e+01 -5.0691123962402344e+01)(8.0323997497558594e+01 3.8216197967529297e+01 -5.1602924346923828e+01)(6.2594367980957031e+01 4.0873195648193359e+01 -4.7485614776611328e+01)(6.2594367980957031e+01 4.0873195648193359e+01 -4.7485614776611328e+01)(8.0323997497558594e+01 3.8216197967529297e+01 -5.1602924346923828e+01)(8.0308334350585938e+01 4.2088207244873047e+01 -4.8108127593994141e+01)(6.2594367980957031e+01 4.0873195648193359e+01 -4.7485614776611328e+01)(8.0308334350585938e+01 4.2088207244873047e+01 -4.8108127593994141e+01)(6.2355831146240234e+01 4.5418411254882812e+01 -4.2067062377929688e+01)(6.2355831146240234e+01 4.5418411254882812e+01 -4.2067062377929688e+01)(8.0308334350585938e+01 4.2088207244873047e+01 -4.8108127593994141e+01)(8.0298553466796875e+01 4.5369262695312500e+01 -4.4194992065429688e+01)(6.2355831146240234e+01 4.5418411254882812e+01 -4.2067062377929688e+01)(8.0298553466796875e+01 4.5369262695312500e+01 -4.4194992065429688e+01)(8.0294548034667969e+01 4.8113044738769531e+01 -3.9874462127685547e+01)(6.2355831146240234e+01 4.5418411254882812e+01 -4.2067062377929688e+01)(8.0294548034667969e+01 4.8113044738769531e+01 -3.9874462127685547e+01)(6.2388648986816406e+01 4.9858028411865234e+01 -3.3162891387939453e+01)(6.2388648986816406e+01 4.9858028411865234e+01 -3.3162891387939453e+01)(8.0294548034667969e+01 4.8113044738769531e+01 -3.9874462127685547e+01)(8.0138923645019531e+01 5.1290630340576172e+01 -3.2913463592529297e+01)(6.2388648986816406e+01 4.9858028411865234e+01 -3.3162891387939453e+01)(8.0138923645019531e+01 5.1290630340576172e+01 -3.2913463592529297e+01)(6.2413852691650391e+01 5.2151485443115234e+01 -2.4756414413452148e+01)(6.2413852691650391e+01 5.2151485443115234e+01 -2.4756414413452148e+01)(8.0138923645019531e+01 5.1290630340576172e+01 -3.2913463592529297e+01)(8.1296760559082031e+01 5.3989688873291016e+01 -2.2739927291870117e+01)(6.2413852691650391e+01 5.2151485443115234e+01 -2.4756414413452148e+01)(8.1296760559082031e+01 5.3989688873291016e+01 -2.2739927291870117e+01)(7.1242965698242188e+01 5.4131511688232422e+01 -1.7462165832519531e+01)(4.5124050140380859e+01 3.7167060852050781e+01 -4.7681934356689453e+01)(6.2594367980957031e+01 4.0873195648193359e+01 -4.7485614776611328e+01)(3.8580814361572266e+01 4.2459701538085938e+01 -4.0841621398925781e+01)(3.8580814361572266e+01 4.2459701538085938e+01 -4.0841621398925781e+01)(6.2594367980957031e+01 4.0873195648193359e+01 -4.7485614776611328e+01)(6.2355831146240234e+01 4.5418411254882812e+01 -4.2067062377929688e+01)(3.8580814361572266e+01 4.2459701538085938e+01 -4.0841621398925781e+01)(6.2355831146240234e+01 4.5418411254882812e+01 -4.2067062377929688e+01)(4.4960823059082031e+01 4.6578136444091797e+01 -3.5242942810058594e+01)(4.4960823059082031e+01 4.6578136444091797e+01 -3.5242942810058594e+01)(6.2355831146240234e+01 4.5418411254882812e+01 -4.2067062377929688e+01)(6.2388648986816406e+01 4.9858028411865234e+01 -3.3162891387939453e+01)(4.4960823059082031e+01 4.6578136444091797e+01 -3.5242942810058594e+01)(6.2388648986816406e+01 4.9858028411865234e+01 -3.3162891387939453e+01)(4.4958114624023438e+01 4.8361030578613281e+01 -3.0633865356445312e+01)(4.4958114624023438e+01 4.8361030578613281e+01 -3.0633865356445312e+01)(6.2388648986816406e+01 4.9858028411865234e+01 -3.3162891387939453e+01)(4.4957889556884766e+01 4.9762306213378906e+01 -2.5523035049438477e+01)(4.4957889556884766e+01 4.9762306213378906e+01 -2.5523035049438477e+01)(6.2388648986816406e+01 4.9858028411865234e+01 -3.3162891387939453e+01)(6.2413852691650391e+01 5.2151485443115234e+01 -2.4756414413452148e+01)(4.4957889556884766e+01 4.9762306213378906e+01 -2.5523035049438477e+01)(6.2413852691650391e+01 5.2151485443115234e+01 -2.4756414413452148e+01)(4.5484916687011719e+01 5.1284576416015625e+01 -1.7554634094238281e+01)(4.5484916687011719e+01 5.1284576416015625e+01 -1.7554634094238281e+01)(6.2413852691650391e+01 5.2151485443115234e+01 -2.4756414413452148e+01)(7.1242965698242188e+01 5.4131511688232422e+01 -1.7462165832519531e+01)(1.0325251007080078e+02 5.6387355804443359e+01 -6.0902875702595338e-05)(8.8002426147460938e+01 5.6039085388183594e+01 -1.4249339699745178e-01)(9.8094764709472656e+01 5.5847373962402344e+01 -1.2335565567016602e+01)(9.8094764709472656e+01 5.5847373962402344e+01 -1.2335565567016602e+01)(8.8002426147460938e+01 5.6039085388183594e+01 -1.4249339699745178e-01)(8.0307098388671875e+01 5.5200183868408203e+01 -1.2822267532348633e+01)(9.8094764709472656e+01 5.5847373962402344e+01 -1.2335565567016602e+01)(8.0307098388671875e+01 5.5200183868408203e+01 -1.2822267532348633e+01)(9.8038948059082031e+01 5.4684146881103516e+01 -2.1508356094360352e+01)(9.8038948059082031e+01 5.4684146881103516e+01 -2.1508356094360352e+01)(8.0307098388671875e+01 5.5200183868408203e+01 -1.2822267532348633e+01)(8.1296760559082031e+01 5.3989688873291016e+01 -2.2739927291870117e+01)(9.8038948059082031e+01 5.4684146881103516e+01 -2.1508356094360352e+01)(8.1296760559082031e+01 5.3989688873291016e+01 -2.2739927291870117e+01)(9.8090187072753906e+01 5.2700099945068359e+01 -2.9459236145019531e+01)(9.8090187072753906e+01 5.2700099945068359e+01 -2.9459236145019531e+01)(8.1296760559082031e+01 5.3989688873291016e+01 -2.2739927291870117e+01)(8.0138923645019531e+01 5.1290630340576172e+01 -3.2913463592529297e+01)(9.8090187072753906e+01 5.2700099945068359e+01 -2.9459236145019531e+01)(8.0138923645019531e+01 5.1290630340576172e+01 -3.2913463592529297e+01)(9.8084922790527344e+01 5.0839031219482422e+01 -3.4628803253173828e+01)(9.8084922790527344e+01 5.0839031219482422e+01 -3.4628803253173828e+01)(8.0138923645019531e+01 5.1290630340576172e+01 -3.2913463592529297e+01)(9.8081809997558594e+01 4.8512722015380859e+01 -3.9464141845703125e+01)(9.8081809997558594e+01 4.8512722015380859e+01 -3.9464141845703125e+01)(8.0138923645019531e+01 5.1290630340576172e+01 -3.2913463592529297e+01)(8.0294548034667969e+01 4.8113044738769531e+01 -3.9874462127685547e+01)(9.8081809997558594e+01 4.8512722015380859e+01 -3.9464141845703125e+01)(8.0294548034667969e+01 4.8113044738769531e+01 -3.9874462127685547e+01)(9.8083389282226562e+01 4.5685256958007812e+01 -4.3933208465576172e+01)(9.8083389282226562e+01 4.5685256958007812e+01 -4.3933208465576172e+01)(8.0294548034667969e+01 4.8113044738769531e+01 -3.9874462127685547e+01)(8.0298553466796875e+01 4.5369262695312500e+01 -4.4194992065429688e+01)(9.8083389282226562e+01 4.5685256958007812e+01 -4.3933208465576172e+01)(8.0298553466796875e+01 4.5369262695312500e+01 -4.4194992065429688e+01)(9.8091659545898438e+01 4.2315837860107422e+01 -4.8009181976318359e+01)(9.8091659545898438e+01 4.2315837860107422e+01 -4.8009181976318359e+01)(8.0298553466796875e+01 4.5369262695312500e+01 -4.4194992065429688e+01)(8.0308334350585938e+01 4.2088207244873047e+01 -4.8108127593994141e+01)(9.8091659545898438e+01 4.2315837860107422e+01 -4.8009181976318359e+01)(8.0308334350585938e+01 4.2088207244873047e+01 -4.8108127593994141e+01)(9.8107521057128906e+01 3.8356956481933594e+01 -5.1668373107910156e+01)(9.8107521057128906e+01 3.8356956481933594e+01 -5.1668373107910156e+01)(8.0308334350585938e+01 4.2088207244873047e+01 -4.8108127593994141e+01)(8.0323997497558594e+01 3.8216197967529297e+01 -5.1602924346923828e+01)(9.8107521057128906e+01 3.8356956481933594e+01 -5.1668373107910156e+01)(8.0323997497558594e+01 3.8216197967529297e+01 -5.1602924346923828e+01)(8.0344360351562500e+01 3.3691253662109375e+01 -5.4664459228515625e+01)(8.0344360351562500e+01 3.3691253662109375e+01 -5.4664459228515625e+01)(8.0323997497558594e+01 3.8216197967529297e+01 -5.1602924346923828e+01)(6.2608898162841797e+01 3.7111785888671875e+01 -5.0691123962402344e+01)(8.0344360351562500e+01 3.3691253662109375e+01 -5.4664459228515625e+01)(6.2608898162841797e+01 3.7111785888671875e+01 -5.0691123962402344e+01)(6.2626087188720703e+01 3.2716239929199219e+01 -5.3477222442626953e+01)(6.2626087188720703e+01 3.2716239929199219e+01 -5.3477222442626953e+01)(6.2608898162841797e+01 3.7111785888671875e+01 -5.0691123962402344e+01)(5.0314403533935547e+01 3.1436365127563477e+01 -5.2283813476562500e+01)(-1.5126138925552368e+00 1.2503956794738770e+01 -7.8018661499023438e+01)(1.3840514183044434e+01 1.3638827800750732e+00 -7.8268150329589844e+01)(-1.0609202384948730e+00 -4.6046290397644043e+00 -7.7346572875976562e+01)(6.4716777801513672e+00 -3.3632469177246094e+01 -8.2749229431152344e+01)(2.5174794197082520e+00 -2.0405389785766602e+01 -7.9361579895019531e+01)(1.6841814041137695e+01 -1.4852384567260742e+01 -7.9659370422363281e+01)(1.6841814041137695e+01 -1.4852384567260742e+01 -7.9659370422363281e+01)(2.2905195236206055e+01 -2.4749971389770508e+01 -8.2658912658691406e+01)(6.4716777801513672e+00 -3.3632469177246094e+01 -8.2749229431152344e+01)(2.2905195236206055e+01 -2.4749971389770508e+01 -8.2658912658691406e+01)(1.6841814041137695e+01 -1.4852384567260742e+01 -7.9659370422363281e+01)(3.2311889648437500e+01 -8.3640584945678711e+00 -8.2669082641601562e+01)(2.4444381713867188e+01 2.0496539771556854e-01 -8.0261962890625000e+01)(3.2311889648437500e+01 -8.3640584945678711e+00 -8.2669082641601562e+01)(1.6841814041137695e+01 -1.4852384567260742e+01 -7.9659370422363281e+01)(2.4444381713867188e+01 2.0496539771556854e-01 -8.0261962890625000e+01)(3.2580898284912109e+01 9.8442869186401367e+00 -8.2657539367675781e+01)(3.2311889648437500e+01 -8.3640584945678711e+00 -8.2669082641601562e+01)(1.7450654983520508e+01 1.2077370643615723e+01 -7.9476699829101562e+01)(3.2580898284912109e+01 9.8442869186401367e+00 -8.2657539367675781e+01)(2.4444381713867188e+01 2.0496539771556854e-01 -8.0261962890625000e+01)(1.7450654983520508e+01 1.2077370643615723e+01 -7.9476699829101562e+01)(2.1415203094482422e+01 2.5792186737060547e+01 -8.2664016723632812e+01)(3.2580898284912109e+01 9.8442869186401367e+00 -8.2657539367675781e+01)(4.5515160560607910e+00 2.3480838775634766e+01 -7.9977897644042969e+01)(2.1415203094482422e+01 2.5792186737060547e+01 -8.2664016723632812e+01)(1.7450654983520508e+01 1.2077370643615723e+01 -7.9476699829101562e+01)(4.5515160560607910e+00 2.3480838775634766e+01 -7.9977897644042969e+01)(7.7833237648010254e+00 3.3029613494873047e+01 -8.2793380737304688e+01)(2.1415203094482422e+01 2.5792186737060547e+01 -8.2664016723632812e+01)(4.5515160560607910e+00 2.3480838775634766e+01 -7.9977897644042969e+01)(-8.3880968093872070e+00 3.3074172973632812e+01 -8.2730819702148438e+01)(7.7833237648010254e+00 3.3029613494873047e+01 -8.2793380737304688e+01)(-8.3880968093872070e+00 3.3074172973632812e+01 -8.2730819702148438e+01)(4.5515160560607910e+00 2.3480838775634766e+01 -7.9977897644042969e+01)(-1.0094901084899902e+01 1.8270597457885742e+01 -7.9443290710449219e+01)(-8.3880968093872070e+00 3.3074172973632812e+01 -8.2730819702148438e+01)(-1.0094901084899902e+01 1.8270597457885742e+01 -7.9443290710449219e+01)(-2.5371067047119141e+01 2.2068271636962891e+01 -8.2622680664062500e+01)(-1.8941930770874023e+01 9.9505739212036133e+00 -7.9529197692871094e+01)(-2.5371067047119141e+01 2.2068271636962891e+01 -8.2622680664062500e+01)(-1.0094901084899902e+01 1.8270597457885742e+01 -7.9443290710449219e+01)(-1.8941930770874023e+01 9.9505739212036133e+00 -7.9529197692871094e+01)(-3.2144851684570312e+01 1.0007472038269043e+01 -8.2712356567382812e+01)(-2.5371067047119141e+01 2.2068271636962891e+01 -8.2622680664062500e+01)(-3.2144851684570312e+01 1.0007472038269043e+01 -8.2712356567382812e+01)(-1.8941930770874023e+01 9.9505739212036133e+00 -7.9529197692871094e+01)(-2.0360067367553711e+01 -3.3584861755371094e+00 -7.9354431152343750e+01)(-2.0360067367553711e+01 -3.3584861755371094e+00 -7.9354431152343750e+01)(-3.4029399871826172e+01 -3.4375946968793869e-02 -8.2788871765136719e+01)(-3.2144851684570312e+01 1.0007472038269043e+01 -8.2712356567382812e+01)(-1.9586809158325195e+01 -1.4636871337890625e+01 -8.0222015380859375e+01)(-2.5461662292480469e+01 -2.1334600448608398e+01 -8.2633949279785156e+01)(-2.0360067367553711e+01 -3.3584861755371094e+00 -7.9354431152343750e+01)(-2.0360067367553711e+01 -3.3584861755371094e+00 -7.9354431152343750e+01)(-2.5461662292480469e+01 -2.1334600448608398e+01 -8.2633949279785156e+01)(-3.4029399871826172e+01 -3.4375946968793869e-02 -8.2788871765136719e+01)(-8.7851428985595703e+00 -1.8665153503417969e+01 -7.9377799987792969e+01)(-8.2224817276000977e+00 -3.3016044616699219e+01 -8.2765472412109375e+01)(-2.5461662292480469e+01 -2.1334600448608398e+01 -8.2633949279785156e+01)(-8.7851428985595703e+00 -1.8665153503417969e+01 -7.9377799987792969e+01)(-2.5461662292480469e+01 -2.1334600448608398e+01 -8.2633949279785156e+01)(-1.9586809158325195e+01 -1.4636871337890625e+01 -8.0222015380859375e+01)(2.5174794197082520e+00 -2.0405389785766602e+01 -7.9361579895019531e+01)(6.4716777801513672e+00 -3.3632469177246094e+01 -8.2749229431152344e+01)(-8.2224817276000977e+00 -3.3016044616699219e+01 -8.2765472412109375e+01)(2.5174794197082520e+00 -2.0405389785766602e+01 -7.9361579895019531e+01)(-8.2224817276000977e+00 -3.3016044616699219e+01 -8.2765472412109375e+01)(-8.7851428985595703e+00 -1.8665153503417969e+01 -7.9377799987792969e+01)(-1.0609202384948730e+00 -4.6046290397644043e+00 -7.7346572875976562e+01)(1.3840514183044434e+01 1.3638827800750732e+00 -7.8268150329589844e+01)(1.6841814041137695e+01 -1.4852384567260742e+01 -7.9659370422363281e+01)(-1.0609202384948730e+00 -4.6046290397644043e+00 -7.7346572875976562e+01)(1.6841814041137695e+01 -1.4852384567260742e+01 -7.9659370422363281e+01)(2.5174794197082520e+00 -2.0405389785766602e+01 -7.9361579895019531e+01)(-1.0609202384948730e+00 -4.6046290397644043e+00 -7.7346572875976562e+01)(2.5174794197082520e+00 -2.0405389785766602e+01 -7.9361579895019531e+01)(-8.7851428985595703e+00 -1.8665153503417969e+01 -7.9377799987792969e+01)(-1.0609202384948730e+00 -4.6046290397644043e+00 -7.7346572875976562e+01)(-8.7851428985595703e+00 -1.8665153503417969e+01 -7.9377799987792969e+01)(-2.0360067367553711e+01 -3.3584861755371094e+00 -7.9354431152343750e+01)(-1.0609202384948730e+00 -4.6046290397644043e+00 -7.7346572875976562e+01)(-2.0360067367553711e+01 -3.3584861755371094e+00 -7.9354431152343750e+01)(-1.8941930770874023e+01 9.9505739212036133e+00 -7.9529197692871094e+01)(-1.0609202384948730e+00 -4.6046290397644043e+00 -7.7346572875976562e+01)(-1.8941930770874023e+01 9.9505739212036133e+00 -7.9529197692871094e+01)(-1.5126138925552368e+00 1.2503956794738770e+01 -7.8018661499023438e+01)(-1.5126138925552368e+00 1.2503956794738770e+01 -7.8018661499023438e+01)(-1.8941930770874023e+01 9.9505739212036133e+00 -7.9529197692871094e+01)(-1.0094901084899902e+01 1.8270597457885742e+01 -7.9443290710449219e+01)(-1.5126138925552368e+00 1.2503956794738770e+01 -7.8018661499023438e+01)(1.7450654983520508e+01 1.2077370643615723e+01 -7.9476699829101562e+01)(1.3840514183044434e+01 1.3638827800750732e+00 -7.8268150329589844e+01)(1.3840514183044434e+01 1.3638827800750732e+00 -7.8268150329589844e+01)(2.4444381713867188e+01 2.0496539771556854e-01 -8.0261962890625000e+01)(1.6841814041137695e+01 -1.4852384567260742e+01 -7.9659370422363281e+01)(-8.7851428985595703e+00 -1.8665153503417969e+01 -7.9377799987792969e+01)(-1.9586809158325195e+01 -1.4636871337890625e+01 -8.0222015380859375e+01)(-2.0360067367553711e+01 -3.3584861755371094e+00 -7.9354431152343750e+01)(-1.0094901084899902e+01 1.8270597457885742e+01 -7.9443290710449219e+01)(4.5515160560607910e+00 2.3480838775634766e+01 -7.9977897644042969e+01)(-1.5126138925552368e+00 1.2503956794738770e+01 -7.8018661499023438e+01)(-1.5126138925552368e+00 1.2503956794738770e+01 -7.8018661499023438e+01)(4.5515160560607910e+00 2.3480838775634766e+01 -7.9977897644042969e+01)(1.7450654983520508e+01 1.2077370643615723e+01 -7.9476699829101562e+01)(1.3840514183044434e+01 1.3638827800750732e+00 -7.8268150329589844e+01)(1.7450654983520508e+01 1.2077370643615723e+01 -7.9476699829101562e+01)(2.4444381713867188e+01 2.0496539771556854e-01 -8.0261962890625000e+01)(-3.5416519641876221e-01 5.2232910156250000e+01 -6.7498565673828125e+01)(9.7297582626342773e+00 5.8307228088378906e+01 -6.7498565673828125e+01)(-8.5918341937940568e-05 5.9113655090332031e+01 -6.7498565673828125e+01)(-2.2020488739013672e+01 4.7807476043701172e+01 -6.7498565673828125e+01)(-3.5416519641876221e-01 5.2232910156250000e+01 -6.7498565673828125e+01)(-1.2739451408386230e+01 5.8025543212890625e+01 -6.7506072998046875e+01)(-1.2739451408386230e+01 5.8025543212890625e+01 -6.7506072998046875e+01)(-3.5416519641876221e-01 5.2232910156250000e+01 -6.7498565673828125e+01)(-8.5918341937940568e-05 5.9113655090332031e+01 -6.7498565673828125e+01)(2.9435789108276367e+01 4.3365226745605469e+01 -6.7498565673828125e+01)(2.8134902954101562e+01 5.1988746643066406e+01 -6.7498565673828125e+01)(1.5085422515869141e+01 4.9943935394287109e+01 -6.7498565673828125e+01)(1.5085422515869141e+01 4.9943935394287109e+01 -6.7498565673828125e+01)(2.8134902954101562e+01 5.1988746643066406e+01 -6.7498565673828125e+01)(1.9194114685058594e+01 5.5910552978515625e+01 -6.7498565673828125e+01)(4.2452816009521484e+01 3.1138267517089844e+01 -6.7498565673828125e+01)(4.3491195678710938e+01 4.0036464691162109e+01 -6.7498565673828125e+01)(2.9435789108276367e+01 4.3365226745605469e+01 -6.7498565673828125e+01)(2.9435789108276367e+01 4.3365226745605469e+01 -6.7498565673828125e+01)(4.3491195678710938e+01 4.0036464691162109e+01 -6.7498565673828125e+01)(3.6308246612548828e+01 4.6648826599121094e+01 -6.7498565673828125e+01)(-5.0042984008789062e+01 1.7565456390380859e+01 -6.7498565673828125e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 -6.7498565673828125e+01)(-5.2886299133300781e+01 1.9804490804672241e+00 -6.7498565673828125e+01)(-5.2886299133300781e+01 1.9804490804672241e+00 -6.7498565673828125e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 -6.7498565673828125e+01)(-5.9270816802978516e+01 6.9417434930801392e-01 -6.7501190185546875e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 -6.7498565673828125e+01)(-5.0042984008789062e+01 1.7565456390380859e+01 -6.7498565673828125e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 -6.7498565673828125e+01)(-3.2004390716552734e+01 4.9937446594238281e+01 -6.7502517700195312e+01)(-2.2020488739013672e+01 4.7807476043701172e+01 -6.7498565673828125e+01)(-1.2739451408386230e+01 5.8025543212890625e+01 -6.7506072998046875e+01)(3.9680904388427734e+01 -3.4509662628173828e+01 -6.7498565673828125e+01)(4.3129840850830078e+01 -4.0609245300292969e+01 -6.7508964538574219e+01)(4.9537189483642578e+01 -3.2563251495361328e+01 -6.7515907287597656e+01)(3.5408195853233337e-01 -5.2232906341552734e+01 -6.7498565673828125e+01)(-9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(-2.2351741790771484e-07 -5.9113475799560547e+01 -6.7498565673828125e+01)(-2.9435876846313477e+01 -4.3365165710449219e+01 -6.7498565673828125e+01)(-2.8134904861450195e+01 -5.1988754272460938e+01 -6.7498565673828125e+01)(-1.5085441589355469e+01 -4.9943939208984375e+01 -6.7498565673828125e+01)(-1.5085441589355469e+01 -4.9943939208984375e+01 -6.7498565673828125e+01)(-2.8134904861450195e+01 -5.1988754272460938e+01 -6.7498565673828125e+01)(-1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(-4.2452854156494141e+01 -3.1138217926025391e+01 -6.7498565673828125e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 -6.7498565673828125e+01)(-2.9435876846313477e+01 -4.3365165710449219e+01 -6.7498565673828125e+01)(-2.9435876846313477e+01 -4.3365165710449219e+01 -6.7498565673828125e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 -6.7498565673828125e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 -6.7498565673828125e+01)(-5.4134544372558594e+01 -2.3745601654052734e+01 -6.7498565673828125e+01)(-4.9487823486328125e+01 -3.2332008361816406e+01 -6.7498565673828125e+01)(-4.2452854156494141e+01 -3.1138217926025391e+01 -6.7498565673828125e+01)(-5.1460781097412109e+01 -1.3248545646667480e+01 -6.7498565673828125e+01)(-5.9270816802978516e+01 6.9417434930801392e-01 -6.7501190185546875e+01)(-5.7304618835449219e+01 -1.4511500358581543e+01 -6.7498565673828125e+01)(-5.9270816802978516e+01 6.9417434930801392e-01 -6.7501190185546875e+01)(-5.1460781097412109e+01 -1.3248545646667480e+01 -6.7498565673828125e+01)(-5.2886299133300781e+01 1.9804490804672241e+00 -6.7498565673828125e+01)(4.3491195678710938e+01 4.0036464691162109e+01 -6.7498565673828125e+01)(4.2452816009521484e+01 3.1138267517089844e+01 -6.7498565673828125e+01)(5.3122943878173828e+01 2.6535037994384766e+01 -6.7508003234863281e+01)(5.0042987823486328e+01 -1.7565446853637695e+01 -6.7498565673828125e+01)(5.8623455047607422e+01 -9.3379650115966797e+00 -6.7507263183593750e+01)(5.2886291503906250e+01 -1.9804509878158569e+00 -6.7498565673828125e+01)(5.8623455047607422e+01 -9.3379650115966797e+00 -6.7507263183593750e+01)(5.0042987823486328e+01 -1.7565446853637695e+01 -6.7498565673828125e+01)(5.4630344390869141e+01 -2.2933677673339844e+01 -6.7513114929199219e+01)(2.2020380020141602e+01 -4.7807510375976562e+01 -6.7498565673828125e+01)(9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 -6.7498565673828125e+01)(-4.2452854156494141e+01 -3.1138217926025391e+01 -6.7498565673828125e+01)(-4.9487823486328125e+01 -3.2332008361816406e+01 -6.7498565673828125e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 -6.7498565673828125e+01)(-5.0042984008789062e+01 1.7565456390380859e+01 -6.7498565673828125e+01)(-4.5888675689697266e+01 3.7789882659912109e+01 -6.7503952026367188e+01)(-4.5888675689697266e+01 3.7789882659912109e+01 -6.7503952026367188e+01)(-5.0042984008789062e+01 1.7565456390380859e+01 -6.7498565673828125e+01)(-3.9680965423583984e+01 3.4509590148925781e+01 -6.7498565673828125e+01)(-4.5888675689697266e+01 3.7789882659912109e+01 -6.7503952026367188e+01)(-3.9680965423583984e+01 3.4509590148925781e+01 -6.7498565673828125e+01)(-3.2004390716552734e+01 4.9937446594238281e+01 -6.7502517700195312e+01)(-3.2004390716552734e+01 4.9937446594238281e+01 -6.7502517700195312e+01)(-3.9680965423583984e+01 3.4509590148925781e+01 -6.7498565673828125e+01)(-2.2020488739013672e+01 4.7807476043701172e+01 -6.7498565673828125e+01)(-3.5416519641876221e-01 5.2232910156250000e+01 -6.7498565673828125e+01)(1.5085422515869141e+01 4.9943935394287109e+01 -6.7498565673828125e+01)(9.7297582626342773e+00 5.8307228088378906e+01 -6.7498565673828125e+01)(9.7297582626342773e+00 5.8307228088378906e+01 -6.7498565673828125e+01)(1.5085422515869141e+01 4.9943935394287109e+01 -6.7498565673828125e+01)(1.9194114685058594e+01 5.5910552978515625e+01 -6.7498565673828125e+01)(2.8134902954101562e+01 5.1988746643066406e+01 -6.7498565673828125e+01)(2.9435789108276367e+01 4.3365226745605469e+01 -6.7498565673828125e+01)(3.6308246612548828e+01 4.6648826599121094e+01 -6.7498565673828125e+01)(4.2452816009521484e+01 3.1138267517089844e+01 -6.7498565673828125e+01)(5.1460784912109375e+01 1.3248519897460938e+01 -6.7498565673828125e+01)(5.3122943878173828e+01 2.6535037994384766e+01 -6.7508003234863281e+01)(5.3122943878173828e+01 2.6535037994384766e+01 -6.7508003234863281e+01)(5.1460784912109375e+01 1.3248519897460938e+01 -6.7498565673828125e+01)(5.8737361907958984e+01 8.8227424621582031e+00 -6.7502136230468750e+01)(5.8737361907958984e+01 8.8227424621582031e+00 -6.7502136230468750e+01)(5.1460784912109375e+01 1.3248519897460938e+01 -6.7498565673828125e+01)(5.2886291503906250e+01 -1.9804509878158569e+00 -6.7498565673828125e+01)(5.8737361907958984e+01 8.8227424621582031e+00 -6.7502136230468750e+01)(5.2886291503906250e+01 -1.9804509878158569e+00 -6.7498565673828125e+01)(5.8623455047607422e+01 -9.3379650115966797e+00 -6.7507263183593750e+01)(3.2004364013671875e+01 -4.9937469482421875e+01 -6.7502517700195312e+01)(2.2020380020141602e+01 -4.7807510375976562e+01 -6.7498565673828125e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(-4.2452854156494141e+01 -3.1138217926025391e+01 -6.7498565673828125e+01)(-5.1460781097412109e+01 -1.3248545646667480e+01 -6.7498565673828125e+01)(-5.4134544372558594e+01 -2.3745601654052734e+01 -6.7498565673828125e+01)(-5.4134544372558594e+01 -2.3745601654052734e+01 -6.7498565673828125e+01)(-5.1460781097412109e+01 -1.3248545646667480e+01 -6.7498565673828125e+01)(-5.7304618835449219e+01 -1.4511500358581543e+01 -6.7498565673828125e+01)(5.4630344390869141e+01 -2.2933677673339844e+01 -6.7513114929199219e+01)(5.0042987823486328e+01 -1.7565446853637695e+01 -6.7498565673828125e+01)(4.9537189483642578e+01 -3.2563251495361328e+01 -6.7515907287597656e+01)(4.9537189483642578e+01 -3.2563251495361328e+01 -6.7515907287597656e+01)(5.0042987823486328e+01 -1.7565446853637695e+01 -6.7498565673828125e+01)(3.9680904388427734e+01 -3.4509662628173828e+01 -6.7498565673828125e+01)(4.3129840850830078e+01 -4.0609245300292969e+01 -6.7508964538574219e+01)(3.9680904388427734e+01 -3.4509662628173828e+01 -6.7498565673828125e+01)(3.2004364013671875e+01 -4.9937469482421875e+01 -6.7502517700195312e+01)(3.2004364013671875e+01 -4.9937469482421875e+01 -6.7502517700195312e+01)(3.9680904388427734e+01 -3.4509662628173828e+01 -6.7498565673828125e+01)(2.2020380020141602e+01 -4.7807510375976562e+01 -6.7498565673828125e+01)(2.2020380020141602e+01 -4.7807510375976562e+01 -6.7498565673828125e+01)(3.5408195853233337e-01 -5.2232906341552734e+01 -6.7498565673828125e+01)(9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(3.5408195853233337e-01 -5.2232906341552734e+01 -6.7498565673828125e+01)(-2.2351741790771484e-07 -5.9113475799560547e+01 -6.7498565673828125e+01)(3.5408195853233337e-01 -5.2232906341552734e+01 -6.7498565673828125e+01)(-1.5085441589355469e+01 -4.9943939208984375e+01 -6.7498565673828125e+01)(-9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(-9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(-1.5085441589355469e+01 -4.9943939208984375e+01 -6.7498565673828125e+01)(-1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(-2.8134904861450195e+01 -5.1988754272460938e+01 -6.7498565673828125e+01)(-2.9435876846313477e+01 -4.3365165710449219e+01 -6.7498565673828125e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 -6.7498565673828125e+01)(-9.7906694412231445e+00 -5.8311458587646484e+01 -7.2270561218261719e+01)(-2.2351741790771484e-07 -5.9113475799560547e+01 -6.7498565673828125e+01)(-9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(-1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(-2.2348247528076172e+01 -5.4565170288085938e+01 -7.2622344970703125e+01)(-9.7906694412231445e+00 -5.8311458587646484e+01 -7.2270561218261719e+01)(-1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(-9.7906694412231445e+00 -5.8311458587646484e+01 -7.2270561218261719e+01)(-9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(-2.8134904861450195e+01 -5.1988754272460938e+01 -6.7498565673828125e+01)(-3.6138843536376953e+01 -4.6885505676269531e+01 -7.2451026916503906e+01)(-2.2348247528076172e+01 -5.4565170288085938e+01 -7.2622344970703125e+01)(-2.8134904861450195e+01 -5.1988754272460938e+01 -6.7498565673828125e+01)(-2.2348247528076172e+01 -5.4565170288085938e+01 -7.2622344970703125e+01)(-1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 -6.7498565673828125e+01)(-3.6138843536376953e+01 -4.6885505676269531e+01 -7.2451026916503906e+01)(-2.8134904861450195e+01 -5.1988754272460938e+01 -6.7498565673828125e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 -6.7498565673828125e+01)(-3.6138843536376953e+01 -4.6885505676269531e+01 -7.2451026916503906e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 -6.7498565673828125e+01)(-4.9487823486328125e+01 -3.2332008361816406e+01 -6.7498565673828125e+01)(-4.7330497741699219e+01 -3.5073825836181641e+01 -7.2938644409179688e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 -6.7498565673828125e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 -6.7498565673828125e+01)(-4.7330497741699219e+01 -3.5073825836181641e+01 -7.2938644409179688e+01)(-3.6138843536376953e+01 -4.6885505676269531e+01 -7.2451026916503906e+01)(-5.4134544372558594e+01 -2.3745601654052734e+01 -6.7498565673828125e+01)(-5.4145839691162109e+01 -2.3709337234497070e+01 -7.2352088928222656e+01)(-4.9487823486328125e+01 -3.2332008361816406e+01 -6.7498565673828125e+01)(-4.9487823486328125e+01 -3.2332008361816406e+01 -6.7498565673828125e+01)(-5.4145839691162109e+01 -2.3709337234497070e+01 -7.2352088928222656e+01)(-4.7330497741699219e+01 -3.5073825836181641e+01 -7.2938644409179688e+01)(-5.7304618835449219e+01 -1.4511500358581543e+01 -6.7498565673828125e+01)(-5.7781406402587891e+01 -1.1828025817871094e+01 -7.2693405151367188e+01)(-5.4145839691162109e+01 -2.3709337234497070e+01 -7.2352088928222656e+01)(-5.7304618835449219e+01 -1.4511500358581543e+01 -6.7498565673828125e+01)(-5.4145839691162109e+01 -2.3709337234497070e+01 -7.2352088928222656e+01)(-5.4134544372558594e+01 -2.3745601654052734e+01 -6.7498565673828125e+01)(-5.9270816802978516e+01 6.9417434930801392e-01 -6.7501190185546875e+01)(-5.8444828033447266e+01 -9.2606490850448608e-01 -7.4980819702148438e+01)(-5.7781406402587891e+01 -1.1828025817871094e+01 -7.2693405151367188e+01)(-5.9270816802978516e+01 6.9417434930801392e-01 -6.7501190185546875e+01)(-5.7781406402587891e+01 -1.1828025817871094e+01 -7.2693405151367188e+01)(-5.7304618835449219e+01 -1.4511500358581543e+01 -6.7498565673828125e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 -6.7498565673828125e+01)(-5.7927398681640625e+01 1.1083328247070312e+01 -7.2544517517089844e+01)(-5.9270816802978516e+01 6.9417434930801392e-01 -6.7501190185546875e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 -6.7498565673828125e+01)(-5.5281845092773438e+01 2.0509380340576172e+01 -7.2851737976074219e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 -6.7498565673828125e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 -6.7498565673828125e+01)(-5.5281845092773438e+01 2.0509380340576172e+01 -7.2851737976074219e+01)(-5.7927398681640625e+01 1.1083328247070312e+01 -7.2544517517089844e+01)(-4.5888675689697266e+01 3.7789882659912109e+01 -6.7503952026367188e+01)(-4.7404350280761719e+01 3.5440704345703125e+01 -7.2718658447265625e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 -6.7498565673828125e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 -6.7498565673828125e+01)(-4.7404350280761719e+01 3.5440704345703125e+01 -7.2718658447265625e+01)(-5.5281845092773438e+01 2.0509380340576172e+01 -7.2851737976074219e+01)(-3.2004390716552734e+01 4.9937446594238281e+01 -6.7502517700195312e+01)(-3.4456279754638672e+01 4.7583747863769531e+01 -7.3154273986816406e+01)(-4.5888675689697266e+01 3.7789882659912109e+01 -6.7503952026367188e+01)(-1.2739451408386230e+01 5.8025543212890625e+01 -6.7506072998046875e+01)(-2.3177173614501953e+01 5.4195945739746094e+01 -7.2750175476074219e+01)(-3.2004390716552734e+01 4.9937446594238281e+01 -6.7502517700195312e+01)(9.7297582626342773e+00 5.8307228088378906e+01 -6.7498565673828125e+01)(6.4099183082580566e+00 5.8869350433349609e+01 -7.2879402160644531e+01)(-8.5918341937940568e-05 5.9113655090332031e+01 -6.7498565673828125e+01)(1.9194114685058594e+01 5.5910552978515625e+01 -6.7498565673828125e+01)(2.2348196029663086e+01 5.4565196990966797e+01 -7.2622314453125000e+01)(6.4099183082580566e+00 5.8869350433349609e+01 -7.2879402160644531e+01)(1.9194114685058594e+01 5.5910552978515625e+01 -6.7498565673828125e+01)(6.4099183082580566e+00 5.8869350433349609e+01 -7.2879402160644531e+01)(9.7297582626342773e+00 5.8307228088378906e+01 -6.7498565673828125e+01)(2.8134902954101562e+01 5.1988746643066406e+01 -6.7498565673828125e+01)(3.6138965606689453e+01 4.6885414123535156e+01 -7.2451011657714844e+01)(2.2348196029663086e+01 5.4565196990966797e+01 -7.2622314453125000e+01)(2.8134902954101562e+01 5.1988746643066406e+01 -6.7498565673828125e+01)(2.2348196029663086e+01 5.4565196990966797e+01 -7.2622314453125000e+01)(1.9194114685058594e+01 5.5910552978515625e+01 -6.7498565673828125e+01)(3.6308246612548828e+01 4.6648826599121094e+01 -6.7498565673828125e+01)(3.6138965606689453e+01 4.6885414123535156e+01 -7.2451011657714844e+01)(2.8134902954101562e+01 5.1988746643066406e+01 -6.7498565673828125e+01)(4.3491195678710938e+01 4.0036464691162109e+01 -6.7498565673828125e+01)(3.6138965606689453e+01 4.6885414123535156e+01 -7.2451011657714844e+01)(3.6308246612548828e+01 4.6648826599121094e+01 -6.7498565673828125e+01)(5.3122943878173828e+01 2.6535037994384766e+01 -6.7508003234863281e+01)(4.7330486297607422e+01 3.5073848724365234e+01 -7.2938621520996094e+01)(4.3491195678710938e+01 4.0036464691162109e+01 -6.7498565673828125e+01)(4.3491195678710938e+01 4.0036464691162109e+01 -6.7498565673828125e+01)(4.7330486297607422e+01 3.5073848724365234e+01 -7.2938621520996094e+01)(3.6138965606689453e+01 4.6885414123535156e+01 -7.2451011657714844e+01)(5.8737361907958984e+01 8.8227424621582031e+00 -6.7502136230468750e+01)(5.7711753845214844e+01 1.0754415512084961e+01 -7.4302047729492188e+01)(5.3122943878173828e+01 2.6535037994384766e+01 -6.7508003234863281e+01)(3.2004364013671875e+01 -4.9937469482421875e+01 -6.7502517700195312e+01)(3.4456329345703125e+01 -4.7583698272705078e+01 -7.3154296875000000e+01)(4.3129840850830078e+01 -4.0609245300292969e+01 -6.7508964538574219e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(2.3177042007446289e+01 -5.4195999145507812e+01 -7.2750175476074219e+01)(3.2004364013671875e+01 -4.9937469482421875e+01 -6.7502517700195312e+01)(1.2494850158691406e+01 -5.7657321929931641e+01 -7.2585273742675781e+01)(2.3177042007446289e+01 -5.4195999145507812e+01 -7.2750175476074219e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(1.2494850158691406e+01 -5.7657321929931641e+01 -7.2585273742675781e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(-9.7906694412231445e+00 -5.8311458587646484e+01 -7.2270561218261719e+01)(1.9323019981384277e+00 -5.8915500640869141e+01 -7.3247673034667969e+01)(-2.2351741790771484e-07 -5.9113475799560547e+01 -6.7498565673828125e+01)(-2.2351741790771484e-07 -5.9113475799560547e+01 -6.7498565673828125e+01)(1.9323019981384277e+00 -5.8915500640869141e+01 -7.3247673034667969e+01)(9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(1.9323019981384277e+00 -5.8915500640869141e+01 -7.3247673034667969e+01)(1.2494850158691406e+01 -5.7657321929931641e+01 -7.2585273742675781e+01)(-8.5918341937940568e-05 5.9113655090332031e+01 -6.7498565673828125e+01)(6.4099183082580566e+00 5.8869350433349609e+01 -7.2879402160644531e+01)(-1.2739451408386230e+01 5.8025543212890625e+01 -6.7506072998046875e+01)(-1.1507828712463379e+01 5.6915573120117188e+01 -7.4993659973144531e+01)(-1.2739451408386230e+01 5.8025543212890625e+01 -6.7506072998046875e+01)(6.4099183082580566e+00 5.8869350433349609e+01 -7.2879402160644531e+01)(-4.7172904014587402e+00 5.5282405853271484e+01 -7.7941841125488281e+01)(2.6710214614868164e+00 5.2546604156494141e+01 -7.9278800964355469e+01)(-2.1097738265991211e+01 4.9467334747314453e+01 -7.8963294982910156e+01)(-2.3177173614501953e+01 5.4195945739746094e+01 -7.2750175476074219e+01)(-1.2739451408386230e+01 5.8025543212890625e+01 -6.7506072998046875e+01)(-1.1507828712463379e+01 5.6915573120117188e+01 -7.4993659973144531e+01)(-3.4456279754638672e+01 4.7583747863769531e+01 -7.3154273986816406e+01)(-3.2004390716552734e+01 4.9937446594238281e+01 -6.7502517700195312e+01)(-2.3177173614501953e+01 5.4195945739746094e+01 -7.2750175476074219e+01)(-3.9999397277832031e+01 3.9407810211181641e+01 -7.7454917907714844e+01)(-2.1097738265991211e+01 4.9467334747314453e+01 -7.8963294982910156e+01)(-3.8513198852539062e+01 3.4601787567138672e+01 -7.9253234863281250e+01)(-4.7404350280761719e+01 3.5440704345703125e+01 -7.2718658447265625e+01)(-4.5888675689697266e+01 3.7789882659912109e+01 -6.7503952026367188e+01)(-3.4456279754638672e+01 4.7583747863769531e+01 -7.3154273986816406e+01)(-3.9999397277832031e+01 3.9407810211181641e+01 -7.7454917907714844e+01)(-3.8513198852539062e+01 3.4601787567138672e+01 -7.9253234863281250e+01)(-4.2718048095703125e+01 2.4606983184814453e+01 -7.9777572631835938e+01)(-3.9999397277832031e+01 3.9407810211181641e+01 -7.7454917907714844e+01)(-4.2718048095703125e+01 2.4606983184814453e+01 -7.9777572631835938e+01)(-4.9171295166015625e+01 2.7448217391967773e+01 -7.7235221862792969e+01)(-4.9171295166015625e+01 2.7448217391967773e+01 -7.7235221862792969e+01)(-4.2718048095703125e+01 2.4606983184814453e+01 -7.9777572631835938e+01)(-5.0308540344238281e+01 1.2309687614440918e+01 -7.9380371093750000e+01)(-4.9171295166015625e+01 2.7448217391967773e+01 -7.7235221862792969e+01)(-5.0308540344238281e+01 1.2309687614440918e+01 -7.9380371093750000e+01)(-5.4180229187011719e+01 1.4528958320617676e+01 -7.7502716064453125e+01)(-1.1507828712463379e+01 5.6915573120117188e+01 -7.4993659973144531e+01)(-4.7172904014587402e+00 5.5282405853271484e+01 -7.7941841125488281e+01)(-2.1097738265991211e+01 4.9467334747314453e+01 -7.8963294982910156e+01)(-1.1507828712463379e+01 5.6915573120117188e+01 -7.4993659973144531e+01)(-2.1097738265991211e+01 4.9467334747314453e+01 -7.8963294982910156e+01)(-2.5244203567504883e+01 5.1372554779052734e+01 -7.6198684692382812e+01)(-2.5244203567504883e+01 5.1372554779052734e+01 -7.6198684692382812e+01)(-2.1097738265991211e+01 4.9467334747314453e+01 -7.8963294982910156e+01)(-3.9999397277832031e+01 3.9407810211181641e+01 -7.7454917907714844e+01)(6.4099183082580566e+00 5.8869350433349609e+01 -7.2879402160644531e+01)(-4.7172904014587402e+00 5.5282405853271484e+01 -7.7941841125488281e+01)(-1.1507828712463379e+01 5.6915573120117188e+01 -7.4993659973144531e+01)(-1.1507828712463379e+01 5.6915573120117188e+01 -7.4993659973144531e+01)(-2.5244203567504883e+01 5.1372554779052734e+01 -7.6198684692382812e+01)(-2.3177173614501953e+01 5.4195945739746094e+01 -7.2750175476074219e+01)(-2.3177173614501953e+01 5.4195945739746094e+01 -7.2750175476074219e+01)(-2.5244203567504883e+01 5.1372554779052734e+01 -7.6198684692382812e+01)(-3.4456279754638672e+01 4.7583747863769531e+01 -7.3154273986816406e+01)(-3.4456279754638672e+01 4.7583747863769531e+01 -7.3154273986816406e+01)(-2.5244203567504883e+01 5.1372554779052734e+01 -7.6198684692382812e+01)(-3.9999397277832031e+01 3.9407810211181641e+01 -7.7454917907714844e+01)(-3.4456279754638672e+01 4.7583747863769531e+01 -7.3154273986816406e+01)(-3.9999397277832031e+01 3.9407810211181641e+01 -7.7454917907714844e+01)(-4.7404350280761719e+01 3.5440704345703125e+01 -7.2718658447265625e+01)(-4.7404350280761719e+01 3.5440704345703125e+01 -7.2718658447265625e+01)(-3.9999397277832031e+01 3.9407810211181641e+01 -7.7454917907714844e+01)(-4.9171295166015625e+01 2.7448217391967773e+01 -7.7235221862792969e+01)(-4.7404350280761719e+01 3.5440704345703125e+01 -7.2718658447265625e+01)(-4.9171295166015625e+01 2.7448217391967773e+01 -7.7235221862792969e+01)(-5.5281845092773438e+01 2.0509380340576172e+01 -7.2851737976074219e+01)(-5.5281845092773438e+01 2.0509380340576172e+01 -7.2851737976074219e+01)(-4.9171295166015625e+01 2.7448217391967773e+01 -7.7235221862792969e+01)(-5.4180229187011719e+01 1.4528958320617676e+01 -7.7502716064453125e+01)(-5.7927398681640625e+01 1.1083328247070312e+01 -7.2544517517089844e+01)(-5.5281845092773438e+01 2.0509380340576172e+01 -7.2851737976074219e+01)(-5.4180229187011719e+01 1.4528958320617676e+01 -7.7502716064453125e+01)(-5.8444828033447266e+01 -9.2606490850448608e-01 -7.4980819702148438e+01)(-5.7927398681640625e+01 1.1083328247070312e+01 -7.2544517517089844e+01)(-5.4180229187011719e+01 1.4528958320617676e+01 -7.7502716064453125e+01)(-5.3303211212158203e+01 -1.5197356939315796e+00 -7.9300216674804688e+01)(-5.4180229187011719e+01 1.4528958320617676e+01 -7.7502716064453125e+01)(-5.0308540344238281e+01 1.2309687614440918e+01 -7.9380371093750000e+01)(-5.8444828033447266e+01 -9.2606490850448608e-01 -7.4980819702148438e+01)(-5.9270816802978516e+01 6.9417434930801392e-01 -6.7501190185546875e+01)(-5.7927398681640625e+01 1.1083328247070312e+01 -7.2544517517089844e+01)(-5.3303211212158203e+01 -1.5197356939315796e+00 -7.9300216674804688e+01)(-5.8444828033447266e+01 -9.2606490850448608e-01 -7.4980819702148438e+01)(-5.4180229187011719e+01 1.4528958320617676e+01 -7.7502716064453125e+01)(1.3720057487487793e+01 5.4596984863281250e+01 -7.7399291992187500e+01)(-4.7172904014587402e+00 5.5282405853271484e+01 -7.7941841125488281e+01)(6.4099183082580566e+00 5.8869350433349609e+01 -7.2879402160644531e+01)(5.8737361907958984e+01 8.8227424621582031e+00 -6.7502136230468750e+01)(5.8385581970214844e+01 5.1133763790130615e-01 -7.4561111450195312e+01)(5.7711753845214844e+01 1.0754415512084961e+01 -7.4302047729492188e+01)(5.3674057006835938e+01 2.2434268951416016e+01 -7.4844566345214844e+01)(5.3122943878173828e+01 2.6535037994384766e+01 -6.7508003234863281e+01)(5.7711753845214844e+01 1.0754415512084961e+01 -7.4302047729492188e+01)(4.7330486297607422e+01 3.5073848724365234e+01 -7.2938621520996094e+01)(5.3122943878173828e+01 2.6535037994384766e+01 -6.7508003234863281e+01)(5.3674057006835938e+01 2.2434268951416016e+01 -7.4844566345214844e+01)(5.1600791931152344e+01 1.5154614448547363e+01 -7.9038978576660156e+01)(3.8718620300292969e+01 3.0422727584838867e+01 -7.9752891540527344e+01)(4.8368740081787109e+01 2.8473430633544922e+01 -7.7338874816894531e+01)(3.8718620300292969e+01 3.0422727584838867e+01 -7.9752891540527344e+01)(4.0011470794677734e+01 3.9556972503662109e+01 -7.7306358337402344e+01)(4.8368740081787109e+01 2.8473430633544922e+01 -7.7338874816894531e+01)(3.8718620300292969e+01 3.0422727584838867e+01 -7.9752891540527344e+01)(2.3740314483642578e+01 4.6783874511718750e+01 -7.9182456970214844e+01)(4.0011470794677734e+01 3.9556972503662109e+01 -7.7306358337402344e+01)(4.0011470794677734e+01 3.9556972503662109e+01 -7.7306358337402344e+01)(2.3740314483642578e+01 4.6783874511718750e+01 -7.9182456970214844e+01)(2.7648452758789062e+01 4.9151039123535156e+01 -7.7135604858398438e+01)(2.6710214614868164e+00 5.2546604156494141e+01 -7.9278800964355469e+01)(1.3720057487487793e+01 5.4596984863281250e+01 -7.7399291992187500e+01)(2.3740314483642578e+01 4.6783874511718750e+01 -7.9182456970214844e+01)(2.3740314483642578e+01 4.6783874511718750e+01 -7.9182456970214844e+01)(1.3720057487487793e+01 5.4596984863281250e+01 -7.7399291992187500e+01)(2.7648452758789062e+01 4.9151039123535156e+01 -7.7135604858398438e+01)(5.8385581970214844e+01 5.1133763790130615e-01 -7.4561111450195312e+01)(5.3096073150634766e+01 -3.6296749114990234e-01 -7.9456657409667969e+01)(5.7711753845214844e+01 1.0754415512084961e+01 -7.4302047729492188e+01)(5.7711753845214844e+01 1.0754415512084961e+01 -7.4302047729492188e+01)(5.3096073150634766e+01 -3.6296749114990234e-01 -7.9456657409667969e+01)(5.1600791931152344e+01 1.5154614448547363e+01 -7.9038978576660156e+01)(5.7711753845214844e+01 1.0754415512084961e+01 -7.4302047729492188e+01)(5.1600791931152344e+01 1.5154614448547363e+01 -7.9038978576660156e+01)(5.3674057006835938e+01 2.2434268951416016e+01 -7.4844566345214844e+01)(5.3674057006835938e+01 2.2434268951416016e+01 -7.4844566345214844e+01)(5.1600791931152344e+01 1.5154614448547363e+01 -7.9038978576660156e+01)(4.8368740081787109e+01 2.8473430633544922e+01 -7.7338874816894531e+01)(5.3674057006835938e+01 2.2434268951416016e+01 -7.4844566345214844e+01)(4.8368740081787109e+01 2.8473430633544922e+01 -7.7338874816894531e+01)(4.7330486297607422e+01 3.5073848724365234e+01 -7.2938621520996094e+01)(4.7330486297607422e+01 3.5073848724365234e+01 -7.2938621520996094e+01)(4.8368740081787109e+01 2.8473430633544922e+01 -7.7338874816894531e+01)(4.0011470794677734e+01 3.9556972503662109e+01 -7.7306358337402344e+01)(4.7330486297607422e+01 3.5073848724365234e+01 -7.2938621520996094e+01)(4.0011470794677734e+01 3.9556972503662109e+01 -7.7306358337402344e+01)(3.6138965606689453e+01 4.6885414123535156e+01 -7.2451011657714844e+01)(3.6138965606689453e+01 4.6885414123535156e+01 -7.2451011657714844e+01)(4.0011470794677734e+01 3.9556972503662109e+01 -7.7306358337402344e+01)(2.7648452758789062e+01 4.9151039123535156e+01 -7.7135604858398438e+01)(3.6138965606689453e+01 4.6885414123535156e+01 -7.2451011657714844e+01)(2.7648452758789062e+01 4.9151039123535156e+01 -7.7135604858398438e+01)(2.2348196029663086e+01 5.4565196990966797e+01 -7.2622314453125000e+01)(2.2348196029663086e+01 5.4565196990966797e+01 -7.2622314453125000e+01)(2.7648452758789062e+01 4.9151039123535156e+01 -7.7135604858398438e+01)(1.3720057487487793e+01 5.4596984863281250e+01 -7.7399291992187500e+01)(2.2348196029663086e+01 5.4565196990966797e+01 -7.2622314453125000e+01)(1.3720057487487793e+01 5.4596984863281250e+01 -7.7399291992187500e+01)(6.4099183082580566e+00 5.8869350433349609e+01 -7.2879402160644531e+01)(-4.7172904014587402e+00 5.5282405853271484e+01 -7.7941841125488281e+01)(1.3720057487487793e+01 5.4596984863281250e+01 -7.7399291992187500e+01)(2.6710214614868164e+00 5.2546604156494141e+01 -7.9278800964355469e+01)(5.8737361907958984e+01 8.8227424621582031e+00 -6.7502136230468750e+01)(5.8623455047607422e+01 -9.3379650115966797e+00 -6.7507263183593750e+01)(5.8385581970214844e+01 5.1133763790130615e-01 -7.4561111450195312e+01)(5.6774669647216797e+01 -1.3042372703552246e+01 -7.4913841247558594e+01)(5.3096073150634766e+01 -3.6296749114990234e-01 -7.9456657409667969e+01)(5.8385581970214844e+01 5.1133763790130615e-01 -7.4561111450195312e+01)(1.2220088958740234e+01 -5.4748680114746094e+01 -7.7545875549316406e+01)(-2.5216124057769775e+00 -5.3564750671386719e+01 -7.9069831848144531e+01)(1.7997463226318359e+01 -4.7868011474609375e+01 -7.9523223876953125e+01)(1.2220088958740234e+01 -5.4748680114746094e+01 -7.7545875549316406e+01)(1.7997463226318359e+01 -4.7868011474609375e+01 -7.9523223876953125e+01)(3.0772966384887695e+01 -4.4829711914062500e+01 -7.8543975830078125e+01)(3.4456329345703125e+01 -4.7583698272705078e+01 -7.3154296875000000e+01)(3.2004364013671875e+01 -4.9937469482421875e+01 -6.7502517700195312e+01)(2.3177042007446289e+01 -5.4195999145507812e+01 -7.2750175476074219e+01)(4.1612697601318359e+01 -4.0446895599365234e+01 -7.5178771972656250e+01)(4.3129840850830078e+01 -4.0609245300292969e+01 -6.7508964538574219e+01)(3.4456329345703125e+01 -4.7583698272705078e+01 -7.3154296875000000e+01)(5.1330142974853516e+01 -2.8399372100830078e+01 -7.3599784851074219e+01)(4.9537189483642578e+01 -3.2563251495361328e+01 -6.7515907287597656e+01)(4.1612697601318359e+01 -4.0446895599365234e+01 -7.5178771972656250e+01)(4.1612697601318359e+01 -4.0446895599365234e+01 -7.5178771972656250e+01)(4.9537189483642578e+01 -3.2563251495361328e+01 -6.7515907287597656e+01)(4.3129840850830078e+01 -4.0609245300292969e+01 -6.7508964538574219e+01)(4.0109130859375000e+01 -3.5608024597167969e+01 -7.8933006286621094e+01)(4.2718044281005859e+01 -2.4606979370117188e+01 -7.9777572631835938e+01)(4.7876430511474609e+01 -2.9096420288085938e+01 -7.7469024658203125e+01)(4.7876430511474609e+01 -2.9096420288085938e+01 -7.7469024658203125e+01)(4.2718044281005859e+01 -2.4606979370117188e+01 -7.9777572631835938e+01)(5.1037162780761719e+01 -9.4495458602905273e+00 -7.9403427124023438e+01)(4.7876430511474609e+01 -2.9096420288085938e+01 -7.7469024658203125e+01)(5.1037162780761719e+01 -9.4495458602905273e+00 -7.9403427124023438e+01)(5.3152538299560547e+01 -1.7990436553955078e+01 -7.7552360534667969e+01)(1.9323019981384277e+00 -5.8915500640869141e+01 -7.3247673034667969e+01)(-2.5216124057769775e+00 -5.3564750671386719e+01 -7.9069831848144531e+01)(1.2220088958740234e+01 -5.4748680114746094e+01 -7.7545875549316406e+01)(2.5244182586669922e+01 -5.1372562408447266e+01 -7.6198692321777344e+01)(1.2220088958740234e+01 -5.4748680114746094e+01 -7.7545875549316406e+01)(3.0772966384887695e+01 -4.4829711914062500e+01 -7.8543975830078125e+01)(2.5244182586669922e+01 -5.1372562408447266e+01 -7.6198692321777344e+01)(3.0772966384887695e+01 -4.4829711914062500e+01 -7.8543975830078125e+01)(4.1612697601318359e+01 -4.0446895599365234e+01 -7.5178771972656250e+01)(4.1612697601318359e+01 -4.0446895599365234e+01 -7.5178771972656250e+01)(3.0772966384887695e+01 -4.4829711914062500e+01 -7.8543975830078125e+01)(4.0109130859375000e+01 -3.5608024597167969e+01 -7.8933006286621094e+01)(4.1612697601318359e+01 -4.0446895599365234e+01 -7.5178771972656250e+01)(4.0109130859375000e+01 -3.5608024597167969e+01 -7.8933006286621094e+01)(4.7876430511474609e+01 -2.9096420288085938e+01 -7.7469024658203125e+01)(1.9323019981384277e+00 -5.8915500640869141e+01 -7.3247673034667969e+01)(1.2220088958740234e+01 -5.4748680114746094e+01 -7.7545875549316406e+01)(1.2494850158691406e+01 -5.7657321929931641e+01 -7.2585273742675781e+01)(1.2494850158691406e+01 -5.7657321929931641e+01 -7.2585273742675781e+01)(1.2220088958740234e+01 -5.4748680114746094e+01 -7.7545875549316406e+01)(2.5244182586669922e+01 -5.1372562408447266e+01 -7.6198692321777344e+01)(1.2494850158691406e+01 -5.7657321929931641e+01 -7.2585273742675781e+01)(2.5244182586669922e+01 -5.1372562408447266e+01 -7.6198692321777344e+01)(2.3177042007446289e+01 -5.4195999145507812e+01 -7.2750175476074219e+01)(2.3177042007446289e+01 -5.4195999145507812e+01 -7.2750175476074219e+01)(2.5244182586669922e+01 -5.1372562408447266e+01 -7.6198692321777344e+01)(3.4456329345703125e+01 -4.7583698272705078e+01 -7.3154296875000000e+01)(3.4456329345703125e+01 -4.7583698272705078e+01 -7.3154296875000000e+01)(2.5244182586669922e+01 -5.1372562408447266e+01 -7.6198692321777344e+01)(4.1612697601318359e+01 -4.0446895599365234e+01 -7.5178771972656250e+01)(4.1612697601318359e+01 -4.0446895599365234e+01 -7.5178771972656250e+01)(4.7876430511474609e+01 -2.9096420288085938e+01 -7.7469024658203125e+01)(5.1330142974853516e+01 -2.8399372100830078e+01 -7.3599784851074219e+01)(5.1330142974853516e+01 -2.8399372100830078e+01 -7.3599784851074219e+01)(4.7876430511474609e+01 -2.9096420288085938e+01 -7.7469024658203125e+01)(5.3152538299560547e+01 -1.7990436553955078e+01 -7.7552360534667969e+01)(5.1330142974853516e+01 -2.8399372100830078e+01 -7.3599784851074219e+01)(5.3152538299560547e+01 -1.7990436553955078e+01 -7.7552360534667969e+01)(5.6774669647216797e+01 -1.3042372703552246e+01 -7.4913841247558594e+01)(5.6774669647216797e+01 -1.3042372703552246e+01 -7.4913841247558594e+01)(5.8623455047607422e+01 -9.3379650115966797e+00 -6.7507263183593750e+01)(5.4630344390869141e+01 -2.2933677673339844e+01 -6.7513114929199219e+01)(5.6774669647216797e+01 -1.3042372703552246e+01 -7.4913841247558594e+01)(5.4630344390869141e+01 -2.2933677673339844e+01 -6.7513114929199219e+01)(5.1330142974853516e+01 -2.8399372100830078e+01 -7.3599784851074219e+01)(5.1330142974853516e+01 -2.8399372100830078e+01 -7.3599784851074219e+01)(5.4630344390869141e+01 -2.2933677673339844e+01 -6.7513114929199219e+01)(4.9537189483642578e+01 -3.2563251495361328e+01 -6.7515907287597656e+01)(5.8385581970214844e+01 5.1133763790130615e-01 -7.4561111450195312e+01)(5.8623455047607422e+01 -9.3379650115966797e+00 -6.7507263183593750e+01)(5.6774669647216797e+01 -1.3042372703552246e+01 -7.4913841247558594e+01)(5.3096073150634766e+01 -3.6296749114990234e-01 -7.9456657409667969e+01)(5.6774669647216797e+01 -1.3042372703552246e+01 -7.4913841247558594e+01)(5.3152538299560547e+01 -1.7990436553955078e+01 -7.7552360534667969e+01)(5.3096073150634766e+01 -3.6296749114990234e-01 -7.9456657409667969e+01)(5.3152538299560547e+01 -1.7990436553955078e+01 -7.7552360534667969e+01)(5.1037162780761719e+01 -9.4495458602905273e+00 -7.9403427124023438e+01)(-1.3883019447326660e+01 -5.4547595977783203e+01 -7.7400062561035156e+01)(1.9323019981384277e+00 -5.8915500640869141e+01 -7.3247673034667969e+01)(-9.7906694412231445e+00 -5.8311458587646484e+01 -7.2270561218261719e+01)(-1.3883019447326660e+01 -5.4547595977783203e+01 -7.7400062561035156e+01)(-2.5216124057769775e+00 -5.3564750671386719e+01 -7.9069831848144531e+01)(1.9323019981384277e+00 -5.8915500640869141e+01 -7.3247673034667969e+01)(-5.3756050109863281e+01 -1.6050376892089844e+01 -7.7561164855957031e+01)(-5.3303211212158203e+01 -1.5197356939315796e+00 -7.9300216674804688e+01)(-4.8352405548095703e+01 -1.8693258285522461e+01 -7.9331649780273438e+01)(-5.3756050109863281e+01 -1.6050376892089844e+01 -7.7561164855957031e+01)(-4.8352405548095703e+01 -1.8693258285522461e+01 -7.9331649780273438e+01)(-4.8368755340576172e+01 -2.8473442077636719e+01 -7.7338867187500000e+01)(-4.8352405548095703e+01 -1.8693258285522461e+01 -7.9331649780273438e+01)(-3.8200416564941406e+01 -3.5100376129150391e+01 -7.9250900268554688e+01)(-4.8368755340576172e+01 -2.8473442077636719e+01 -7.7338867187500000e+01)(-3.8200416564941406e+01 -3.5100376129150391e+01 -7.9250900268554688e+01)(-4.0011428833007812e+01 -3.9557006835937500e+01 -7.7306365966796875e+01)(-4.8368755340576172e+01 -2.8473442077636719e+01 -7.7338867187500000e+01)(-3.8200416564941406e+01 -3.5100376129150391e+01 -7.9250900268554688e+01)(-2.4934911727905273e+01 -4.2897701263427734e+01 -7.9719451904296875e+01)(-4.0011428833007812e+01 -3.9557006835937500e+01 -7.7306365966796875e+01)(-4.0011428833007812e+01 -3.9557006835937500e+01 -7.7306365966796875e+01)(-2.4934911727905273e+01 -4.2897701263427734e+01 -7.9719451904296875e+01)(-2.7648481369018555e+01 -4.9151012420654297e+01 -7.7135620117187500e+01)(-2.5216124057769775e+00 -5.3564750671386719e+01 -7.9069831848144531e+01)(-1.3883019447326660e+01 -5.4547595977783203e+01 -7.7400062561035156e+01)(-2.4934911727905273e+01 -4.2897701263427734e+01 -7.9719451904296875e+01)(-2.4934911727905273e+01 -4.2897701263427734e+01 -7.9719451904296875e+01)(-1.3883019447326660e+01 -5.4547595977783203e+01 -7.7400062561035156e+01)(-2.7648481369018555e+01 -4.9151012420654297e+01 -7.7135620117187500e+01)(-5.8444828033447266e+01 -9.2606490850448608e-01 -7.4980819702148438e+01)(-5.3303211212158203e+01 -1.5197356939315796e+00 -7.9300216674804688e+01)(-5.3756050109863281e+01 -1.6050376892089844e+01 -7.7561164855957031e+01)(-5.7781406402587891e+01 -1.1828025817871094e+01 -7.2693405151367188e+01)(-5.8444828033447266e+01 -9.2606490850448608e-01 -7.4980819702148438e+01)(-5.3756050109863281e+01 -1.6050376892089844e+01 -7.7561164855957031e+01)(-5.7781406402587891e+01 -1.1828025817871094e+01 -7.2693405151367188e+01)(-5.3756050109863281e+01 -1.6050376892089844e+01 -7.7561164855957031e+01)(-5.4145839691162109e+01 -2.3709337234497070e+01 -7.2352088928222656e+01)(-5.4145839691162109e+01 -2.3709337234497070e+01 -7.2352088928222656e+01)(-5.3756050109863281e+01 -1.6050376892089844e+01 -7.7561164855957031e+01)(-4.8368755340576172e+01 -2.8473442077636719e+01 -7.7338867187500000e+01)(-5.4145839691162109e+01 -2.3709337234497070e+01 -7.2352088928222656e+01)(-4.8368755340576172e+01 -2.8473442077636719e+01 -7.7338867187500000e+01)(-4.7330497741699219e+01 -3.5073825836181641e+01 -7.2938644409179688e+01)(-4.7330497741699219e+01 -3.5073825836181641e+01 -7.2938644409179688e+01)(-4.8368755340576172e+01 -2.8473442077636719e+01 -7.7338867187500000e+01)(-4.0011428833007812e+01 -3.9557006835937500e+01 -7.7306365966796875e+01)(-4.7330497741699219e+01 -3.5073825836181641e+01 -7.2938644409179688e+01)(-4.0011428833007812e+01 -3.9557006835937500e+01 -7.7306365966796875e+01)(-3.6138843536376953e+01 -4.6885505676269531e+01 -7.2451026916503906e+01)(-3.6138843536376953e+01 -4.6885505676269531e+01 -7.2451026916503906e+01)(-4.0011428833007812e+01 -3.9557006835937500e+01 -7.7306365966796875e+01)(-2.7648481369018555e+01 -4.9151012420654297e+01 -7.7135620117187500e+01)(-3.6138843536376953e+01 -4.6885505676269531e+01 -7.2451026916503906e+01)(-2.7648481369018555e+01 -4.9151012420654297e+01 -7.7135620117187500e+01)(-2.2348247528076172e+01 -5.4565170288085938e+01 -7.2622344970703125e+01)(-2.2348247528076172e+01 -5.4565170288085938e+01 -7.2622344970703125e+01)(-2.7648481369018555e+01 -4.9151012420654297e+01 -7.7135620117187500e+01)(-1.3883019447326660e+01 -5.4547595977783203e+01 -7.7400062561035156e+01)(-2.2348247528076172e+01 -5.4565170288085938e+01 -7.2622344970703125e+01)(-1.3883019447326660e+01 -5.4547595977783203e+01 -7.7400062561035156e+01)(-9.7906694412231445e+00 -5.8311458587646484e+01 -7.2270561218261719e+01)(-2.4934911727905273e+01 -4.2897701263427734e+01 -7.9719451904296875e+01)(-2.5461662292480469e+01 -2.1334600448608398e+01 -8.2633949279785156e+01)(-8.2224817276000977e+00 -3.3016044616699219e+01 -8.2765472412109375e+01)(-3.4029399871826172e+01 -3.4375946968793869e-02 -8.2788871765136719e+01)(-2.5461662292480469e+01 -2.1334600448608398e+01 -8.2633949279785156e+01)(-4.8352405548095703e+01 -1.8693258285522461e+01 -7.9331649780273438e+01)(-4.8352405548095703e+01 -1.8693258285522461e+01 -7.9331649780273438e+01)(-5.3303211212158203e+01 -1.5197356939315796e+00 -7.9300216674804688e+01)(-3.4029399871826172e+01 -3.4375946968793869e-02 -8.2788871765136719e+01)(-2.5461662292480469e+01 -2.1334600448608398e+01 -8.2633949279785156e+01)(-3.8200416564941406e+01 -3.5100376129150391e+01 -7.9250900268554688e+01)(-4.8352405548095703e+01 -1.8693258285522461e+01 -7.9331649780273438e+01)(-2.4934911727905273e+01 -4.2897701263427734e+01 -7.9719451904296875e+01)(-3.8200416564941406e+01 -3.5100376129150391e+01 -7.9250900268554688e+01)(-2.5461662292480469e+01 -2.1334600448608398e+01 -8.2633949279785156e+01)(-2.4934911727905273e+01 -4.2897701263427734e+01 -7.9719451904296875e+01)(-8.2224817276000977e+00 -3.3016044616699219e+01 -8.2765472412109375e+01)(-2.5216124057769775e+00 -5.3564750671386719e+01 -7.9069831848144531e+01)(-2.5216124057769775e+00 -5.3564750671386719e+01 -7.9069831848144531e+01)(-8.2224817276000977e+00 -3.3016044616699219e+01 -8.2765472412109375e+01)(6.4716777801513672e+00 -3.3632469177246094e+01 -8.2749229431152344e+01)(-2.5371067047119141e+01 2.2068271636962891e+01 -8.2622680664062500e+01)(-3.2144851684570312e+01 1.0007472038269043e+01 -8.2712356567382812e+01)(-4.2718048095703125e+01 2.4606983184814453e+01 -7.9777572631835938e+01)(-2.6129573822021484e+01 3.9024974822998047e+01 -8.0254318237304688e+01)(-8.3880968093872070e+00 3.3074172973632812e+01 -8.2730819702148438e+01)(-2.5371067047119141e+01 2.2068271636962891e+01 -8.2622680664062500e+01)(7.7833237648010254e+00 3.3029613494873047e+01 -8.2793380737304688e+01)(-8.3880968093872070e+00 3.3074172973632812e+01 -8.2730819702148438e+01)(2.6710214614868164e+00 5.2546604156494141e+01 -7.9278800964355469e+01)(-2.1097738265991211e+01 4.9467334747314453e+01 -7.8963294982910156e+01)(2.6710214614868164e+00 5.2546604156494141e+01 -7.9278800964355469e+01)(-8.3880968093872070e+00 3.3074172973632812e+01 -8.2730819702148438e+01)(-8.3880968093872070e+00 3.3074172973632812e+01 -8.2730819702148438e+01)(-2.6129573822021484e+01 3.9024974822998047e+01 -8.0254318237304688e+01)(-2.1097738265991211e+01 4.9467334747314453e+01 -7.8963294982910156e+01)(-2.1097738265991211e+01 4.9467334747314453e+01 -7.8963294982910156e+01)(-2.6129573822021484e+01 3.9024974822998047e+01 -8.0254318237304688e+01)(-3.8513198852539062e+01 3.4601787567138672e+01 -7.9253234863281250e+01)(-2.6129573822021484e+01 3.9024974822998047e+01 -8.0254318237304688e+01)(-2.5371067047119141e+01 2.2068271636962891e+01 -8.2622680664062500e+01)(-3.8513198852539062e+01 3.4601787567138672e+01 -7.9253234863281250e+01)(-4.2718048095703125e+01 2.4606983184814453e+01 -7.9777572631835938e+01)(-3.8513198852539062e+01 3.4601787567138672e+01 -7.9253234863281250e+01)(-2.5371067047119141e+01 2.2068271636962891e+01 -8.2622680664062500e+01)(-3.2144851684570312e+01 1.0007472038269043e+01 -8.2712356567382812e+01)(-5.0308540344238281e+01 1.2309687614440918e+01 -7.9380371093750000e+01)(-4.2718048095703125e+01 2.4606983184814453e+01 -7.9777572631835938e+01)(-5.3303211212158203e+01 -1.5197356939315796e+00 -7.9300216674804688e+01)(-5.0308540344238281e+01 1.2309687614440918e+01 -7.9380371093750000e+01)(-3.4029399871826172e+01 -3.4375946968793869e-02 -8.2788871765136719e+01)(-3.4029399871826172e+01 -3.4375946968793869e-02 -8.2788871765136719e+01)(-5.0308540344238281e+01 1.2309687614440918e+01 -7.9380371093750000e+01)(-3.2144851684570312e+01 1.0007472038269043e+01 -8.2712356567382812e+01)(5.1600791931152344e+01 1.5154614448547363e+01 -7.9038978576660156e+01)(5.3096073150634766e+01 -3.6296749114990234e-01 -7.9456657409667969e+01)(3.2580898284912109e+01 9.8442869186401367e+00 -8.2657539367675781e+01)(3.8718620300292969e+01 3.0422727584838867e+01 -7.9752891540527344e+01)(5.1600791931152344e+01 1.5154614448547363e+01 -7.9038978576660156e+01)(3.2580898284912109e+01 9.8442869186401367e+00 -8.2657539367675781e+01)(3.2580898284912109e+01 9.8442869186401367e+00 -8.2657539367675781e+01)(2.1415203094482422e+01 2.5792186737060547e+01 -8.2664016723632812e+01)(3.8718620300292969e+01 3.0422727584838867e+01 -7.9752891540527344e+01)(2.1415203094482422e+01 2.5792186737060547e+01 -8.2664016723632812e+01)(2.3740314483642578e+01 4.6783874511718750e+01 -7.9182456970214844e+01)(3.8718620300292969e+01 3.0422727584838867e+01 -7.9752891540527344e+01)(2.3740314483642578e+01 4.6783874511718750e+01 -7.9182456970214844e+01)(7.7833237648010254e+00 3.3029613494873047e+01 -8.2793380737304688e+01)(2.6710214614868164e+00 5.2546604156494141e+01 -7.9278800964355469e+01)(7.7833237648010254e+00 3.3029613494873047e+01 -8.2793380737304688e+01)(2.3740314483642578e+01 4.6783874511718750e+01 -7.9182456970214844e+01)(2.1415203094482422e+01 2.5792186737060547e+01 -8.2664016723632812e+01)(3.2311889648437500e+01 -8.3640584945678711e+00 -8.2669082641601562e+01)(3.2580898284912109e+01 9.8442869186401367e+00 -8.2657539367675781e+01)(5.3096073150634766e+01 -3.6296749114990234e-01 -7.9456657409667969e+01)(2.2905195236206055e+01 -2.4749971389770508e+01 -8.2658912658691406e+01)(3.2311889648437500e+01 -8.3640584945678711e+00 -8.2669082641601562e+01)(4.2718044281005859e+01 -2.4606979370117188e+01 -7.9777572631835938e+01)(1.7997463226318359e+01 -4.7868011474609375e+01 -7.9523223876953125e+01)(-2.5216124057769775e+00 -5.3564750671386719e+01 -7.9069831848144531e+01)(6.4716777801513672e+00 -3.3632469177246094e+01 -8.2749229431152344e+01)(6.4716777801513672e+00 -3.3632469177246094e+01 -8.2749229431152344e+01)(2.2905195236206055e+01 -2.4749971389770508e+01 -8.2658912658691406e+01)(1.7997463226318359e+01 -4.7868011474609375e+01 -7.9523223876953125e+01)(3.0772966384887695e+01 -4.4829711914062500e+01 -7.8543975830078125e+01)(2.2905195236206055e+01 -2.4749971389770508e+01 -8.2658912658691406e+01)(4.0109130859375000e+01 -3.5608024597167969e+01 -7.8933006286621094e+01)(2.2905195236206055e+01 -2.4749971389770508e+01 -8.2658912658691406e+01)(3.0772966384887695e+01 -4.4829711914062500e+01 -7.8543975830078125e+01)(1.7997463226318359e+01 -4.7868011474609375e+01 -7.9523223876953125e+01)(4.2718044281005859e+01 -2.4606979370117188e+01 -7.9777572631835938e+01)(4.0109130859375000e+01 -3.5608024597167969e+01 -7.8933006286621094e+01)(2.2905195236206055e+01 -2.4749971389770508e+01 -8.2658912658691406e+01)(3.2311889648437500e+01 -8.3640584945678711e+00 -8.2669082641601562e+01)(5.1037162780761719e+01 -9.4495458602905273e+00 -7.9403427124023438e+01)(4.2718044281005859e+01 -2.4606979370117188e+01 -7.9777572631835938e+01)(5.3096073150634766e+01 -3.6296749114990234e-01 -7.9456657409667969e+01)(5.1037162780761719e+01 -9.4495458602905273e+00 -7.9403427124023438e+01)(3.2311889648437500e+01 -8.3640584945678711e+00 -8.2669082641601562e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 10311 -> 66 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 3.2311890274286270e+01 -8.3640580996870995e+00 -8.2669079303741455e+01) (float-vector 4.0109131485223770e+01 -3.5608023405075073e+01 -7.8933008015155792e+01) (float-vector 1.6827164590358734e+02 -8.9780716225504875e+00 -5.6614197790622711e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3720057904720306e+01 5.4596986621618271e+01 -7.7399291098117828e+01) (float-vector 3.8718618452548981e+01 3.0422728508710861e+01 -7.9752892255783081e+01) (float-vector 1.6825485229492188e+02 1.3709889724850655e+01 -5.5527642369270325e+01) (float-vector 1.6825383901596069e+02 3.7365913391113281e+01 -4.2895041406154633e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.9194114953279495e+01 -5.5910531431436539e+01 -6.7498564720153809e+01) (float-vector -1.3883019797503948e+01 -5.4547596722841263e+01 -7.7400065958499908e+01) (float-vector -3.6138843744993210e+01 -4.6885505318641663e+01 -7.2451025247573853e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2220089323818684e+01 -5.4748680442571640e+01 -7.7545873820781708e+01) (float-vector -1.3883019797503948e+01 -5.4547596722841263e+01 -7.7400065958499908e+01) (float-vector -2.2351741291171123e-07 -5.9113476425409317e+01 -6.7498564720153809e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0241615772247314e+02 -6.1843786388635635e+01 2.6463063433766365e+01) (float-vector 1.1909922212362289e+02 -6.1021480709314346e+01 -2.5210319086909294e+01) (float-vector -2.2351741291171123e-07 -5.9113476425409317e+01 -6.7498564720153809e+01) (float-vector 2.0953267812728882e+00 -5.8909829705953598e+01 7.5476385653018951e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6826200485229492e+02 -4.3119762092828751e+01 -3.8321699947118759e+01) (float-vector 1.6824474930763245e+02 -2.9464825987815857e+01 -4.9624085426330566e+01) (float-vector 1.3546116650104523e+02 -4.8429284244775772e+01 -4.8932250589132309e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6827164590358734e+02 -8.9780716225504875e+00 -5.6614197790622711e+01) (float-vector 4.0109131485223770e+01 -3.5608023405075073e+01 -7.8933008015155792e+01) (float-vector 1.2220089323818684e+01 -5.4748680442571640e+01 -7.7545873820781708e+01) (float-vector 1.3546116650104523e+02 -4.8429284244775772e+01 -4.8932250589132309e+01) (float-vector 1.6824474930763245e+02 -2.9464825987815857e+01 -4.9624085426330566e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3577032089233398e+02 -5.6615296751260757e+01 -3.5310532897710800e+01) (float-vector 1.1909922212362289e+02 -6.1021480709314346e+01 -2.5210319086909294e+01) (float-vector 1.6822253167629242e+02 -5.5832389742136002e+01 -7.9509997740387917e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2220089323818684e+01 -5.4748680442571640e+01 -7.7545873820781708e+01) (float-vector 1.3577032089233398e+02 -5.6615296751260757e+01 -3.5310532897710800e+01) (float-vector 1.3546116650104523e+02 -4.8429284244775772e+01 -4.8932250589132309e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3577032089233398e+02 -5.6615296751260757e+01 -3.5310532897710800e+01) (float-vector 1.2220089323818684e+01 -5.4748680442571640e+01 -7.7545873820781708e+01) (float-vector -2.2351741291171123e-07 -5.9113476425409317e+01 -6.7498564720153809e+01) (float-vector 1.1909922212362289e+02 -6.1021480709314346e+01 -2.5210319086909294e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3546116650104523e+02 -4.8429284244775772e+01 -4.8932250589132309e+01) (float-vector 1.3577032089233398e+02 -5.6615296751260757e+01 -3.5310532897710800e+01) (float-vector 1.6822253167629242e+02 -5.5832389742136002e+01 -7.9509997740387917e+00) (float-vector 1.6826200485229492e+02 -4.3119762092828751e+01 -3.8321699947118759e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.7833239920437336e+00 3.3029612153768539e+01 -8.2793377339839935e+01) (float-vector 3.8718618452548981e+01 3.0422728508710861e+01 -7.9752892255783081e+01) (float-vector 1.3720057904720306e+01 5.4596986621618271e+01 -7.7399291098117828e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.7833239920437336e+00 3.3029612153768539e+01 -8.2793377339839935e+01) (float-vector 3.2311890274286270e+01 -8.3640580996870995e+00 -8.2669079303741455e+01) (float-vector 1.6827164590358734e+02 -8.9780716225504875e+00 -5.6614197790622711e+01) (float-vector 1.6825485229492188e+02 1.3709889724850655e+01 -5.5527642369270325e+01) (float-vector 3.8718618452548981e+01 3.0422728508710861e+01 -7.9752892255783081e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4099184237420559e+00 5.8869350701570511e+01 -7.2879403829574585e+01) (float-vector 1.6824631392955780e+02 5.0774328410625458e+01 -2.4380844086408615e+01) (float-vector 1.6829940676689148e+02 5.5918846279382706e+01 -9.4036996597424150e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4099184237420559e+00 5.8869350701570511e+01 -7.2879403829574585e+01) (float-vector 1.3720057904720306e+01 5.4596986621618271e+01 -7.7399291098117828e+01) (float-vector 1.6825383901596069e+02 3.7365913391113281e+01 -4.2895041406154633e+01) (float-vector 1.6824631392955780e+02 5.0774328410625458e+01 -2.4380844086408615e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1507828719913960e+01 5.6915573775768280e+01 -7.4993662536144257e+01) (float-vector 6.4099184237420559e+00 5.8869350701570511e+01 -7.2879403829574585e+01) (float-vector 1.6829940676689148e+02 5.5918846279382706e+01 -9.4036996597424150e-01) (float-vector -1.3115276582539082e+01 5.7948153465986252e+01 7.0507586002349854e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1912982910871506e+02 -5.8653715997934341e+01 3.7893328815698624e+01) (float-vector 1.0241615772247314e+02 -6.1843786388635635e+01 2.6463063433766365e+01) (float-vector 2.0953267812728882e+00 -5.8909829705953598e+01 7.5476385653018951e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0241615772247314e+02 -6.1843786388635635e+01 2.6463063433766365e+01) (float-vector 1.1912982910871506e+02 -5.8653715997934341e+01 3.7893328815698624e+01) (float-vector 1.6825142502784729e+02 -5.5640190839767456e+01 8.9753177016973495e+00) (float-vector 1.6822253167629242e+02 -5.5832389742136002e+01 -7.9509997740387917e+00) (float-vector 1.1909922212362289e+02 -6.1021480709314346e+01 -2.5210319086909294e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.5888677239418030e+01 3.7789881229400635e+01 -6.7503951489925385e+01) (float-vector -5.1873069256544113e+01 2.7955474331974983e+01 7.5969219207763672e+01) (float-vector -5.7348120957612991e+01 1.4127390459179878e+01 7.5673043727874756e+01) (float-vector -5.4134543985128403e+01 2.3745620623230934e+01 -6.7498564720153809e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2326053380966187e+01 8.8366202544420958e-01 8.2586228847503662e+01) (float-vector -5.6042216718196869e+01 -3.1865504570305347e+00 8.0612353980541229e+01) (float-vector -5.7348120957612991e+01 1.4127390459179878e+01 7.5673043727874756e+01) (float-vector -5.1873069256544113e+01 2.7955474331974983e+01 7.5969219207763672e+01) (float-vector -4.5726031064987183e+01 2.8748499229550362e+01 8.1881679594516754e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.7348120957612991e+01 1.4127390459179878e+01 7.5673043727874756e+01) (float-vector -5.6042216718196869e+01 -3.1865504570305347e+00 8.0612353980541229e+01) (float-vector -5.8290816843509674e+01 -1.1226335540413857e+01 7.0507086813449860e+01) (float-vector -5.7304620742797852e+01 -1.4511500485241413e+01 -6.7498564720153809e+01) (float-vector -5.8444827795028687e+01 -9.2606490943580866e-01 -7.4980817735195160e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6825920343399048e+02 9.2843007296323776e+00 5.6507874280214310e+01) (float-vector 3.2811954617500305e+01 8.5959946736693382e+00 8.5686624050140381e+01) (float-vector 3.9480753242969513e+01 4.0106292814016342e+01 8.0294243991374969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.2811954617500305e+01 8.5959946736693382e+00 8.5686624050140381e+01) (float-vector 1.6825920343399048e+02 9.2843007296323776e+00 5.6507874280214310e+01) (float-vector 1.6826291382312775e+02 -1.7743160948157310e+01 5.4603330790996552e+01) (float-vector 3.6326948553323746e+01 -3.6967199295759201e+01 8.2248076796531677e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1833816766738892e+01 5.6680571287870407e+01 7.8370586037635803e+01) (float-vector 1.6824999451637268e+02 5.0559364259243011e+01 2.4699192494153976e+01) (float-vector 1.6825960576534271e+02 3.5732399672269821e+01 4.4247407466173172e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6824999451637268e+02 5.0559364259243011e+01 2.4699192494153976e+01) (float-vector 1.1833816766738892e+01 5.6680571287870407e+01 7.8370586037635803e+01) (float-vector -2.0092174410820007e+01 5.5315259844064713e+01 7.6294437050819397e+01) (float-vector -1.3115276582539082e+01 5.7948153465986252e+01 7.0507586002349854e+01) (float-vector 1.6829940676689148e+02 5.5918846279382706e+01 -9.4036996597424150e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9480753242969513e+01 4.0106292814016342e+01 8.0294243991374969e+01) (float-vector 1.1833816766738892e+01 5.6680571287870407e+01 7.8370586037635803e+01) (float-vector 1.6825960576534271e+02 3.5732399672269821e+01 4.4247407466173172e+01) (float-vector 1.6825920343399048e+02 9.2843007296323776e+00 5.6507874280214310e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3883019797503948e+01 -5.4547596722841263e+01 -7.7400065958499908e+01) (float-vector -1.9194114953279495e+01 -5.5910531431436539e+01 -6.7498564720153809e+01) (float-vector -2.7216766029596329e+01 -5.2436344325542450e+01 7.5886361300945282e+01) (float-vector -9.5199616625905037e+00 -5.7211782783269882e+01 7.8389212489128113e+01) (float-vector 2.0953267812728882e+00 -5.8909829705953598e+01 7.5476385653018951e+01) (float-vector -2.2351741291171123e-07 -5.9113476425409317e+01 -6.7498564720153809e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3563245534896851e+02 -4.8398170620203018e+01 4.8899386078119278e+01) (float-vector 1.5189895406365395e+01 -5.1478695124387741e+01 8.2021802663803101e+01) (float-vector 3.6326948553323746e+01 -3.6967199295759201e+01 8.2248076796531677e+01) (float-vector 1.6826291382312775e+02 -1.7743160948157310e+01 5.4603330790996552e+01) (float-vector 1.6826163232326508e+02 -4.2149975895881653e+01 3.9418429136276245e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1097738295793533e+01 4.9467336386442184e+01 -7.8963294625282288e+01) (float-vector -1.1507828719913960e+01 5.6915573775768280e+01 -7.4993662536144257e+01) (float-vector -3.4456279128789902e+01 4.7583747655153275e+01 -7.3154270648956299e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3720057904720306e+01 5.4596986621618271e+01 -7.7399291098117828e+01) (float-vector 6.4099184237420559e+00 5.8869350701570511e+01 -7.2879403829574585e+01) (float-vector -1.1507828719913960e+01 5.6915573775768280e+01 -7.4993662536144257e+01) (float-vector -2.1097738295793533e+01 4.9467336386442184e+01 -7.8963294625282288e+01) (float-vector 7.7833239920437336e+00 3.3029612153768539e+01 -8.2793377339839935e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.4029398113489151e+01 -3.4375945688225329e-02 -8.2788869738578796e+01) (float-vector -8.2224821671843529e+00 -3.3016044646501541e+01 -8.2765474915504456e+01) (float-vector 3.2311890274286270e+01 -8.3640580996870995e+00 -8.2669079303741455e+01) (float-vector 7.7833239920437336e+00 3.3029612153768539e+01 -8.2793377339839935e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2220089323818684e+01 -5.4748680442571640e+01 -7.7545873820781708e+01) (float-vector 4.0109131485223770e+01 -3.5608023405075073e+01 -7.8933008015155792e+01) (float-vector 3.2311890274286270e+01 -8.3640580996870995e+00 -8.2669079303741455e+01) (float-vector -8.2224821671843529e+00 -3.3016044646501541e+01 -8.2765474915504456e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3883019797503948e+01 -5.4547596722841263e+01 -7.7400065958499908e+01) (float-vector 1.2220089323818684e+01 -5.4748680442571640e+01 -7.7545873820781708e+01) (float-vector -8.2224821671843529e+00 -3.3016044646501541e+01 -8.2765474915504456e+01) (float-vector -3.8200415670871735e+01 -3.5100374370813370e+01 -7.9250901937484741e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3563245534896851e+02 -4.8398170620203018e+01 4.8899386078119278e+01) (float-vector 1.5263742208480835e+02 -5.3633574396371841e+01 3.1739417463541031e+01) (float-vector 1.1912982910871506e+02 -5.8653715997934341e+01 3.7893328815698624e+01) (float-vector 2.0953267812728882e+00 -5.8909829705953598e+01 7.5476385653018951e+01) (float-vector -9.5199616625905037e+00 -5.7211782783269882e+01 7.8389212489128113e+01) (float-vector 1.5189895406365395e+01 -5.1478695124387741e+01 8.2021802663803101e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1903494149446487e+01 5.0069309771060944e+01 7.0505172014236450e+01) (float-vector -3.4456279128789902e+01 4.7583747655153275e+01 -7.3154270648956299e+01) (float-vector -1.1507828719913960e+01 5.6915573775768280e+01 -7.4993662536144257e+01) (float-vector -1.3115276582539082e+01 5.7948153465986252e+01 7.0507586002349854e+01) (float-vector -2.0092174410820007e+01 5.5315259844064713e+01 7.6294437050819397e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.9171295017004013e+01 2.7448216453194618e+01 -7.7235221862792969e+01) (float-vector -2.1097738295793533e+01 4.9467336386442184e+01 -7.8963294625282288e+01) (float-vector -3.4456279128789902e+01 4.7583747655153275e+01 -7.3154270648956299e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.9171295017004013e+01 2.7448216453194618e+01 -7.7235221862792969e+01) (float-vector -3.4029398113489151e+01 -3.4375945688225329e-02 -8.2788869738578796e+01) (float-vector 7.7833239920437336e+00 3.3029612153768539e+01 -8.2793377339839935e+01) (float-vector -2.1097738295793533e+01 4.9467336386442184e+01 -7.8963294625282288e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7330498695373535e+01 -3.5073824226856232e+01 -7.2938643395900726e+01) (float-vector -5.1203846931457520e+01 -2.7331892400979996e+01 7.8096956014633179e+01) (float-vector -4.0187906473875046e+01 -4.3093960732221603e+01 7.5783133506774902e+01) (float-vector -3.6138843744993210e+01 -4.6885505318641663e+01 -7.2451025247573853e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7330498695373535e+01 -3.5073824226856232e+01 -7.2938643395900726e+01) (float-vector -3.6138843744993210e+01 -4.6885505318641663e+01 -7.2451025247573853e+01) (float-vector -1.3883019797503948e+01 -5.4547596722841263e+01 -7.7400065958499908e+01) (float-vector -3.8200415670871735e+01 -3.5100374370813370e+01 -7.9250901937484741e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6825920343399048e+02 9.2843007296323776e+00 5.6507874280214310e+01) (float-vector 1.6825960576534271e+02 3.5732399672269821e+01 4.4247407466173172e+01) (float-vector 1.6824999451637268e+02 5.0559364259243011e+01 2.4699192494153976e+01) (float-vector 1.6829940676689148e+02 5.5918846279382706e+01 -9.4036996597424150e-01) (float-vector 1.6824631392955780e+02 5.0774328410625458e+01 -2.4380844086408615e+01) (float-vector 1.6825383901596069e+02 3.7365913391113281e+01 -4.2895041406154633e+01) (float-vector 1.6825485229492188e+02 1.3709889724850655e+01 -5.5527642369270325e+01) (float-vector 1.6827164590358734e+02 -8.9780716225504875e+00 -5.6614197790622711e+01) (float-vector 1.6824474930763245e+02 -2.9464825987815857e+01 -4.9624085426330566e+01) (float-vector 1.6826200485229492e+02 -4.3119762092828751e+01 -3.8321699947118759e+01) (float-vector 1.6822253167629242e+02 -5.5832389742136002e+01 -7.9509997740387917e+00) (float-vector 1.6825142502784729e+02 -5.5640190839767456e+01 8.9753177016973495e+00) (float-vector 1.6824229061603546e+02 -4.8379261046648026e+01 3.1014928594231606e+01) (float-vector 1.6826163232326508e+02 -4.2149975895881653e+01 3.9418429136276245e+01) (float-vector 1.6826291382312775e+02 -1.7743160948157310e+01 5.4603330790996552e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6824229061603546e+02 -4.8379261046648026e+01 3.1014928594231606e+01) (float-vector 1.5263742208480835e+02 -5.3633574396371841e+01 3.1739417463541031e+01) (float-vector 1.3563245534896851e+02 -4.8398170620203018e+01 4.8899386078119278e+01) (float-vector 1.6826163232326508e+02 -4.2149975895881653e+01 3.9418429136276245e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5263742208480835e+02 -5.3633574396371841e+01 3.1739417463541031e+01) (float-vector 1.6824229061603546e+02 -4.8379261046648026e+01 3.1014928594231606e+01) (float-vector 1.6825142502784729e+02 -5.5640190839767456e+01 8.9753177016973495e+00) (float-vector 1.1912982910871506e+02 -5.8653715997934341e+01 3.7893328815698624e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1873069256544113e+01 2.7955474331974983e+01 7.5969219207763672e+01) (float-vector -3.6753870546817780e+01 4.2385537177324295e+01 8.0297075212001801e+01) (float-vector -4.5726031064987183e+01 2.8748499229550362e+01 8.1881679594516754e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.6753870546817780e+01 4.2385537177324295e+01 8.0297075212001801e+01) (float-vector -3.1903494149446487e+01 5.0069309771060944e+01 7.0505172014236450e+01) (float-vector -2.0092174410820007e+01 5.5315259844064713e+01 7.6294437050819397e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.6753870546817780e+01 4.2385537177324295e+01 8.0297075212001801e+01) (float-vector -9.5579130575060844e+00 3.2451540231704712e+01 8.5756212472915649e+01) (float-vector -3.3283203840255737e+01 -5.8948788791894913e+00 8.5767783224582672e+01) (float-vector -5.2326053380966187e+01 8.8366202544420958e-01 8.2586228847503662e+01) (float-vector -4.5726031064987183e+01 2.8748499229550362e+01 8.1881679594516754e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.4456279128789902e+01 4.7583747655153275e+01 -7.3154270648956299e+01) (float-vector -3.1903494149446487e+01 5.0069309771060944e+01 7.0505172014236450e+01) (float-vector -3.6753870546817780e+01 4.2385537177324295e+01 8.0297075212001801e+01) (float-vector -5.1873069256544113e+01 2.7955474331974983e+01 7.5969219207763672e+01) (float-vector -4.5888677239418030e+01 3.7789881229400635e+01 -6.7503951489925385e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2990797869861126e+01 -5.2206505089998245e+01 8.1942312419414520e+01) (float-vector 1.5189895406365395e+01 -5.1478695124387741e+01 8.2021802663803101e+01) (float-vector -9.5199616625905037e+00 -5.7211782783269882e+01 7.8389212489128113e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.6816850304603577e+01 -3.6503020673990250e+01 8.2248732447624207e+01) (float-vector -4.7507785260677338e+01 -2.4741085246205330e+01 8.2001470029354095e+01) (float-vector -5.6042216718196869e+01 -3.1865504570305347e+00 8.0612353980541229e+01) (float-vector -5.2326053380966187e+01 8.8366202544420958e-01 8.2586228847503662e+01) (float-vector -3.3283203840255737e+01 -5.8948788791894913e+00 8.5767783224582672e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7507785260677338e+01 -2.4741085246205330e+01 8.2001470029354095e+01) (float-vector -5.1203846931457520e+01 -2.7331892400979996e+01 7.8096956014633179e+01) (float-vector -5.8290816843509674e+01 -1.1226335540413857e+01 7.0507086813449860e+01) (float-vector -5.6042216718196869e+01 -3.1865504570305347e+00 8.0612353980541229e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5281843990087509e+01 2.0509380847215652e+01 -7.2851739823818207e+01) (float-vector -5.4134543985128403e+01 2.3745620623230934e+01 -6.7498564720153809e+01) (float-vector -5.7348120957612991e+01 1.4127390459179878e+01 7.5673043727874756e+01) (float-vector -5.8444827795028687e+01 -9.2606490943580866e-01 -7.4980817735195160e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.4134543985128403e+01 2.3745620623230934e+01 -6.7498564720153809e+01) (float-vector -5.5281843990087509e+01 2.0509380847215652e+01 -7.2851739823818207e+01) (float-vector -4.9171295017004013e+01 2.7448216453194618e+01 -7.7235221862792969e+01) (float-vector -3.4456279128789902e+01 4.7583747655153275e+01 -7.3154270648956299e+01) (float-vector -4.5888677239418030e+01 3.7789881229400635e+01 -6.7503951489925385e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.9171295017004013e+01 2.7448216453194618e+01 -7.7235221862792969e+01) (float-vector -5.3303211927413940e+01 -1.5197356697171926e+00 -7.9300217330455780e+01) (float-vector -3.4029398113489151e+01 -3.4375945688225329e-02 -8.2788869738578796e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3303211927413940e+01 -1.5197356697171926e+00 -7.9300217330455780e+01) (float-vector -5.8444827795028687e+01 -9.2606490943580866e-01 -7.4980817735195160e+01) (float-vector -5.3756050765514374e+01 -1.6050375998020172e+01 -7.7561162412166595e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.8444827795028687e+01 -9.2606490943580866e-01 -7.4980817735195160e+01) (float-vector -5.3303211927413940e+01 -1.5197356697171926e+00 -7.9300217330455780e+01) (float-vector -4.9171295017004013e+01 2.7448216453194618e+01 -7.7235221862792969e+01) (float-vector -5.5281843990087509e+01 2.0509380847215652e+01 -7.2851739823818207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7330498695373535e+01 -3.5073824226856232e+01 -7.2938643395900726e+01) (float-vector -3.8200415670871735e+01 -3.5100374370813370e+01 -7.9250901937484741e+01) (float-vector -8.2224821671843529e+00 -3.3016044646501541e+01 -8.2765474915504456e+01) (float-vector -3.4029398113489151e+01 -3.4375945688225329e-02 -8.2788869738578796e+01) (float-vector -5.3303211927413940e+01 -1.5197356697171926e+00 -7.9300217330455780e+01) (float-vector -5.3756050765514374e+01 -1.6050375998020172e+01 -7.7561162412166595e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3756050765514374e+01 -1.6050375998020172e+01 -7.7561162412166595e+01) (float-vector -5.8444827795028687e+01 -9.2606490943580866e-01 -7.4980817735195160e+01) (float-vector -5.7304620742797852e+01 -1.4511500485241413e+01 -6.7498564720153809e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1203846931457520e+01 -2.7331892400979996e+01 7.8096956014633179e+01) (float-vector -4.7330498695373535e+01 -3.5073824226856232e+01 -7.2938643395900726e+01) (float-vector -5.3756050765514374e+01 -1.6050375998020172e+01 -7.7561162412166595e+01) (float-vector -5.7304620742797852e+01 -1.4511500485241413e+01 -6.7498564720153809e+01) (float-vector -5.8290816843509674e+01 -1.1226335540413857e+01 7.0507086813449860e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1833816766738892e+01 5.6680571287870407e+01 7.8370586037635803e+01) (float-vector 3.9364912663586438e-01 5.3759753704071045e+01 8.1957429647445679e+01) (float-vector -2.0092174410820007e+01 5.5315259844064713e+01 7.6294437050819397e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9364912663586438e-01 5.3759753704071045e+01 8.1957429647445679e+01) (float-vector 1.1833816766738892e+01 5.6680571287870407e+01 7.8370586037635803e+01) (float-vector 3.9480753242969513e+01 4.0106292814016342e+01 8.0294243991374969e+01) (float-vector 3.2811954617500305e+01 8.5959946736693382e+00 8.5686624050140381e+01) (float-vector -9.5579130575060844e+00 3.2451540231704712e+01 8.5756212472915649e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0092174410820007e+01 5.5315259844064713e+01 7.6294437050819397e+01) (float-vector 3.9364912663586438e-01 5.3759753704071045e+01 8.1957429647445679e+01) (float-vector -9.5579130575060844e+00 3.2451540231704712e+01 8.5756212472915649e+01) (float-vector -3.6753870546817780e+01 4.2385537177324295e+01 8.0297075212001801e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.9013866595923901e+00 -3.5721782594919205e+01 8.5395514965057373e+01) (float-vector -3.3283203840255737e+01 -5.8948788791894913e+00 8.5767783224582672e+01) (float-vector -9.5579130575060844e+00 3.2451540231704712e+01 8.5756212472915649e+01) (float-vector 3.2811954617500305e+01 8.5959946736693382e+00 8.5686624050140381e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5189895406365395e+01 -5.1478695124387741e+01 8.2021802663803101e+01) (float-vector 6.9013866595923901e+00 -3.5721782594919205e+01 8.5395514965057373e+01) (float-vector 3.2811954617500305e+01 8.5959946736693382e+00 8.5686624050140381e+01) (float-vector 3.6326948553323746e+01 -3.6967199295759201e+01 8.2248076796531677e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7507785260677338e+01 -2.4741085246205330e+01 8.2001470029354095e+01) (float-vector -3.6816850304603577e+01 -3.6503020673990250e+01 8.2248732447624207e+01) (float-vector -2.5838455185294151e+01 -4.9835156649351120e+01 8.0449439585208893e+01) (float-vector -4.0187906473875046e+01 -4.3093960732221603e+01 7.5783133506774902e+01) (float-vector -5.1203846931457520e+01 -2.7331892400979996e+01 7.8096956014633179e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.9013866595923901e+00 -3.5721782594919205e+01 8.5395514965057373e+01) (float-vector 1.5189895406365395e+01 -5.1478695124387741e+01 8.2021802663803101e+01) (float-vector -1.2990797869861126e+01 -5.2206505089998245e+01 8.1942312419414520e+01) (float-vector -2.5838455185294151e+01 -4.9835156649351120e+01 8.0449439585208893e+01) (float-vector -3.6816850304603577e+01 -3.6503020673990250e+01 8.2248732447624207e+01) (float-vector -3.3283203840255737e+01 -5.8948788791894913e+00 8.5767783224582672e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.5838455185294151e+01 -4.9835156649351120e+01 8.0449439585208893e+01) (float-vector -1.2990797869861126e+01 -5.2206505089998245e+01 8.1942312419414520e+01) (float-vector -9.5199616625905037e+00 -5.7211782783269882e+01 7.8389212489128113e+01) (float-vector -2.7216766029596329e+01 -5.2436344325542450e+01 7.5886361300945282e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.6138843744993210e+01 -4.6885505318641663e+01 -7.2451025247573853e+01) (float-vector -4.0187906473875046e+01 -4.3093960732221603e+01 7.5783133506774902e+01) (float-vector -2.5838455185294151e+01 -4.9835156649351120e+01 8.0449439585208893e+01) (float-vector -2.7216766029596329e+01 -5.2436344325542450e+01 7.5886361300945282e+01) (float-vector -1.9194114953279495e+01 -5.5910531431436539e+01 -6.7498564720153809e+01))))
    ))
   )
  )

(defclass baxter_gkmodel0_left_wrist_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_left_wrist_geom0
  (:init (&key (name "package://baxter_description/meshes/wrist/W2_simple.STL"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.100000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.100000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 5134 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 5146 5147 5148 5149 5150 5151 5152 5153 5154 5155 5156 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 5168 5169 5170 5171 5172 5173 5174 5175 5176 5177 5178 5179 5180 5181 5182 5183 5184 5185 5186 5187 5188 5189 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 5204 5205 5206 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 5222 5223 5224 5225 5226 5227 5228 5229 5230 5231 5232 5233 5234 5235 5236 5237 5238 5239 5240 5241 5242 5243 5244 5245 5246 5247 5248 5249 5250 5251 5252 5253 5254 5255 5256 5257 5258 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 5287 5288 5289 5290 5291 5292 5293 5294 5295 5296 5297 5298 5299 5300 5301 5302 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 5316 5317 5318 5319 5320 5321 5322 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 5333 5334 5335 5336 5337 5338 5339 5340 5341 5342 5343 5344 5345 5346 5347 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 5367 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 5380 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 5404 5405 5406 5407 5408 5409 5410 5411 5412 5413 5414 5415 5416 5417 5418 5419 5420 5421 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 5432 5433 5434 5435 5436 5437 5438 5439 5440 5441 5442 5443 5444 5445 5446 5447 5448 5449 5450 5451 5452 5453 5454 5455 5456 5457 5458 5459 5460 5461 5462 5463 5464 5465 5466 5467 5468 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 5486 5487 5488 5489 5490 5491 5492 5493 5494 5495 5496 5497 5498 5499 5500 5501 5502 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 5517 5518 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 5562 5563 5564 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 5621 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 5637 5638 5639 5640 5641 5642 5643 5644 5645 5646 5647 5648 5649 5650 5651 5652 5653 5654 5655 5656 5657 5658 5659 5660 5661 5662 5663 5664 5665 5666 5667 5668 5669 5670 5671 5672 5673 5674 5675 5676 5677 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 5688 5689 5690 5691 5692 5693 5694 5695 5696 5697 5698 5699 5700 5701 5702 5703 5704 5705 5706 5707 5708 5709 5710 5711 5712 5713 5714 5715 5716 5717 5718 5719 5720 5721 5722 5723 5724 5725 5726 5727 5728 5729 5730 5731 5732 5733 5734 5735 5736 5737 5738 5739 5740 5741 5742 5743 5744 5745 5746 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5767 5768 5769 5770 5771 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5820 5821 5822 5823 5824 5825 5826 5827 5828 5829 5830 5831 5832 5833 5834 5835 5836 5837 5838 5839 5840 5841 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5916 5917 5918 5919 5920 5921 5922 5923 5924 5925 5926 5927 5928 5929 5930 5931 5932 5933 5934 5935 5936 5937 5938 5939 5940 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5958 5959 5960 5961 5962 5963 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999 6000 6001 6002 6003 6004 6005 6006 6007 6008 6009 6010 6011 6012 6013 6014 6015 6016 6017 6018 6019 6020 6021 6022 6023 6024 6025 6026 6027 6028 6029 6030 6031 6032 6033 6034 6035 6036 6037 6038 6039 6040 6041 6042 6043 6044 6045 6046 6047 6048 6049 6050 6051 6052 6053 6054 6055 6056 6057 6058 6059 6060 6061 6062 6063 6064 6065 6066 6067 6068 6069 6070 6071 6072 6073 6074 6075 6076 6077 6078 6079 6080 6081 6082 6083 6084 6085 6086 6087 6088 6089 6090 6091 6092 6093 6094 6095 6096 6097 6098 6099 6100 6101 6102 6103 6104 6105 6106 6107 6108 6109 6110 6111 6112 6113 6114 6115 6116 6117 6118 6119 6120 6121 6122 6123 6124 6125 6126 6127 6128 6129 6130 6131 6132 6133 6134 6135 6136 6137 6138 6139 6140 6141 6142 6143 6144 6145 6146 6147 6148 6149 6150 6151 6152 6153 6154 6155 6156 6157 6158 6159 6160 6161 6162 6163 6164 6165 6166 6167 6168 6169 6170 6171 6172 6173 6174 6175 6176 6177 6178 6179 6180 6181 6182 6183 6184 6185 6186 6187 6188 6189 6190 6191 6192 6193 6194 6195 6196 6197 6198 6199 6200 6201 6202 6203 6204 6205 6206 6207 6208 6209 6210 6211 6212 6213 6214 6215 6216 6217 6218 6219 6220 6221 6222 6223 6224 6225 6226 6227 6228 6229 6230 6231 6232 6233 6234 6235 6236 6237 6238 6239 6240 6241 6242 6243 6244 6245 6246 6247 6248 6249 6250 6251 6252 6253 6254 6255 6256 6257 6258 6259 6260 6261 6262 6263 6264 6265 6266 6267 6268 6269 6270 6271 6272 6273 6274 6275 6276 6277 6278 6279 6280 6281 6282 6283 6284 6285 6286 6287 6288 6289 6290 6291 6292 6293 6294 6295 6296 6297 6298 6299 6300 6301 6302 6303 6304 6305 6306 6307 6308 6309 6310 6311 6312 6313 6314 6315 6316 6317 6318 6319 6320 6321 6322 6323 6324 6325 6326 6327 6328 6329 6330 6331 6332 6333 6334 6335 6336 6337 6338 6339 6340 6341 6342 6343 6344 6345 6346 6347 6348 6349 6350 6351 6352 6353 6354 6355 6356 6357 6358 6359 6360 6361 6362 6363 6364 6365 6366 6367 6368 6369 6370 6371 6372 6373 6374 6375 6376 6377 6378 6379 6380 6381 6382 6383 6384 6385 6386 6387 6388 6389 6390 6391 6392 6393 6394 6395 6396 6397 6398 6399 6400 6401 6402 6403 6404 6405 6406 6407 6408 6409 6410 6411 6412 6413 6414 6415 6416 6417 6418 6419 6420 6421 6422 6423 6424 6425 6426 6427 6428 6429 6430 6431 6432 6433 6434 6435 6436 6437 6438 6439 6440 6441 6442 6443 6444 6445 6446 6447 6448 6449 6450 6451 6452 6453 6454 6455 6456 6457 6458 6459 6460 6461 6462 6463 6464 6465 6466 6467 6468 6469 6470 6471 6472 6473 6474 6475 6476 6477 6478 6479 6480 6481 6482 6483 6484 6485 6486 6487 6488 6489 6490 6491 6492 6493 6494 6495 6496 6497 6498 6499 6500 6501 6502 6503 6504 6505 6506 6507 6508 6509 6510 6511 6512 6513 6514 6515 6516 6517 6518 6519 6520 6521 6522 6523 6524 6525 6526 6527 6528 6529 6530 6531 6532 6533 6534 6535 6536 6537 6538 6539 6540 6541 6542 6543 6544 6545 6546 6547 6548 6549 6550 6551 6552 6553 6554 6555 6556 6557 6558 6559 6560 6561 6562 6563 6564 6565 6566 6567 6568 6569 6570 6571 6572 6573 6574 6575 6576 6577 6578 6579 6580 6581 6582 6583 6584 6585 6586 6587 6588 6589 6590 6591 6592 6593 6594 6595 6596 6597 6598 6599 6600 6601 6602 6603 6604 6605 6606 6607 6608 6609 6610 6611 6612 6613 6614 6615 6616 6617 6618 6619 6620 6621 6622 6623 6624 6625 6626 6627 6628 6629 6630 6631 6632 6633 6634 6635 6636 6637 6638 6639 6640 6641 6642 6643 6644 6645 6646 6647 6648 6649 6650 6651 6652 6653 6654 6655 6656 6657 6658 6659 6660 6661 6662 6663 6664 6665 6666 6667 6668 6669 6670 6671 6672 6673 6674 6675 6676 6677 6678 6679 6680 6681 6682 6683 6684 6685 6686 6687 6688 6689 6690 6691 6692 6693 6694 6695 6696 6697 6698 6699 6700 6701 6702 6703 6704 6705 6706 6707 6708 6709 6710 6711 6712 6713 6714 6715 6716 6717 6718 6719 6720 6721 6722 6723 6724 6725 6726 6727 6728 6729 6730 6731 6732 6733 6734 6735 6736 6737 6738 6739 6740 6741 6742 6743 6744 6745 6746 6747 6748 6749 6750 6751 6752 6753 6754 6755 6756 6757 6758 6759 6760 6761 6762 6763 6764 6765 6766 6767 6768 6769 6770 6771 6772 6773 6774 6775 6776 6777 6778 6779 6780 6781 6782 6783 6784 6785 6786 6787 6788 6789 6790 6791 6792 6793 6794 6795 6796 6797 6798 6799 6800 6801 6802 6803 6804 6805 6806 6807 6808 6809 6810 6811 6812 6813 6814 6815 6816 6817 6818 6819 6820 6821 6822 6823 6824 6825 6826 6827 6828 6829 6830 6831 6832 6833 6834 6835 6836 6837 6838 6839 6840 6841 6842 6843 6844 6845 6846 6847 6848 6849 6850 6851 6852 6853 6854 6855 6856 6857 6858 6859 6860 6861 6862 6863 6864 6865 6866 6867 6868 6869 6870 6871 6872 6873 6874 6875 6876 6877 6878 6879 6880 6881 6882 6883 6884 6885 6886 6887 6888 6889 6890 6891 6892 6893 6894 6895 6896 6897 6898 6899 6900 6901 6902 6903 6904 6905 6906 6907 6908 6909 6910 6911 6912 6913 6914 6915 6916 6917 6918 6919 6920 6921 6922 6923 6924 6925 6926 6927 6928 6929 6930 6931 6932 6933 6934 6935 6936 6937 6938 6939 6940 6941 6942 6943 6944 6945 6946 6947 6948 6949 6950 6951 6952 6953 6954 6955 6956 6957 6958 6959 6960 6961 6962 6963 6964 6965 6966 6967 6968 6969 6970 6971 6972 6973 6974 6975 6976 6977 6978 6979 6980 6981 6982 6983 6984 6985 6986 6987 6988 6989 6990 6991 6992 6993 6994 6995 6996 6997 6998 6999 7000 7001 7002 7003 7004 7005 7006 7007 7008 7009 7010 7011 7012 7013 7014 7015 7016 7017 7018 7019 7020 7021 7022 7023 7024 7025 7026 7027 7028 7029 7030 7031 7032 7033 7034 7035 7036 7037 7038 7039 7040 7041 7042 7043 7044 7045 7046 7047 7048 7049 7050 7051 7052 7053 7054 7055 7056 7057 7058 7059 7060 7061 7062 7063 7064 7065 7066 7067 7068 7069 7070 7071 7072 7073 7074 7075 7076 7077 7078 7079 7080 7081 7082 7083 7084 7085 7086 7087 7088 7089 7090 7091 7092 7093 7094 7095 7096 7097 7098 7099 7100 7101 7102 7103 7104 7105 7106 7107 7108 7109 7110 7111 7112 7113 7114 7115 7116 7117 7118 7119 7120 7121 7122 7123 7124 7125 7126 7127 7128 7129 7130 7131 7132 7133 7134 7135 7136 7137 7138 7139 7140 7141 7142 7143 7144 7145 7146 7147 7148 7149 7150 7151 7152 7153 7154 7155 7156 7157 7158 7159 7160 7161 7162 7163 7164 7165 7166 7167 7168 7169 7170 7171 7172 7173 7174 7175 7176 7177 7178 7179 7180 7181 7182 7183 7184 7185 7186 7187 7188 7189 7190 7191 7192 7193 7194 7195 7196 7197 7198 7199 7200 7201 7202 7203 7204 7205 7206 7207 7208 7209 7210 7211 7212 7213 7214 7215 7216 7217 7218 7219 7220 7221 7222 7223 7224 7225 7226 7227 7228 7229 7230 7231 7232 7233 7234 7235 7236 7237 7238 7239 7240 7241 7242 7243 7244 7245 7246 7247 7248 7249 7250 7251 7252 7253 7254 7255 7256 7257 7258 7259 7260 7261 7262 7263 7264 7265 7266 7267 7268 7269 7270 7271 7272 7273 7274 7275 7276 7277 7278 7279 7280 7281 7282 7283 7284 7285 7286 7287 7288 7289 7290 7291 7292 7293 7294 7295 7296 7297 7298 7299 7300 7301 7302 7303 7304 7305 7306 7307 7308 7309 7310 7311 7312 7313 7314 7315 7316 7317 7318 7319 7320 7321 7322 7323 7324 7325 7326 7327 7328 7329 7330 7331 7332 7333 7334 7335 7336 7337 7338 7339 7340 7341 7342 7343 7344 7345 7346 7347 7348 7349 7350 7351 7352 7353 7354 7355 7356 7357 7358 7359 7360 7361 7362 7363 7364 7365 7366 7367 7368 7369 7370 7371 7372 7373 7374 7375 7376 7377 7378 7379 7380 7381 7382 7383 7384 7385 7386 7387 7388 7389 7390 7391 7392 7393 7394 7395 7396 7397 7398 7399 7400 7401 7402 7403 7404 7405 7406 7407 7408 7409 7410 7411 7412 7413 7414 7415 7416 7417 7418 7419 7420 7421 7422 7423 7424 7425 7426 7427 7428 7429 7430 7431 7432 7433 7434 7435 7436 7437 7438 7439 7440 7441 7442 7443 7444 7445 7446 7447 7448 7449 7450 7451 7452 7453 7454 7455 7456 7457 7458 7459 7460 7461 7462 7463 7464 7465 7466 7467 7468 7469 7470 7471 7472 7473 7474 7475 7476 7477 7478 7479 7480 7481 7482 7483 7484 7485 7486 7487 7488 7489 7490 7491 7492 7493 7494 7495 7496 7497 7498 7499 7500 7501 7502 7503 7504 7505 7506 7507 7508 7509 7510 7511 7512 7513 7514 7515 7516 7517 7518 7519 7520 7521 7522 7523 7524 7525 7526 7527 7528 7529 7530 7531 7532 7533 7534 7535 7536 7537 7538 7539 7540 7541 7542 7543 7544 7545 7546 7547 7548 7549 7550 7551 7552 7553 7554 7555 7556 7557 7558 7559 7560 7561 7562 7563 7564 7565 7566 7567 7568 7569 7570 7571 7572 7573 7574 7575 7576 7577 7578 7579 7580 7581 7582 7583 7584 7585 7586 7587 7588 7589 7590 7591 7592 7593 7594 7595 7596 7597 7598 7599 7600 7601 7602 7603 7604 7605 7606 7607 7608 7609 7610 7611 7612 7613 7614 7615 7616 7617 7618 7619 7620 7621 7622 7623 7624 7625 7626 7627 7628 7629 7630 7631 7632 7633 7634 7635 7636 7637 7638 7639 7640 7641 7642 7643 7644 7645 7646 7647 7648 7649 7650 7651 7652 7653 7654 7655 7656 7657 7658 7659 7660 7661 7662 7663 7664 7665 7666 7667 7668 7669 7670 7671 7672 7673 7674 7675 7676 7677 7678 7679 7680 7681 7682 7683 7684 7685 7686 7687 7688 7689 7690 7691 7692 7693 7694 7695 7696 7697 7698 7699 7700 7701 7702 7703 7704 7705 7706 7707 7708 7709 7710 7711 7712 7713 7714 7715 7716 7717 7718 7719 7720 7721 7722 7723 7724 7725 7726 7727 7728 7729 7730 7731 7732 7733 7734 7735 7736 7737 7738 7739 7740 7741 7742 7743 7744 7745 7746 7747 7748 7749 7750 7751 7752 7753 7754 7755 7756 7757 7758 7759 7760 7761 7762 7763 7764 7765 7766 7767 7768 7769 7770 7771 7772 7773 7774 7775 7776 7777 7778 7779 7780 7781 7782 7783 7784 7785 7786 7787 7788 7789 7790 7791 7792 7793 7794 7795 7796 7797 7798 7799 7800 7801 7802 7803 7804 7805 7806 7807 7808 7809 7810 7811 7812 7813 7814 7815 7816 7817 7818 7819 7820 7821 7822 7823 7824 7825 7826 7827 7828 7829 7830 7831 7832 7833 7834 7835 7836 7837 7838 7839 7840 7841 7842 7843 7844 7845 7846 7847 7848 7849 7850 7851 7852 7853 7854 7855 7856 7857 7858 7859 7860 7861 7862 7863 7864 7865 7866 7867 7868 7869 7870 7871 7872 7873 7874 7875 7876 7877 7878 7879 7880 7881 7882 7883 7884 7885 7886 7887 7888 7889 7890 7891 7892 7893 7894 7895 7896 7897 7898 7899 7900 7901 7902 7903 7904 7905 7906 7907 7908 7909 7910 7911 7912 7913 7914 7915 7916 7917 7918 7919 7920 7921 7922 7923 7924 7925 7926 7927 7928 7929 7930 7931 7932 7933 7934 7935 7936 7937 7938 7939 7940 7941 7942 7943 7944 7945 7946 7947 7948 7949 7950 7951 7952 7953 7954 7955 7956 7957 7958 7959 7960 7961 7962 7963 7964 7965 7966 7967 7968 7969 7970 7971 7972 7973 7974 7975 7976 7977 7978 7979 7980 7981 7982 7983 7984 7985 7986 7987 7988 7989 7990 7991 7992 7993 7994 7995 7996 7997 7998 7999 8000 8001 8002 8003 8004 8005 8006 8007 8008 8009 8010 8011 8012 8013 8014 8015 8016 8017 8018 8019 8020 8021 8022 8023 8024 8025 8026 8027 8028 8029 8030 8031 8032 8033 8034 8035 8036 8037 8038 8039 8040 8041 8042 8043 8044 8045 8046 8047 8048 8049 8050 8051 8052 8053 8054 8055 8056 8057 8058 8059 8060 8061 8062 8063 8064 8065 8066 8067 8068 8069 8070 8071 8072 8073 8074 8075 8076 8077 8078 8079 8080 8081 8082 8083 8084 8085 8086 8087 8088 8089 8090 8091 8092 8093 8094 8095 8096 8097 8098 8099 8100 8101 8102 8103 8104 8105 8106 8107 8108 8109 8110 8111 8112 8113 8114 8115 8116 8117 8118 8119 8120 8121 8122 8123 8124 8125 8126 8127 8128 8129 8130 8131 8132 8133 8134 8135 8136 8137 8138 8139 8140 8141 8142 8143 8144 8145 8146 8147 8148 8149 8150 8151 8152 8153 8154 8155 8156 8157 8158 8159 8160 8161 8162 8163 8164 8165 8166 8167 8168 8169 8170 8171 8172 8173 8174 8175 8176 8177 8178 8179 8180 8181 8182 8183 8184 8185 8186 8187 8188 8189 8190 8191 8192 8193 8194 8195 8196 8197 8198 8199 8200 8201 8202 8203 8204 8205 8206 8207 8208 8209 8210 8211 8212 8213 8214 8215 8216 8217 8218 8219 8220 8221 8222 8223 8224 8225 8226 8227 8228 8229 8230 8231 8232 8233 8234 8235 8236 8237 8238 8239 8240 8241 8242 8243 8244 8245 8246 8247 8248 8249 8250 8251 8252 8253 8254 8255 8256 8257 8258 8259 8260 8261 8262 8263 8264 8265 8266 8267 8268 8269 8270 8271 8272 8273 8274 8275 8276 8277 8278 8279 8280 8281 8282 8283 8284 8285 8286 8287 8288 8289 8290 8291 8292 8293 8294 8295 8296 8297 8298 8299 8300 8301 8302 8303 8304 8305 8306 8307 8308 8309 8310 8311 8312 8313 8314 8315 8316 8317 8318 8319 8320 8321 8322 8323 8324 8325 8326 8327 8328 8329 8330 8331 8332 8333 8334 8335 8336 8337 8338 8339 8340 8341 8342 8343 8344 8345 8346 8347 8348 8349 8350 8351 8352 8353 8354 8355 8356 8357 8358 8359 8360 8361 8362 8363 8364 8365 8366 8367 8368 8369 8370 8371 8372 8373 8374 8375 8376 8377 8378 8379 8380 8381 8382 8383 8384 8385 8386 8387 8388 8389 8390 8391 8392 8393 8394 8395 8396 8397 8398 8399 8400 8401 8402 8403 8404 8405 8406 8407 8408 8409 8410 8411 8412 8413 8414 8415 8416 8417 8418 8419 8420 8421 8422 8423 8424 8425 8426 8427 8428 8429 8430 8431 8432 8433 8434 8435 8436 8437 8438 8439 8440 8441 8442 8443 8444 8445 8446 8447 8448 8449 8450 8451 8452 8453 8454 8455 8456 8457 8458 8459 8460 8461 8462 8463 8464 8465 8466 8467 8468 8469 8470 8471 8472 8473 8474 8475 8476 8477 8478 8479 8480 8481 8482 8483 8484 8485 8486 8487 8488 8489 8490 8491 8492 8493 8494 8495))
           (list :vertices #2f((5.1776416778564453e+01 2.2582614898681641e+01 5.5123271942138672e+01)(5.2085517883300781e+01 2.1177436828613281e+01 5.4729911804199219e+01)(4.8800510406494141e+01 2.8429948806762695e+01 5.4924007415771484e+01)(5.1776416778564453e+01 2.2582614898681641e+01 5.5123271942138672e+01)(5.3999149322509766e+01 1.6568429946899414e+01 5.4974231719970703e+01)(5.2085517883300781e+01 2.1177436828613281e+01 5.4729911804199219e+01)(-5.4894660949707031e+01 -1.3301389694213867e+01 5.4146408081054688e+01)(-5.6023258209228516e+01 -7.1767168045043945e+00 5.4054901123046875e+01)(-5.4656818389892578e+01 -1.2724165916442871e+01 5.3845069885253906e+01)(-5.4894660949707031e+01 -1.3301389694213867e+01 5.4146408081054688e+01)(-5.4656818389892578e+01 -1.2724165916442871e+01 5.3845069885253906e+01)(-5.2907955169677734e+01 -1.9759460449218750e+01 5.4077850341796875e+01)(4.8800510406494141e+01 2.8429948806762695e+01 5.4924007415771484e+01)(5.2085517883300781e+01 2.1177436828613281e+01 5.4729911804199219e+01)(4.6676517486572266e+01 3.0756231307983398e+01 5.4684997558593750e+01)(4.8800510406494141e+01 2.8429948806762695e+01 5.4924007415771484e+01)(4.6676517486572266e+01 3.0756231307983398e+01 5.4684997558593750e+01)(4.5278327941894531e+01 3.3767627716064453e+01 5.4900665283203125e+01)(4.5278327941894531e+01 3.3767627716064453e+01 5.4900665283203125e+01)(4.6676517486572266e+01 3.0756231307983398e+01 5.4684997558593750e+01)(4.1161293029785156e+01 3.8680107116699219e+01 5.4866477966308594e+01)(4.1161293029785156e+01 3.8680107116699219e+01 5.4866477966308594e+01)(4.6676517486572266e+01 3.0756231307983398e+01 5.4684997558593750e+01)(3.3626697540283203e+01 4.4653705596923828e+01 5.4576808929443359e+01)(4.1161293029785156e+01 3.8680107116699219e+01 5.4866477966308594e+01)(3.3626697540283203e+01 4.4653705596923828e+01 5.4576808929443359e+01)(3.6473747253417969e+01 4.3123672485351562e+01 5.4822547912597656e+01)(3.6473747253417969e+01 4.3123672485351562e+01 5.4822547912597656e+01)(3.3626697540283203e+01 4.4653705596923828e+01 5.4576808929443359e+01)(3.1300212860107422e+01 4.7019397735595703e+01 5.4784908294677734e+01)(3.1300212860107422e+01 4.7019397735595703e+01 5.4784908294677734e+01)(3.3626697540283203e+01 4.4653705596923828e+01 5.4576808929443359e+01)(2.5755474090576172e+01 5.0272315979003906e+01 5.4739509582519531e+01)(2.5755474090576172e+01 5.0272315979003906e+01 5.4739509582519531e+01)(3.3626697540283203e+01 4.4653705596923828e+01 5.4576808929443359e+01)(2.2639211654663086e+01 5.1109870910644531e+01 5.4485641479492188e+01)(2.5755474090576172e+01 5.0272315979003906e+01 5.4739509582519531e+01)(2.2639211654663086e+01 5.1109870910644531e+01 5.4485641479492188e+01)(1.9947126388549805e+01 5.2839241027832031e+01 5.4684429168701172e+01)(1.9947126388549805e+01 5.2839241027832031e+01 5.4684429168701172e+01)(2.2639211654663086e+01 5.1109870910644531e+01 5.4485641479492188e+01)(1.3711171150207520e+01 5.4797126770019531e+01 5.4639400482177734e+01)(1.3711171150207520e+01 5.4797126770019531e+01 5.4639400482177734e+01)(2.2639211654663086e+01 5.1109870910644531e+01 5.4485641479492188e+01)(5.7176470756530762e+00 5.5446220397949219e+01 5.4345367431640625e+01)(1.3711171150207520e+01 5.4797126770019531e+01 5.4639400482177734e+01)(5.7176470756530762e+00 5.5446220397949219e+01 5.4345367431640625e+01)(7.3450655937194824e+00 5.6006633758544922e+01 5.4586357116699219e+01)(7.3450655937194824e+00 5.6006633758544922e+01 5.4586357116699219e+01)(5.7176470756530762e+00 5.5446220397949219e+01 5.4345367431640625e+01)(9.5244067907333374e-01 5.6477813720703125e+01 5.4532821655273438e+01)(9.5244067907333374e-01 5.6477813720703125e+01 5.4532821655273438e+01)(5.7176470756530762e+00 5.5446220397949219e+01 5.4345367431640625e+01)(-5.5280499458312988e+00 5.6210979461669922e+01 5.4474235534667969e+01)(-5.5280499458312988e+00 5.6210979461669922e+01 5.4474235534667969e+01)(5.7176470756530762e+00 5.5446220397949219e+01 5.4345367431640625e+01)(-8.5857200622558594e+00 5.5236549377441406e+01 5.4226726531982422e+01)(-5.5280499458312988e+00 5.6210979461669922e+01 5.4474235534667969e+01)(-8.5857200622558594e+00 5.5236549377441406e+01 5.4226726531982422e+01)(-1.1906949043273926e+01 5.5217361450195312e+01 5.4426483154296875e+01)(-1.1906949043273926e+01 5.5217361450195312e+01 5.4426483154296875e+01)(-8.5857200622558594e+00 5.5236549377441406e+01 5.4226726531982422e+01)(-1.8096187591552734e+01 5.3510135650634766e+01 5.4375728607177734e+01)(-1.8096187591552734e+01 5.3510135650634766e+01 5.4375728607177734e+01)(-8.5857200622558594e+00 5.5236549377441406e+01 5.4226726531982422e+01)(-2.0873096466064453e+01 5.1856273651123047e+01 5.4124824523925781e+01)(-1.8096187591552734e+01 5.3510135650634766e+01 5.4375728607177734e+01)(-2.0873096466064453e+01 5.1856273651123047e+01 5.4124824523925781e+01)(-2.4072351455688477e+01 5.1099040985107422e+01 5.4324409484863281e+01)(-2.4072351455688477e+01 5.1099040985107422e+01 5.4324409484863281e+01)(-2.0873096466064453e+01 5.1856273651123047e+01 5.4124824523925781e+01)(-2.9862586975097656e+01 4.7938869476318359e+01 5.4270130157470703e+01)(-2.9862586975097656e+01 4.7938869476318359e+01 5.4270130157470703e+01)(-2.0873096466064453e+01 5.1856273651123047e+01 5.4124824523925781e+01)(-3.2075519561767578e+01 4.5780838012695312e+01 5.4031932830810547e+01)(-2.9862586975097656e+01 4.7938869476318359e+01 5.4270130157470703e+01)(-3.2075519561767578e+01 4.5780838012695312e+01 5.4031932830810547e+01)(-3.5040290832519531e+01 4.4305610656738281e+01 5.4235279083251953e+01)(-3.5040290832519531e+01 4.4305610656738281e+01 5.4235279083251953e+01)(-3.2075519561767578e+01 4.5780838012695312e+01 5.4031932830810547e+01)(-3.9834796905517578e+01 4.0048187255859375e+01 5.4194511413574219e+01)(-3.9834796905517578e+01 4.0048187255859375e+01 5.4194511413574219e+01)(-3.2075519561767578e+01 4.5780838012695312e+01 5.4031932830810547e+01)(-4.5594215393066406e+01 3.2339065551757812e+01 5.3919822692871094e+01)(-3.9834796905517578e+01 4.0048187255859375e+01 5.4194511413574219e+01)(-4.5594215393066406e+01 3.2339065551757812e+01 5.3919822692871094e+01)(-4.4176933288574219e+01 3.5193965911865234e+01 5.4153606414794922e+01)(-4.4176933288574219e+01 3.5193965911865234e+01 5.4153606414794922e+01)(-4.5594215393066406e+01 3.2339065551757812e+01 5.3919822692871094e+01)(-4.7896633148193359e+01 2.9943572998046875e+01 5.4127864837646484e+01)(-4.7896633148193359e+01 2.9943572998046875e+01 5.4127864837646484e+01)(-4.5594215393066406e+01 3.2339065551757812e+01 5.3919822692871094e+01)(-5.0982769012451172e+01 2.4320682525634766e+01 5.4102661132812500e+01)(-5.0982769012451172e+01 2.4320682525634766e+01 5.4102661132812500e+01)(-4.5594215393066406e+01 3.2339065551757812e+01 5.3919822692871094e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-5.0982769012451172e+01 2.4320682525634766e+01 5.4102661132812500e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-5.3407291412353516e+01 1.8380012512207031e+01 5.4077045440673828e+01)(-5.3407291412353516e+01 1.8380012512207031e+01 5.4077045440673828e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-5.5170936584472656e+01 1.2121376991271973e+01 5.4068153381347656e+01)(-5.5170936584472656e+01 1.2121376991271973e+01 5.4068153381347656e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-5.5584976196289062e+01 4.1322212219238281e+00 5.3836952209472656e+01)(-5.5170936584472656e+01 1.2121376991271973e+01 5.4068153381347656e+01)(-5.5584976196289062e+01 4.1322212219238281e+00 5.3836952209472656e+01)(-5.6193084716796875e+01 5.7564177513122559e+00 5.4060272216796875e+01)(-5.6193084716796875e+01 5.7564177513122559e+00 5.4060272216796875e+01)(-5.5584976196289062e+01 4.1322212219238281e+00 5.3836952209472656e+01)(-5.6481742858886719e+01 -6.5382146835327148e-01 5.4056369781494141e+01)(-5.6481742858886719e+01 -6.5382146835327148e-01 5.4056369781494141e+01)(-5.5584976196289062e+01 4.1322212219238281e+00 5.3836952209472656e+01)(-5.6023258209228516e+01 -7.1767168045043945e+00 5.4054901123046875e+01)(-5.6023258209228516e+01 -7.1767168045043945e+00 5.4054901123046875e+01)(-5.5584976196289062e+01 4.1322212219238281e+00 5.3836952209472656e+01)(-5.4656818389892578e+01 -1.2724165916442871e+01 5.3845069885253906e+01)(-5.2907955169677734e+01 -1.9759460449218750e+01 5.4077850341796875e+01)(-5.4656818389892578e+01 -1.2724165916442871e+01 5.3845069885253906e+01)(-5.1237277984619141e+01 -2.2346105575561523e+01 5.3873027801513672e+01)(-5.2907955169677734e+01 -1.9759460449218750e+01 5.4077850341796875e+01)(-5.1237277984619141e+01 -2.2346105575561523e+01 5.3873027801513672e+01)(-5.0391815185546875e+01 -2.5512321472167969e+01 5.4102176666259766e+01)(-5.0391815185546875e+01 -2.5512321472167969e+01 5.4102176666259766e+01)(-5.1237277984619141e+01 -2.2346105575561523e+01 5.3873027801513672e+01)(-4.7139606475830078e+01 -3.1122529983520508e+01 5.4134647369384766e+01)(-4.7139606475830078e+01 -3.1122529983520508e+01 5.4134647369384766e+01)(-5.1237277984619141e+01 -2.2346105575561523e+01 5.3873027801513672e+01)(-4.4844596862792969e+01 -3.3370880126953125e+01 5.3925952911376953e+01)(-4.7139606475830078e+01 -3.1122529983520508e+01 5.4134647369384766e+01)(-4.4844596862792969e+01 -3.3370880126953125e+01 5.3925952911376953e+01)(-4.3295845031738281e+01 -3.6281055450439453e+01 5.4167121887207031e+01)(-4.3295845031738281e+01 -3.6281055450439453e+01 5.4167121887207031e+01)(-4.4844596862792969e+01 -3.3370880126953125e+01 5.3925952911376953e+01)(-3.8893154144287109e+01 -4.0962718963623047e+01 5.4201965332031250e+01)(-3.8893154144287109e+01 -4.0962718963623047e+01 5.4201965332031250e+01)(-4.4844596862792969e+01 -3.3370880126953125e+01 5.3925952911376953e+01)(-3.1022754669189453e+01 -4.6500617980957031e+01 5.4040634155273438e+01)(-3.8893154144287109e+01 -4.0962718963623047e+01 5.4201965332031250e+01)(-3.1022754669189453e+01 -4.6500617980957031e+01 5.4040634155273438e+01)(-3.3876899719238281e+01 -4.5193367004394531e+01 5.4238018035888672e+01)(-3.3876899719238281e+01 -4.5193367004394531e+01 5.4238018035888672e+01)(-3.1022754669189453e+01 -4.6500617980957031e+01 5.4040634155273438e+01)(-2.8568298339843750e+01 -4.8729923248291016e+01 5.4288406372070312e+01)(-2.8568298339843750e+01 -4.8729923248291016e+01 5.4288406372070312e+01)(-3.1022754669189453e+01 -4.6500617980957031e+01 5.4040634155273438e+01)(-2.2863723754882812e+01 -5.1652313232421875e+01 5.4335308074951172e+01)(-2.2863723754882812e+01 -5.1652313232421875e+01 5.4335308074951172e+01)(-3.1022754669189453e+01 -4.6500617980957031e+01 5.4040634155273438e+01)(-1.9684576034545898e+01 -5.2318981170654297e+01 5.4134696960449219e+01)(-2.2863723754882812e+01 -5.1652313232421875e+01 5.4335308074951172e+01)(-1.9684576034545898e+01 -5.2318981170654297e+01 5.4134696960449219e+01)(-1.6803012847900391e+01 -5.3925060272216797e+01 5.4380722045898438e+01)(-1.6803012847900391e+01 -5.3925060272216797e+01 5.4380722045898438e+01)(-1.9684576034545898e+01 -5.2318981170654297e+01 5.4134696960449219e+01)(-1.0530582427978516e+01 -5.5496307373046875e+01 5.4437988281250000e+01)(-1.0530582427978516e+01 -5.5496307373046875e+01 5.4437988281250000e+01)(-1.9684576034545898e+01 -5.2318981170654297e+01 5.4134696960449219e+01)(-7.3233218193054199e+00 -5.5417976379394531e+01 5.4237216949462891e+01)(-1.0530582427978516e+01 -5.5496307373046875e+01 5.4437988281250000e+01)(-7.3233218193054199e+00 -5.5417976379394531e+01 5.4237216949462891e+01)(-4.1599369049072266e+00 -5.6333763122558594e+01 5.4491321563720703e+01)(-4.1599369049072266e+00 -5.6333763122558594e+01 5.4491321563720703e+01)(-7.3233218193054199e+00 -5.5417976379394531e+01 5.4237216949462891e+01)(2.2767822742462158e+00 -5.6438861846923828e+01 5.4543018341064453e+01)(2.2767822742462158e+00 -5.6438861846923828e+01 5.4543018341064453e+01)(-7.3233218193054199e+00 -5.5417976379394531e+01 5.4237216949462891e+01)(5.4184494018554688e+00 -5.5636524200439453e+01 5.4342895507812500e+01)(2.2767822742462158e+00 -5.6438861846923828e+01 5.4543018341064453e+01)(5.4184494018554688e+00 -5.5636524200439453e+01 5.4342895507812500e+01)(8.8269376754760742e+00 -5.5785079956054688e+01 5.4591350555419922e+01)(8.8269376754760742e+00 -5.5785079956054688e+01 5.4591350555419922e+01)(5.4184494018554688e+00 -5.5636524200439453e+01 5.4342895507812500e+01)(1.5029388427734375e+01 -5.4449771881103516e+01 5.4650184631347656e+01)(1.5029388427734375e+01 -5.4449771881103516e+01 5.4650184631347656e+01)(5.4184494018554688e+00 -5.5636524200439453e+01 5.4342895507812500e+01)(1.7878734588623047e+01 -5.2963336944580078e+01 5.4446182250976562e+01)(1.5029388427734375e+01 -5.4449771881103516e+01 5.4650184631347656e+01)(1.7878734588623047e+01 -5.2963336944580078e+01 5.4446182250976562e+01)(2.1101991653442383e+01 -5.2395030975341797e+01 5.4699928283691406e+01)(2.1101991653442383e+01 -5.2395030975341797e+01 5.4699928283691406e+01)(1.7878734588623047e+01 -5.2963336944580078e+01 5.4446182250976562e+01)(2.6978984832763672e+01 -4.9620357513427734e+01 5.4743785858154297e+01)(2.6978984832763672e+01 -4.9620357513427734e+01 5.4743785858154297e+01)(1.7878734588623047e+01 -5.2963336944580078e+01 5.4446182250976562e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(2.6978984832763672e+01 -4.9620357513427734e+01 5.4743785858154297e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(3.2458934783935547e+01 -4.6226615905761719e+01 5.4794380187988281e+01)(3.2458934783935547e+01 -4.6226615905761719e+01 5.4794380187988281e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(3.7492752075195312e+01 -4.2246768951416016e+01 5.4836486816406250e+01)(3.7492752075195312e+01 -4.2246768951416016e+01 5.4836486816406250e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(4.2027587890625000e+01 -3.7729839324951172e+01 5.4868347167968750e+01)(4.2027587890625000e+01 -3.7729839324951172e+01 5.4868347167968750e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(4.3673721313476562e+01 -3.4889213562011719e+01 5.4660110473632812e+01)(4.2027587890625000e+01 -3.7729839324951172e+01 5.4868347167968750e+01)(4.3673721313476562e+01 -3.4889213562011719e+01 5.4660110473632812e+01)(4.6094398498535156e+01 -3.2645755767822266e+01 5.4907997131347656e+01)(4.6094398498535156e+01 -3.2645755767822266e+01 5.4907997131347656e+01)(4.3673721313476562e+01 -3.4889213562011719e+01 5.4660110473632812e+01)(4.9517379760742188e+01 -2.7174497604370117e+01 5.4936557769775391e+01)(4.9517379760742188e+01 -2.7174497604370117e+01 5.4936557769775391e+01)(4.3673721313476562e+01 -3.4889213562011719e+01 5.4660110473632812e+01)(5.0440818786621094e+01 -2.4090225219726562e+01 5.4716255187988281e+01)(4.9517379760742188e+01 -2.7174497604370117e+01 5.4936557769775391e+01)(5.0440818786621094e+01 -2.4090225219726562e+01 5.4716255187988281e+01)(5.2277736663818359e+01 -2.1383914947509766e+01 5.4958316802978516e+01)(5.2277736663818359e+01 -2.1383914947509766e+01 5.4958316802978516e+01)(5.0440818786621094e+01 -2.4090225219726562e+01 5.4716255187988281e+01)(5.4391399383544922e+01 -1.5209639549255371e+01 5.4970848083496094e+01)(5.4391399383544922e+01 -1.5209639549255371e+01 5.4970848083496094e+01)(5.0440818786621094e+01 -2.4090225219726562e+01 5.4716255187988281e+01)(5.4586074829101562e+01 -1.2039125442504883e+01 5.4750583648681641e+01)(5.4391399383544922e+01 -1.5209639549255371e+01 5.4970848083496094e+01)(5.4586074829101562e+01 -1.2039125442504883e+01 5.4750583648681641e+01)(5.5770797729492188e+01 -8.9374160766601562e+00 5.4987674713134766e+01)(5.5770797729492188e+01 -8.9374160766601562e+00 5.4987674713134766e+01)(5.4586074829101562e+01 -1.2039125442504883e+01 5.4750583648681641e+01)(5.6424545288085938e+01 -2.5580821037292480e+00 5.4993251800537109e+01)(5.6424545288085938e+01 -2.5580821037292480e+00 5.4993251800537109e+01)(5.4586074829101562e+01 -1.2039125442504883e+01 5.4750583648681641e+01)(5.5894248962402344e+01 6.3773953914642334e-01 5.4761436462402344e+01)(5.6424545288085938e+01 -2.5580821037292480e+00 5.4993251800537109e+01)(5.5894248962402344e+01 6.3773953914642334e-01 5.4761436462402344e+01)(5.6345073699951172e+01 3.8719034194946289e+00 5.4987335205078125e+01)(5.6345073699951172e+01 3.8719034194946289e+00 5.4987335205078125e+01)(5.5894248962402344e+01 6.3773953914642334e-01 5.4761436462402344e+01)(5.5532970428466797e+01 1.0315618515014648e+01 5.4986152648925781e+01)(5.5532970428466797e+01 1.0315618515014648e+01 5.4986152648925781e+01)(5.5894248962402344e+01 6.3773953914642334e-01 5.4761436462402344e+01)(5.2085517883300781e+01 2.1177436828613281e+01 5.4729911804199219e+01)(5.5532970428466797e+01 1.0315618515014648e+01 5.4986152648925781e+01)(5.2085517883300781e+01 2.1177436828613281e+01 5.4729911804199219e+01)(5.3999149322509766e+01 1.6568429946899414e+01 5.4974231719970703e+01)(5.0552822113037109e+01 5.4678883552551270e+00 1.3071522521972656e+02)(5.3007556915283203e+01 4.2680444717407227e+00 1.2842562866210938e+02)(5.1157394409179688e+01 7.8247532844543457e+00 1.2981230163574219e+02)(5.1157394409179688e+01 7.8247532844543457e+00 1.2981230163574219e+02)(5.3007556915283203e+01 4.2680444717407227e+00 1.2842562866210938e+02)(5.1728725433349609e+01 1.0333717346191406e+01 1.2894671630859375e+02)(4.4538696289062500e+01 2.4376504898071289e+01 1.3077746582031250e+02)(4.7027297973632812e+01 2.2644351959228516e+01 1.2938967895507812e+02)(4.5715660095214844e+01 2.7402919769287109e+01 1.2835165405273438e+02)(4.5715660095214844e+01 2.7402919769287109e+01 1.2835165405273438e+02)(4.7027297973632812e+01 2.2644351959228516e+01 1.2938967895507812e+02)(4.8719661712646484e+01 2.0843511581420898e+01 1.2865472412109375e+02)(4.9835136413574219e+01 8.7895154953002930e+00 1.2744496917724609e+02)(4.7798740386962891e+01 6.0073418617248535e+00 1.2989050292968750e+02)(4.8879100799560547e+01 9.3488130569458008e+00 1.2893832397460938e+02)(4.9171821594238281e+01 1.1801761627197266e+01 1.2803192138671875e+02)(4.9835136413574219e+01 8.7895154953002930e+00 1.2744496917724609e+02)(4.8879100799560547e+01 9.3488130569458008e+00 1.2893832397460938e+02)(4.9171821594238281e+01 1.1801761627197266e+01 1.2803192138671875e+02)(4.9093730926513672e+01 1.2983713150024414e+01 1.2857786560058594e+02)(4.8685569763183594e+01 1.6115333557128906e+01 1.2708679199218750e+02)(4.8685569763183594e+01 1.6115333557128906e+01 1.2708679199218750e+02)(5.0583114624023438e+01 1.2266113281250000e+01 1.2593910217285156e+02)(4.9171821594238281e+01 1.1801761627197266e+01 1.2803192138671875e+02)(4.9171821594238281e+01 1.1801761627197266e+01 1.2803192138671875e+02)(5.0583114624023438e+01 1.2266113281250000e+01 1.2593910217285156e+02)(4.9835136413574219e+01 8.7895154953002930e+00 1.2744496917724609e+02)(4.9093730926513672e+01 1.2983713150024414e+01 1.2857786560058594e+02)(4.8710319519042969e+01 1.5197931289672852e+01 1.2834693908691406e+02)(4.8685569763183594e+01 1.6115333557128906e+01 1.2708679199218750e+02)(4.8685569763183594e+01 1.6115333557128906e+01 1.2708679199218750e+02)(4.8710319519042969e+01 1.5197931289672852e+01 1.2834693908691406e+02)(4.7647888183593750e+01 1.7681850433349609e+01 1.2851516723632812e+02)(4.8685569763183594e+01 1.6115333557128906e+01 1.2708679199218750e+02)(4.8859222412109375e+01 1.7988010406494141e+01 1.2586743927001953e+02)(5.0583114624023438e+01 1.2266113281250000e+01 1.2593910217285156e+02)(4.6463836669921875e+01 1.9462358474731445e+01 1.2826878356933594e+02)(4.6407955169677734e+01 2.1005718231201172e+01 1.2711827087402344e+02)(4.8859222412109375e+01 1.7988010406494141e+01 1.2586743927001953e+02)(4.6463836669921875e+01 1.9462358474731445e+01 1.2826878356933594e+02)(4.8859222412109375e+01 1.7988010406494141e+01 1.2586743927001953e+02)(4.8685569763183594e+01 1.6115333557128906e+01 1.2708679199218750e+02)(4.8685569763183594e+01 1.6115333557128906e+01 1.2708679199218750e+02)(4.7647888183593750e+01 1.7681850433349609e+01 1.2851516723632812e+02)(4.6463836669921875e+01 1.9462358474731445e+01 1.2826878356933594e+02)(4.2678730010986328e+01 2.3080053329467773e+01 1.2955374145507812e+02)(4.6407955169677734e+01 2.1005718231201172e+01 1.2711827087402344e+02)(4.6463836669921875e+01 1.9462358474731445e+01 1.2826878356933594e+02)(4.6463836669921875e+01 1.9462358474731445e+01 1.2826878356933594e+02)(4.5068073272705078e+01 2.0792924880981445e+01 1.2989808654785156e+02)(4.2678730010986328e+01 2.3080053329467773e+01 1.2955374145507812e+02)(4.2678730010986328e+01 2.3080053329467773e+01 1.2955374145507812e+02)(4.5068073272705078e+01 2.0792924880981445e+01 1.2989808654785156e+02)(4.2841426849365234e+01 2.2340337753295898e+01 1.3091937255859375e+02)(4.2189769744873047e+01 2.6468269348144531e+01 1.3083760070800781e+02)(4.3067752838134766e+01 2.8091072082519531e+01 1.2823944091796875e+02)(4.1727008819580078e+01 2.4788761138916016e+01 1.3042742919921875e+02)(4.1727008819580078e+01 2.4788761138916016e+01 1.3042742919921875e+02)(4.3067752838134766e+01 2.8091072082519531e+01 1.2823944091796875e+02)(4.3954334259033203e+01 2.7439590454101562e+01 1.2633022308349609e+02)(4.2678730010986328e+01 2.3080053329467773e+01 1.2955374145507812e+02)(4.2841426849365234e+01 2.2340337753295898e+01 1.3091937255859375e+02)(4.1727008819580078e+01 2.4788761138916016e+01 1.3042742919921875e+02)(4.2678730010986328e+01 2.3080053329467773e+01 1.2955374145507812e+02)(4.1727008819580078e+01 2.4788761138916016e+01 1.3042742919921875e+02)(4.3954334259033203e+01 2.7439590454101562e+01 1.2633022308349609e+02)(4.6407955169677734e+01 2.1005718231201172e+01 1.2711827087402344e+02)(4.6464553833007812e+01 2.3524478912353516e+01 1.2598664855957031e+02)(4.7746948242187500e+01 2.0774030685424805e+01 1.2594773101806641e+02)(4.6464553833007812e+01 2.3524478912353516e+01 1.2598664855957031e+02)(4.6407955169677734e+01 2.1005718231201172e+01 1.2711827087402344e+02)(4.2678730010986328e+01 2.3080053329467773e+01 1.2955374145507812e+02)(4.6407955169677734e+01 2.1005718231201172e+01 1.2711827087402344e+02)(4.7746948242187500e+01 2.0774030685424805e+01 1.2594773101806641e+02)(4.8859222412109375e+01 1.7988010406494141e+01 1.2586743927001953e+02)(5.1241638183593750e+01 9.1007976531982422e+00 1.2604092407226562e+02)(4.9835136413574219e+01 8.7895154953002930e+00 1.2744496917724609e+02)(5.0583114624023438e+01 1.2266113281250000e+01 1.2593910217285156e+02)(5.1241638183593750e+01 9.1007976531982422e+00 1.2604092407226562e+02)(5.1881370544433594e+01 3.9387941360473633e+00 1.2601670837402344e+02)(4.7798740386962891e+01 6.0073418617248535e+00 1.2989050292968750e+02)(5.1241638183593750e+01 9.1007976531982422e+00 1.2604092407226562e+02)(4.7798740386962891e+01 6.0073418617248535e+00 1.2989050292968750e+02)(4.9835136413574219e+01 8.7895154953002930e+00 1.2744496917724609e+02)(4.6464553833007812e+01 2.3524478912353516e+01 1.2598664855957031e+02)(4.2678730010986328e+01 2.3080053329467773e+01 1.2955374145507812e+02)(4.3954334259033203e+01 2.7439590454101562e+01 1.2633022308349609e+02)(3.9496002197265625e+01 -3.0054597854614258e+01 1.3148094177246094e+02)(3.9452251434326172e+01 -2.9893751144409180e+01 1.3637789916992188e+02)(3.9380363464355469e+01 -2.9368206024169922e+01 1.3637707519531250e+02)(3.9452251434326172e+01 -2.9893751144409180e+01 1.3637789916992188e+02)(3.7531551361083984e+01 -3.0443077087402344e+01 1.3503025817871094e+02)(3.3444206237792969e+01 -3.1640939712524414e+01 1.3632824707031250e+02)(3.9496002197265625e+01 -3.0054597854614258e+01 1.3148094177246094e+02)(3.7531551361083984e+01 -3.0443077087402344e+01 1.3503025817871094e+02)(3.9452251434326172e+01 -2.9893751144409180e+01 1.3637789916992188e+02)(3.1079174041748047e+01 -3.0537601470947266e+01 1.3872204589843750e+02)(3.0851779937744141e+01 -3.0852190017700195e+01 1.3880670166015625e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(3.8807407379150391e+01 -2.9257850646972656e+01 1.3857975769042969e+02)(3.1239818572998047e+01 -3.0298717498779297e+01 1.3850628662109375e+02)(3.1079174041748047e+01 -3.0537601470947266e+01 1.3872204589843750e+02)(3.8807407379150391e+01 -2.9257850646972656e+01 1.3857975769042969e+02)(3.1079174041748047e+01 -3.0537601470947266e+01 1.3872204589843750e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(5.3907749176025391e+01 -1.8864870071411133e+00 1.3662490844726562e+02)(5.3882781982421875e+01 2.4204344749450684e+00 1.3662431335449219e+02)(5.3597740173339844e+01 3.5478053092956543e+00 1.3772723388671875e+02)(5.3907749176025391e+01 -1.8864870071411133e+00 1.3662490844726562e+02)(5.3597740173339844e+01 3.5478053092956543e+00 1.3772723388671875e+02)(5.3522697448730469e+01 -1.8733730316162109e+00 1.3781729125976562e+02)(5.3907749176025391e+01 -1.8864870071411133e+00 1.3662490844726562e+02)(5.3522697448730469e+01 -1.8733730316162109e+00 1.3781729125976562e+02)(5.3272003173828125e+01 -5.5236220359802246e+00 1.3781469726562500e+02)(5.2481262207031250e+01 -1.0902939796447754e+01 1.3780273437500000e+02)(5.3650665283203125e+01 -5.6095042228698730e+00 1.3662481689453125e+02)(5.3272003173828125e+01 -5.5236220359802246e+00 1.3781469726562500e+02)(5.3272003173828125e+01 -5.5236220359802246e+00 1.3781469726562500e+02)(5.3650665283203125e+01 -5.6095042228698730e+00 1.3662481689453125e+02)(5.3907749176025391e+01 -1.8864870071411133e+00 1.3662490844726562e+02)(5.2666294097900391e+01 3.0092875957489014e+00 1.3865026855468750e+02)(5.1401481628417969e+01 2.0527791976928711e+00 1.3897744750976562e+02)(5.1272300720214844e+01 -3.5530030727386475e+00 1.3897604370117188e+02)(5.2666294097900391e+01 3.0092875957489014e+00 1.3865026855468750e+02)(5.1272300720214844e+01 -3.5530030727386475e+00 1.3897604370117188e+02)(5.2555877685546875e+01 -3.4257643222808838e+00 1.3867471313476562e+02)(5.2555877685546875e+01 -3.4257643222808838e+00 1.3867471313476562e+02)(5.1272300720214844e+01 -3.5530030727386475e+00 1.3897604370117188e+02)(5.0304473876953125e+01 -1.0574069023132324e+01 1.3896804809570312e+02)(5.2555877685546875e+01 -3.4257643222808838e+00 1.3867471313476562e+02)(5.0304473876953125e+01 -1.0574069023132324e+01 1.3896804809570312e+02)(5.1859199523925781e+01 -9.0724220275878906e+00 1.3866630554199219e+02)(5.1859199523925781e+01 -9.0724220275878906e+00 1.3866630554199219e+02)(5.0304473876953125e+01 -1.0574069023132324e+01 1.3896804809570312e+02)(5.0769290924072266e+01 -1.4072475433349609e+01 1.3865870666503906e+02)(5.0769290924072266e+01 -1.4072475433349609e+01 1.3865870666503906e+02)(5.0304473876953125e+01 -1.0574069023132324e+01 1.3896804809570312e+02)(4.8423618316650391e+01 -1.7305667877197266e+01 1.3895246887207031e+02)(5.3597740173339844e+01 3.5478053092956543e+00 1.3772723388671875e+02)(5.2666294097900391e+01 3.0092875957489014e+00 1.3865026855468750e+02)(5.2555877685546875e+01 -3.4257643222808838e+00 1.3867471313476562e+02)(5.3597740173339844e+01 3.5478053092956543e+00 1.3772723388671875e+02)(5.2555877685546875e+01 -3.4257643222808838e+00 1.3867471313476562e+02)(5.3522697448730469e+01 -1.8733730316162109e+00 1.3781729125976562e+02)(5.3522697448730469e+01 -1.8733730316162109e+00 1.3781729125976562e+02)(5.2555877685546875e+01 -3.4257643222808838e+00 1.3867471313476562e+02)(5.3272003173828125e+01 -5.5236220359802246e+00 1.3781469726562500e+02)(5.3272003173828125e+01 -5.5236220359802246e+00 1.3781469726562500e+02)(5.2555877685546875e+01 -3.4257643222808838e+00 1.3867471313476562e+02)(5.1859199523925781e+01 -9.0724220275878906e+00 1.3866630554199219e+02)(5.3272003173828125e+01 -5.5236220359802246e+00 1.3781469726562500e+02)(5.1859199523925781e+01 -9.0724220275878906e+00 1.3866630554199219e+02)(5.2481262207031250e+01 -1.0902939796447754e+01 1.3780273437500000e+02)(5.2481262207031250e+01 -1.0902939796447754e+01 1.3780273437500000e+02)(5.1859199523925781e+01 -9.0724220275878906e+00 1.3866630554199219e+02)(5.0769290924072266e+01 -1.4072475433349609e+01 1.3865870666503906e+02)(5.2481262207031250e+01 -1.0902939796447754e+01 1.3780273437500000e+02)(5.0769290924072266e+01 -1.4072475433349609e+01 1.3865870666503906e+02)(5.0488262176513672e+01 -1.8088506698608398e+01 1.3777383422851562e+02)(5.0488262176513672e+01 -1.8088506698608398e+01 1.3777383422851562e+02)(5.1409042358398438e+01 -1.6401836395263672e+01 1.3659538269042969e+02)(5.2394329071044922e+01 -1.2873999595642090e+01 1.3660630798339844e+02)(5.0488262176513672e+01 -1.8088506698608398e+01 1.3777383422851562e+02)(5.2394329071044922e+01 -1.2873999595642090e+01 1.3660630798339844e+02)(5.2481262207031250e+01 -1.0902939796447754e+01 1.3780273437500000e+02)(5.2481262207031250e+01 -1.0902939796447754e+01 1.3780273437500000e+02)(5.2394329071044922e+01 -1.2873999595642090e+01 1.3660630798339844e+02)(5.3140277862548828e+01 -9.2917079925537109e+00 1.3661520385742188e+02)(5.2481262207031250e+01 -1.0902939796447754e+01 1.3780273437500000e+02)(5.3140277862548828e+01 -9.2917079925537109e+00 1.3661520385742188e+02)(5.3650665283203125e+01 -5.6095042228698730e+00 1.3662481689453125e+02)(5.0184482574462891e+01 -1.9870929718017578e+01 1.3658309936523438e+02)(5.1409042358398438e+01 -1.6401836395263672e+01 1.3659538269042969e+02)(5.0488262176513672e+01 -1.8088506698608398e+01 1.3777383422851562e+02)(4.7744251251220703e+01 -2.2511909484863281e+01 1.3862815856933594e+02)(5.0488262176513672e+01 -1.8088506698608398e+01 1.3777383422851562e+02)(5.0769290924072266e+01 -1.4072475433349609e+01 1.3865870666503906e+02)(4.7744251251220703e+01 -2.2511909484863281e+01 1.3862815856933594e+02)(5.0769290924072266e+01 -1.4072475433349609e+01 1.3865870666503906e+02)(4.8423618316650391e+01 -1.7305667877197266e+01 1.3895246887207031e+02)(4.7800758361816406e+01 -2.4339794158935547e+01 1.3777781677246094e+02)(5.0184482574462891e+01 -1.9870929718017578e+01 1.3658309936523438e+02)(5.0488262176513672e+01 -1.8088506698608398e+01 1.3777383422851562e+02)(4.7800758361816406e+01 -2.4339794158935547e+01 1.3777781677246094e+02)(5.0488262176513672e+01 -1.8088506698608398e+01 1.3777383422851562e+02)(4.7744251251220703e+01 -2.2511909484863281e+01 1.3862815856933594e+02)(4.6327827453613281e+01 -2.2445135116577148e+01 1.3893499755859375e+02)(4.7744251251220703e+01 -2.2511909484863281e+01 1.3862815856933594e+02)(4.8423618316650391e+01 -1.7305667877197266e+01 1.3895246887207031e+02)(5.3315692901611328e+01 3.8915896415710449e+00 1.3661296081542969e+02)(5.0879711151123047e+01 5.1550860404968262e+00 1.3651629638671875e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(5.3315692901611328e+01 3.8915896415710449e+00 1.3661296081542969e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(5.3597740173339844e+01 3.5478053092956543e+00 1.3772723388671875e+02)(5.3597740173339844e+01 3.5478053092956543e+00 1.3772723388671875e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(5.2666294097900391e+01 3.0092875957489014e+00 1.3865026855468750e+02)(5.2666294097900391e+01 3.0092875957489014e+00 1.3865026855468750e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(4.9632781982421875e+01 4.4706068038940430e+00 1.3865269470214844e+02)(5.2666294097900391e+01 3.0092875957489014e+00 1.3865026855468750e+02)(4.9632781982421875e+01 4.4706068038940430e+00 1.3865269470214844e+02)(5.1401481628417969e+01 2.0527791976928711e+00 1.3897744750976562e+02)(5.0552822113037109e+01 5.4678883552551270e+00 1.3071522521972656e+02)(5.0379276275634766e+01 5.6642756462097168e+00 1.3638539123535156e+02)(5.0879711151123047e+01 5.1550860404968262e+00 1.3651629638671875e+02)(5.0379276275634766e+01 5.6642756462097168e+00 1.3638539123535156e+02)(5.0552822113037109e+01 5.4678883552551270e+00 1.3071522521972656e+02)(5.0441379547119141e+01 6.3877701759338379e+00 1.3656260681152344e+02)(5.0441379547119141e+01 6.3877701759338379e+00 1.3656260681152344e+02)(5.0552822113037109e+01 5.4678883552551270e+00 1.3071522521972656e+02)(5.1157394409179688e+01 7.8247532844543457e+00 1.2981230163574219e+02)(5.3315692901611328e+01 3.8915896415710449e+00 1.3661296081542969e+02)(5.3007556915283203e+01 4.2680444717407227e+00 1.2842562866210938e+02)(5.0552822113037109e+01 5.4678883552551270e+00 1.3071522521972656e+02)(5.3315692901611328e+01 3.8915896415710449e+00 1.3661296081542969e+02)(5.0552822113037109e+01 5.4678883552551270e+00 1.3071522521972656e+02)(5.0879711151123047e+01 5.1550860404968262e+00 1.3651629638671875e+02)(5.3007556915283203e+01 4.2680444717407227e+00 1.2842562866210938e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(5.4001182556152344e+01 4.2646217346191406e+00 1.2699718475341797e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(5.3007556915283203e+01 4.2680444717407227e+00 1.2842562866210938e+02)(5.3315692901611328e+01 3.8915896415710449e+00 1.3661296081542969e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(5.3315692901611328e+01 3.8915896415710449e+00 1.3661296081542969e+02)(5.3597740173339844e+01 3.5478053092956543e+00 1.3772723388671875e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(5.3597740173339844e+01 3.5478053092956543e+00 1.3772723388671875e+02)(5.3882781982421875e+01 2.4204344749450684e+00 1.3662431335449219e+02)(4.5333839416503906e+01 2.8125926971435547e+01 1.3701789855957031e+02)(4.5988483428955078e+01 2.8922811508178711e+01 1.2589855194091797e+02)(4.5497108459472656e+01 2.8840181350708008e+01 1.3088299560546875e+02)(4.6094917297363281e+01 2.8285875320434570e+01 1.2714376831054688e+02)(4.5426700592041016e+01 2.7337669372558594e+01 1.3689224243164062e+02)(4.5715660095214844e+01 2.7402919769287109e+01 1.2835165405273438e+02)(4.5333839416503906e+01 2.8125926971435547e+01 1.3701789855957031e+02)(4.6094917297363281e+01 2.8285875320434570e+01 1.2714376831054688e+02)(4.5988483428955078e+01 2.8922811508178711e+01 1.2589855194091797e+02)(4.5426700592041016e+01 2.7337669372558594e+01 1.3689224243164062e+02)(4.6094917297363281e+01 2.8285875320434570e+01 1.2714376831054688e+02)(4.5333839416503906e+01 2.8125926971435547e+01 1.3701789855957031e+02)(2.8505464553833008e+01 3.6888198852539062e+01 1.1331207275390625e+02)(2.7946880340576172e+01 3.6568401336669922e+01 1.1350630187988281e+02)(2.7764827728271484e+01 3.6152595520019531e+01 1.1370374298095703e+02)(2.7339656829833984e+01 3.5175296783447266e+01 1.1394700622558594e+02)(2.7764827728271484e+01 3.6152595520019531e+01 1.1370374298095703e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.7764827728271484e+01 3.6152595520019531e+01 1.1370374298095703e+02)(2.7222030639648438e+01 3.5584980010986328e+01 1.1377570343017578e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(-2.2395263671875000e+01 -7.4997596740722656e+00 1.0186389923095703e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-2.2395215988159180e+01 7.5000581741333008e+00 1.0186389923095703e+02)(-2.2395263671875000e+01 -7.4997596740722656e+00 1.0186389923095703e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-2.2395263671875000e+01 -7.4997596740722656e+00 1.0186389923095703e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(-3.8333450317382812e+01 7.5001153945922852e+00 1.0423181915283203e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.3165512084960938e+01 7.2501301765441895e+00 1.0427459716796875e+02)(-3.3165512084960938e+01 7.2501301765441895e+00 1.0427459716796875e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.3165569305419922e+01 -7.2498321533203125e+00 1.0427459716796875e+02)(-3.8333450317382812e+01 7.5001153945922852e+00 1.0423181915283203e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-3.8265338897705078e+01 7.5001168251037598e+00 1.1323265075683594e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-3.8333450317382812e+01 7.5001153945922852e+00 1.0423181915283203e+02)(-3.2894512176513672e+01 7.5001096725463867e+00 1.0177725219726562e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-3.2894512176513672e+01 7.5001096725463867e+00 1.0177725219726562e+02)(-2.2395215988159180e+01 7.5000581741333008e+00 1.0186389923095703e+02)(-3.2894512176513672e+01 7.5001096725463867e+00 1.0177725219726562e+02)(-3.8333450317382812e+01 7.5001153945922852e+00 1.0423181915283203e+02)(-3.3165512084960938e+01 7.2501301765441895e+00 1.0427459716796875e+02)(-3.3165512084960938e+01 7.2501301765441895e+00 1.0427459716796875e+02)(-3.2913440704345703e+01 -7.2498321533203125e+00 1.0402669525146484e+02)(-3.2894512176513672e+01 7.5001096725463867e+00 1.0177725219726562e+02)(-3.2894748687744141e+01 -7.4998102188110352e+00 1.0177681732177734e+02)(-3.2894512176513672e+01 7.5001096725463867e+00 1.0177725219726562e+02)(-3.2913440704345703e+01 -7.2498321533203125e+00 1.0402669525146484e+02)(-3.3165569305419922e+01 -7.2498321533203125e+00 1.0427459716796875e+02)(-3.2894748687744141e+01 -7.4998102188110352e+00 1.0177681732177734e+02)(-3.2913440704345703e+01 -7.2498321533203125e+00 1.0402669525146484e+02)(-3.2894748687744141e+01 -7.4998102188110352e+00 1.0177681732177734e+02)(-3.3165569305419922e+01 -7.2498321533203125e+00 1.0427459716796875e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.3165569305419922e+01 -7.2498321533203125e+00 1.0427459716796875e+02)(-3.2913440704345703e+01 -7.2498321533203125e+00 1.0402669525146484e+02)(-3.3165512084960938e+01 7.2501301765441895e+00 1.0427459716796875e+02)(-2.2395263671875000e+01 -7.4997596740722656e+00 1.0186389923095703e+02)(-3.2894748687744141e+01 -7.4998102188110352e+00 1.0177681732177734e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-3.2894748687744141e+01 -7.4998102188110352e+00 1.0177681732177734e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.8260173797607422e+01 -7.4997544288635254e+00 1.1323268890380859e+02)(-3.8377578735351562e+01 -7.2953701019287109e+00 9.9481216430664062e+01)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.8377521514892578e+01 7.2956681251525879e+00 9.9481216430664062e+01)(-3.8377521514892578e+01 7.2956681251525879e+00 9.9481216430664062e+01)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.8333450317382812e+01 7.5001153945922852e+00 1.0423181915283203e+02)(5.0467960357666016e+01 1.4558970451354980e+01 1.1396849822998047e+02)(4.7956340789794922e+01 2.1486099243164062e+01 1.1394770050048828e+02)(4.8002002716064453e+01 2.1486099243164062e+01 1.0844789886474609e+02)(4.8002002716064453e+01 2.1486099243164062e+01 1.0844789886474609e+02)(4.7956340789794922e+01 2.1486099243164062e+01 1.1394770050048828e+02)(4.5912258148193359e+01 2.5686201095581055e+01 1.0843060302734375e+02)(4.5912258148193359e+01 2.5686201095581055e+01 1.0843060302734375e+02)(4.7956340789794922e+01 2.1486099243164062e+01 1.1394770050048828e+02)(4.5866668701171875e+01 2.5686201095581055e+01 1.1393038177490234e+02)(4.7956161499023438e+01 -2.1486459732055664e+01 1.1394770050048828e+02)(4.8001758575439453e+01 -2.1486459732055664e+01 1.0844789886474609e+02)(4.5877822875976562e+01 -2.5655139923095703e+01 1.1392362976074219e+02)(4.5877822875976562e+01 -2.5655139923095703e+01 1.1392362976074219e+02)(4.8001758575439453e+01 -2.1486459732055664e+01 1.0844789886474609e+02)(4.5912021636962891e+01 -2.5686559677124023e+01 1.0843049621582031e+02)(5.0467960357666016e+01 1.4558970451354980e+01 1.1396849822998047e+02)(4.8002002716064453e+01 2.1486099243164062e+01 1.0844789886474609e+02)(5.0513622283935547e+01 1.4558970451354980e+01 1.0846869659423828e+02)(5.2040210723876953e+01 7.3503851890563965e+00 1.0848139953613281e+02)(5.1994621276855469e+01 7.3503851890563965e+00 1.1398120117187500e+02)(5.0513622283935547e+01 1.4558970451354980e+01 1.0846869659423828e+02)(5.0513622283935547e+01 1.4558970451354980e+01 1.0846869659423828e+02)(5.1994621276855469e+01 7.3503851890563965e+00 1.1398120117187500e+02)(5.0467960357666016e+01 1.4558970451354980e+01 1.1396849822998047e+02)(5.1994621276855469e+01 7.3503851890563965e+00 1.1398120117187500e+02)(5.2040210723876953e+01 7.3503851890563965e+00 1.0848139953613281e+02)(5.2506801605224609e+01 -2.1223998919595033e-04 1.1398539733886719e+02)(5.2506801605224609e+01 -2.1223998919595033e-04 1.1398539733886719e+02)(5.2040210723876953e+01 7.3503851890563965e+00 1.0848139953613281e+02)(5.2552398681640625e+01 -2.1223998919595033e-04 1.0848560333251953e+02)(5.2040149688720703e+01 -7.3508019447326660e+00 1.0848139953613281e+02)(5.1994560241699219e+01 -7.3508019447326660e+00 1.1398120117187500e+02)(5.2552398681640625e+01 -2.1223998919595033e-04 1.0848560333251953e+02)(5.2552398681640625e+01 -2.1223998919595033e-04 1.0848560333251953e+02)(5.1994560241699219e+01 -7.3508019447326660e+00 1.1398120117187500e+02)(5.2279052734375000e+01 -3.2686591148376465e+00 1.1398349761962891e+02)(5.2552398681640625e+01 -2.1223998919595033e-04 1.0848560333251953e+02)(5.2279052734375000e+01 -3.2686591148376465e+00 1.1398349761962891e+02)(5.2506801605224609e+01 -2.1223998919595033e-04 1.1398539733886719e+02)(5.0513500213623047e+01 -1.4559259414672852e+01 1.0846869659423828e+02)(5.0467781066894531e+01 -1.4559259414672852e+01 1.1396849822998047e+02)(5.1994560241699219e+01 -7.3508019447326660e+00 1.1398120117187500e+02)(5.0513500213623047e+01 -1.4559259414672852e+01 1.0846869659423828e+02)(5.1994560241699219e+01 -7.3508019447326660e+00 1.1398120117187500e+02)(5.2040149688720703e+01 -7.3508019447326660e+00 1.0848139953613281e+02)(4.8001758575439453e+01 -2.1486459732055664e+01 1.0844789886474609e+02)(4.7956161499023438e+01 -2.1486459732055664e+01 1.1394770050048828e+02)(5.0513500213623047e+01 -1.4559259414672852e+01 1.0846869659423828e+02)(5.0513500213623047e+01 -1.4559259414672852e+01 1.0846869659423828e+02)(4.7956161499023438e+01 -2.1486459732055664e+01 1.1394770050048828e+02)(5.0467781066894531e+01 -1.4559259414672852e+01 1.1396849822998047e+02)(-3.4700328826904297e+01 -1.4633470535278320e+01 9.9761718750000000e+01)(-3.4807445526123047e+01 -1.4645467758178711e+01 1.0776110076904297e+02)(-3.7381351470947266e+01 -1.5358920097351074e+01 9.9739494323730469e+01)(-3.7381351470947266e+01 -1.5358920097351074e+01 9.9739494323730469e+01)(-3.4807445526123047e+01 -1.4645467758178711e+01 1.0776110076904297e+02)(-3.7312919616699219e+01 -1.5322440147399902e+01 1.0774040222167969e+02)(-2.9535829544067383e+01 -2.8314941406250000e+01 1.0780479431152344e+02)(-2.6193321228027344e+01 -3.1385480880737305e+01 1.0783260345458984e+02)(-2.6183481216430664e+01 -3.1337730407714844e+01 1.1136770629882812e+02)(-2.9607675552368164e+01 -2.8182140350341797e+01 1.1134961700439453e+02)(-3.2514751434326172e+01 -2.4890480041503906e+01 1.0777999877929688e+02)(-2.9535829544067383e+01 -2.8314941406250000e+01 1.0780479431152344e+02)(-2.9607675552368164e+01 -2.8182140350341797e+01 1.1134961700439453e+02)(-2.9535829544067383e+01 -2.8314941406250000e+01 1.0780479431152344e+02)(-2.6183481216430664e+01 -3.1337730407714844e+01 1.1136770629882812e+02)(-2.6183481216430664e+01 -3.1337730407714844e+01 1.1136770629882812e+02)(-2.6193321228027344e+01 -3.1385480880737305e+01 1.0783260345458984e+02)(-2.3226188659667969e+01 -3.3426475524902344e+01 1.1198907470703125e+02)(-2.3226188659667969e+01 -3.3426475524902344e+01 1.1198907470703125e+02)(-2.6193321228027344e+01 -3.1385480880737305e+01 1.0783260345458984e+02)(-2.2289329528808594e+01 -3.4063159942626953e+01 1.0786489868164062e+02)(-2.3226188659667969e+01 -3.3426475524902344e+01 1.1198907470703125e+02)(-2.2289329528808594e+01 -3.4063159942626953e+01 1.0786489868164062e+02)(-1.9865760803222656e+01 -3.5207557678222656e+01 1.1201827239990234e+02)(-1.9865760803222656e+01 -3.5207557678222656e+01 1.1201827239990234e+02)(-2.2289329528808594e+01 -3.4063159942626953e+01 1.0786489868164062e+02)(-1.7985158920288086e+01 -3.6034038543701172e+01 1.0790059661865234e+02)(-1.3407400131225586e+01 -3.7240318298339844e+01 1.0793860626220703e+02)(-8.6909532546997070e+00 -3.7646469116210938e+01 1.0797770690917969e+02)(-8.7202777862548828e+00 -3.7584781646728516e+01 1.1151249694824219e+02)(-8.7202777862548828e+00 -3.7584781646728516e+01 1.1151249694824219e+02)(-1.2726161003112793e+01 -3.7303161621093750e+01 1.1152068328857422e+02)(-1.3407400131225586e+01 -3.7240318298339844e+01 1.0793860626220703e+02)(-1.3407400131225586e+01 -3.7240318298339844e+01 1.0793860626220703e+02)(-1.2726161003112793e+01 -3.7303161621093750e+01 1.1152068328857422e+02)(-1.7985158920288086e+01 -3.6034038543701172e+01 1.0790059661865234e+02)(-1.7985158920288086e+01 -3.6034038543701172e+01 1.0790059661865234e+02)(-1.2726161003112793e+01 -3.7303161621093750e+01 1.1152068328857422e+02)(-1.5917895317077637e+01 -3.6591281890869141e+01 1.1208443450927734e+02)(-1.7985158920288086e+01 -3.6034038543701172e+01 1.0790059661865234e+02)(-1.5917895317077637e+01 -3.6591281890869141e+01 1.1208443450927734e+02)(-1.9865760803222656e+01 -3.5207557678222656e+01 1.1201827239990234e+02)(-8.7202777862548828e+00 -3.7584781646728516e+01 1.1151249694824219e+02)(-8.6909532546997070e+00 -3.7646469116210938e+01 1.0797770690917969e+02)(2.7769079208374023e+01 -3.7584960937500000e+01 1.1181510162353516e+02)(2.7769079208374023e+01 -3.7584960937500000e+01 1.1181510162353516e+02)(-8.6909532546997070e+00 -3.7646469116210938e+01 1.0797770690917969e+02)(2.7798469543457031e+01 -3.7646652221679688e+01 1.0828030395507812e+02)(4.2838088989257812e+01 -3.3052379608154297e+01 1.0840509796142578e+02)(4.2735210418701172e+01 -3.2975250244140625e+01 1.1390440368652344e+02)(3.9593688964843750e+01 -3.4998653411865234e+01 1.0837809753417969e+02)(3.9593688964843750e+01 -3.4998653411865234e+01 1.0837809753417969e+02)(4.2735210418701172e+01 -3.2975250244140625e+01 1.1390440368652344e+02)(3.9126949310302734e+01 -3.5120689392089844e+01 1.1393066406250000e+02)(4.8053077697753906e+01 -2.6898199081420898e+01 1.1394850158691406e+02)(4.6050861358642578e+01 -3.0037450790405273e+01 1.0843270111083984e+02)(4.8182659149169922e+01 -2.6944629669189453e+01 1.0844930267333984e+02)(4.2838088989257812e+01 -3.3052379608154297e+01 1.0840509796142578e+02)(4.6050861358642578e+01 -3.0037450790405273e+01 1.0843270111083984e+02)(4.2735210418701172e+01 -3.2975250244140625e+01 1.1390440368652344e+02)(4.8053077697753906e+01 -2.6898199081420898e+01 1.1394850158691406e+02)(4.8182659149169922e+01 -2.6944629669189453e+01 1.0844930267333984e+02)(5.0374797821044922e+01 -2.2538900375366211e+01 1.0846749877929688e+02)(5.0504234313964844e+01 2.1801855087280273e+01 1.1396880340576172e+02)(5.0375041961669922e+01 2.2538478851318359e+01 1.0846749877929688e+02)(4.8053379058837891e+01 2.6897718429565430e+01 1.1394850158691406e+02)(4.8053379058837891e+01 2.6897718429565430e+01 1.1394850158691406e+02)(5.0375041961669922e+01 2.2538478851318359e+01 1.0846749877929688e+02)(4.8182960510253906e+01 2.6944271087646484e+01 1.0844930267333984e+02)(5.3227508544921875e+01 -1.3868625640869141e+01 1.1399140167236328e+02)(5.1118007659912109e+01 -2.0335376739501953e+01 1.1397389984130859e+02)(5.3009510040283203e+01 -1.5272430419921875e+01 1.0848940277099609e+02)(5.3009510040283203e+01 -1.5272430419921875e+01 1.0848940277099609e+02)(5.1118007659912109e+01 -2.0335376739501953e+01 1.1397389984130859e+02)(5.0374797821044922e+01 -2.2538900375366211e+01 1.0846749877929688e+02)(5.0374797821044922e+01 -2.2538900375366211e+01 1.0846749877929688e+02)(5.1118007659912109e+01 -2.0335376739501953e+01 1.1397389984130859e+02)(4.8053077697753906e+01 -2.6898199081420898e+01 1.1394850158691406e+02)(5.3227508544921875e+01 -1.3868625640869141e+01 1.1399140167236328e+02)(5.3009510040283203e+01 -1.5272430419921875e+01 1.0848940277099609e+02)(5.4608852386474609e+01 -7.7211036682128906e+00 1.0850278472900391e+02)(5.4979969024658203e+01 1.7200109958648682e+00 1.1400589752197266e+02)(5.5003822326660156e+01 -5.7380598783493042e-01 1.1400610351562500e+02)(5.5148300170898438e+01 -2.2372799867298454e-04 1.0850720214843750e+02)(5.5148300170898438e+01 -2.2372799867298454e-04 1.0850720214843750e+02)(5.5003822326660156e+01 -5.7380598783493042e-01 1.1400610351562500e+02)(5.4608852386474609e+01 -7.7211036682128906e+00 1.0850278472900391e+02)(5.4610569000244141e+01 7.7162547111511230e+00 1.0850270080566406e+02)(5.4364440917968750e+01 8.4196319580078125e+00 1.1400079345703125e+02)(5.5148300170898438e+01 -2.2372799867298454e-04 1.0850720214843750e+02)(5.5148300170898438e+01 -2.2372799867298454e-04 1.0850720214843750e+02)(5.4364440917968750e+01 8.4196319580078125e+00 1.1400079345703125e+02)(5.4979969024658203e+01 1.7200109958648682e+00 1.1400589752197266e+02)(5.4610569000244141e+01 7.7162547111511230e+00 1.0850270080566406e+02)(5.3009620666503906e+01 1.5272080421447754e+01 1.0848940277099609e+02)(5.2907752990722656e+01 1.5084139823913574e+01 1.1398874664306641e+02)(5.0375041961669922e+01 2.2538478851318359e+01 1.0846749877929688e+02)(5.0504234313964844e+01 2.1801855087280273e+01 1.1396880340576172e+02)(5.1246341705322266e+01 1.9911760330200195e+01 1.1397500610351562e+02)(5.0375041961669922e+01 2.2538478851318359e+01 1.0846749877929688e+02)(5.1246341705322266e+01 1.9911760330200195e+01 1.1397500610351562e+02)(5.3009620666503906e+01 1.5272080421447754e+01 1.0848940277099609e+02)(5.3009620666503906e+01 1.5272080421447754e+01 1.0848940277099609e+02)(5.1246341705322266e+01 1.9911760330200195e+01 1.1397500610351562e+02)(5.2907752990722656e+01 1.5084139823913574e+01 1.1398874664306641e+02)(3.9594051361083984e+01 3.4998291015625000e+01 1.0837809753417969e+02)(3.8560958862304688e+01 3.5353477478027344e+01 1.1390216827392578e+02)(4.0652088165283203e+01 3.4322502136230469e+01 1.1388710021972656e+02)(4.2944931030273438e+01 3.2774383544921875e+01 1.1390609741210938e+02)(4.2838451385498047e+01 3.3051959991455078e+01 1.0840509796142578e+02)(3.9594051361083984e+01 3.4998291015625000e+01 1.0837809753417969e+02)(4.2944931030273438e+01 3.2774383544921875e+01 1.1390609741210938e+02)(3.9594051361083984e+01 3.4998291015625000e+01 1.0837809753417969e+02)(4.0652088165283203e+01 3.4322502136230469e+01 1.1388710021972656e+02)(4.8053379058837891e+01 2.6897718429565430e+01 1.1394850158691406e+02)(4.8182960510253906e+01 2.6944271087646484e+01 1.0844930267333984e+02)(4.6043426513671875e+01 3.0051897048950195e+01 1.0843254852294922e+02)(4.2838451385498047e+01 3.3051959991455078e+01 1.0840509796142578e+02)(4.2944931030273438e+01 3.2774383544921875e+01 1.1390609741210938e+02)(4.4198928833007812e+01 3.1655550003051758e+01 1.1391650390625000e+02)(4.2838451385498047e+01 3.3051959991455078e+01 1.0840509796142578e+02)(4.4198928833007812e+01 3.1655550003051758e+01 1.1391650390625000e+02)(4.6043426513671875e+01 3.0051897048950195e+01 1.0843254852294922e+02)(-8.7199211120605469e+00 3.7584899902343750e+01 1.1151249694824219e+02)(2.7798770904541016e+01 3.7646469116210938e+01 1.0828030395507812e+02)(-8.6905946731567383e+00 3.7646591186523438e+01 1.0797770690917969e+02)(-8.7199211120605469e+00 3.7584899902343750e+01 1.1151249694824219e+02)(-8.6905946731567383e+00 3.7646591186523438e+01 1.0797770690917969e+02)(-1.2339681625366211e+01 3.7320877075195312e+01 1.1207922363281250e+02)(-1.2339681625366211e+01 3.7320877075195312e+01 1.1207922363281250e+02)(-8.6905946731567383e+00 3.7646591186523438e+01 1.0797770690917969e+02)(-1.3407110214233398e+01 3.7240562438964844e+01 1.0793860626220703e+02)(-1.2339681625366211e+01 3.7320877075195312e+01 1.1207922363281250e+02)(-1.3407110214233398e+01 3.7240562438964844e+01 1.0793860626220703e+02)(-1.6067543029785156e+01 3.6566398620605469e+01 1.1204968261718750e+02)(-1.6067543029785156e+01 3.6566398620605469e+01 1.1204968261718750e+02)(-1.3407110214233398e+01 3.7240562438964844e+01 1.0793860626220703e+02)(-1.7984800338745117e+01 3.6034278869628906e+01 1.0790059661865234e+02)(-2.2288970947265625e+01 3.4063331604003906e+01 1.0786489868164062e+02)(-2.6193021774291992e+01 3.1385707855224609e+01 1.0783260345458984e+02)(-2.6183120727539062e+01 3.1337968826293945e+01 1.1136770629882812e+02)(-2.6183120727539062e+01 3.1337968826293945e+01 1.1136770629882812e+02)(-2.2907918930053711e+01 3.3661056518554688e+01 1.1143619537353516e+02)(-2.2288970947265625e+01 3.4063331604003906e+01 1.0786489868164062e+02)(-2.2288970947265625e+01 3.4063331604003906e+01 1.0786489868164062e+02)(-2.2907918930053711e+01 3.3661056518554688e+01 1.1143619537353516e+02)(-1.7984800338745117e+01 3.6034278869628906e+01 1.0790059661865234e+02)(-1.7984800338745117e+01 3.6034278869628906e+01 1.0790059661865234e+02)(-2.2907918930053711e+01 3.3661056518554688e+01 1.1143619537353516e+02)(-1.9997661590576172e+01 3.5131900787353516e+01 1.1205076599121094e+02)(-1.7984800338745117e+01 3.6034278869628906e+01 1.0790059661865234e+02)(-1.9997661590576172e+01 3.5131900787353516e+01 1.1205076599121094e+02)(-1.6067543029785156e+01 3.6566398620605469e+01 1.1204968261718750e+02)(-1.2339681625366211e+01 3.7320877075195312e+01 1.1207922363281250e+02)(-8.7280864715576172e+00 3.7305530548095703e+01 1.1249759674072266e+02)(-8.7199211120605469e+00 3.7584899902343750e+01 1.1151249694824219e+02)(-2.6183120727539062e+01 3.1337968826293945e+01 1.1136770629882812e+02)(-2.6014080047607422e+01 3.1121959686279297e+01 1.1235430145263672e+02)(-2.2907918930053711e+01 3.3661056518554688e+01 1.1143619537353516e+02)(-2.2907918930053711e+01 3.3661056518554688e+01 1.1143619537353516e+02)(-2.6014080047607422e+01 3.1121959686279297e+01 1.1235430145263672e+02)(-2.2965009689331055e+01 3.3291278839111328e+01 1.1237960052490234e+02)(-2.2907918930053711e+01 3.3661056518554688e+01 1.1143619537353516e+02)(-2.2965009689331055e+01 3.3291278839111328e+01 1.1237960052490234e+02)(-1.9997661590576172e+01 3.5131900787353516e+01 1.1205076599121094e+02)(-2.6014080047607422e+01 3.1121959686279297e+01 1.1235430145263672e+02)(-2.5556859970092773e+01 3.0557390213012695e+01 1.1307589721679688e+02)(-2.2965009689331055e+01 3.3291278839111328e+01 1.1237960052490234e+02)(-2.2965009689331055e+01 3.3291278839111328e+01 1.1237960052490234e+02)(-2.5556859970092773e+01 3.0557390213012695e+01 1.1307589721679688e+02)(-2.0792798995971680e+01 3.3733066558837891e+01 1.1312069702148438e+02)(-2.2965009689331055e+01 3.3291278839111328e+01 1.1237960052490234e+02)(-2.0792798995971680e+01 3.3733066558837891e+01 1.1312069702148438e+02)(-1.9997661590576172e+01 3.5131900787353516e+01 1.1205076599121094e+02)(-1.9997661590576172e+01 3.5131900787353516e+01 1.1205076599121094e+02)(-2.0792798995971680e+01 3.3733066558837891e+01 1.1312069702148438e+02)(-1.6067543029785156e+01 3.6566398620605469e+01 1.1204968261718750e+02)(-1.6067543029785156e+01 3.6566398620605469e+01 1.1204968261718750e+02)(-2.0792798995971680e+01 3.3733066558837891e+01 1.1312069702148438e+02)(-1.3914118766784668e+01 3.6116817474365234e+01 1.1317774963378906e+02)(-1.6067543029785156e+01 3.6566398620605469e+01 1.1204968261718750e+02)(-1.3914118766784668e+01 3.6116817474365234e+01 1.1317774963378906e+02)(-1.2339681625366211e+01 3.7320877075195312e+01 1.1207922363281250e+02)(-1.2339681625366211e+01 3.7320877075195312e+01 1.1207922363281250e+02)(-1.3914118766784668e+01 3.6116817474365234e+01 1.1317774963378906e+02)(-8.7280864715576172e+00 3.7305530548095703e+01 1.1249759674072266e+02)(-8.7280864715576172e+00 3.7305530548095703e+01 1.1249759674072266e+02)(-1.3914118766784668e+01 3.6116817474365234e+01 1.1317774963378906e+02)(-8.7340469360351562e+00 3.6575073242187500e+01 1.1321540069580078e+02)(-2.5556859970092773e+01 3.0557390213012695e+01 1.1307589721679688e+02)(-2.6555295944213867e+01 2.8295930862426758e+01 1.1332975006103516e+02)(-2.0792798995971680e+01 3.3733066558837891e+01 1.1312069702148438e+02)(-2.0792798995971680e+01 3.3733066558837891e+01 1.1312069702148438e+02)(-2.6555295944213867e+01 2.8295930862426758e+01 1.1332975006103516e+02)(-1.8092910766601562e+01 3.3631160736083984e+01 1.1339995574951172e+02)(-2.0792798995971680e+01 3.3733066558837891e+01 1.1312069702148438e+02)(-1.8092910766601562e+01 3.3631160736083984e+01 1.1339995574951172e+02)(-1.3914118766784668e+01 3.6116817474365234e+01 1.1317774963378906e+02)(-1.3914118766784668e+01 3.6116817474365234e+01 1.1317774963378906e+02)(-1.8092910766601562e+01 3.3631160736083984e+01 1.1339995574951172e+02)(-1.2233790397644043e+01 3.5344539642333984e+01 1.1344850158691406e+02)(-1.3914118766784668e+01 3.6116817474365234e+01 1.1317774963378906e+02)(-1.2233790397644043e+01 3.5344539642333984e+01 1.1344850158691406e+02)(-8.7340469360351562e+00 3.6575073242187500e+01 1.1321540069580078e+02)(-8.7340469360351562e+00 3.6575073242187500e+01 1.1321540069580078e+02)(-1.2233790397644043e+01 3.5344539642333984e+01 1.1344850158691406e+02)(-8.7362518310546875e+00 3.5585220336914062e+01 1.1347750091552734e+02)(-3.7183219909667969e+01 1.1769710540771484e+01 1.1324160003662109e+02)(-3.7511932373046875e+01 1.4363932609558105e+01 1.1293147277832031e+02)(-3.7951938629150391e+01 1.1989950180053711e+01 1.1305729675292969e+02)(-3.7951938629150391e+01 1.1989950180053711e+01 1.1305729675292969e+02)(-3.8170814514160156e+01 1.0219167709350586e+01 1.1316757965087891e+02)(-3.7183219909667969e+01 1.1769710540771484e+01 1.1324160003662109e+02)(-3.7183219909667969e+01 1.1769710540771484e+01 1.1324160003662109e+02)(-3.8170814514160156e+01 1.0219167709350586e+01 1.1316757965087891e+02)(-3.8265338897705078e+01 7.5001168251037598e+00 1.1323265075683594e+02)(-3.6852466583251953e+01 1.6674839019775391e+01 1.1259636688232422e+02)(-3.7511932373046875e+01 1.4363932609558105e+01 1.1293147277832031e+02)(-3.6035335540771484e+01 1.8806470870971680e+01 1.1231718444824219e+02)(-3.6035335540771484e+01 1.8806470870971680e+01 1.1231718444824219e+02)(-3.7511932373046875e+01 1.4363932609558105e+01 1.1293147277832031e+02)(-3.4393779754638672e+01 2.0312009811401367e+01 1.1300250244140625e+02)(-3.2420692443847656e+01 2.4502750396728516e+01 1.1230120086669922e+02)(-3.2531799316406250e+01 2.4810701370239258e+01 1.1131491088867188e+02)(-3.4597946166992188e+01 2.1735588073730469e+01 1.1195906829833984e+02)(-3.2531799316406250e+01 2.4810701370239258e+01 1.1131491088867188e+02)(-3.2420692443847656e+01 2.4502750396728516e+01 1.1230120086669922e+02)(-2.9407381057739258e+01 2.7996299743652344e+01 1.1232619476318359e+02)(-3.2531799316406250e+01 2.4810701370239258e+01 1.1131491088867188e+02)(-2.9407381057739258e+01 2.7996299743652344e+01 1.1232619476318359e+02)(-2.9599847793579102e+01 2.8190742492675781e+01 1.1133917999267578e+02)(-2.9599847793579102e+01 2.8190742492675781e+01 1.1133917999267578e+02)(-2.9407381057739258e+01 2.7996299743652344e+01 1.1232619476318359e+02)(-2.6014080047607422e+01 3.1121959686279297e+01 1.1235430145263672e+02)(-2.9599847793579102e+01 2.8190742492675781e+01 1.1133917999267578e+02)(-2.6014080047607422e+01 3.1121959686279297e+01 1.1235430145263672e+02)(-2.6183120727539062e+01 3.1337968826293945e+01 1.1136770629882812e+02)(-3.4597946166992188e+01 2.1735588073730469e+01 1.1195906829833984e+02)(-3.6035335540771484e+01 1.8806470870971680e+01 1.1231718444824219e+02)(-3.4393779754638672e+01 2.0312009811401367e+01 1.1300250244140625e+02)(-3.4597946166992188e+01 2.1735588073730469e+01 1.1195906829833984e+02)(-3.4393779754638672e+01 2.0312009811401367e+01 1.1300250244140625e+02)(-3.2420692443847656e+01 2.4502750396728516e+01 1.1230120086669922e+02)(-3.2420692443847656e+01 2.4502750396728516e+01 1.1230120086669922e+02)(-3.4393779754638672e+01 2.0312009811401367e+01 1.1300250244140625e+02)(-3.1847047805786133e+01 2.4058158874511719e+01 1.1302359771728516e+02)(-3.2420692443847656e+01 2.4502750396728516e+01 1.1230120086669922e+02)(-3.1847047805786133e+01 2.4058158874511719e+01 1.1302359771728516e+02)(-2.9407381057739258e+01 2.7996299743652344e+01 1.1232619476318359e+02)(-2.9407381057739258e+01 2.7996299743652344e+01 1.1232619476318359e+02)(-3.1847047805786133e+01 2.4058158874511719e+01 1.1302359771728516e+02)(-2.8888519287109375e+01 2.7488288879394531e+01 1.1304820251464844e+02)(-2.9407381057739258e+01 2.7996299743652344e+01 1.1232619476318359e+02)(-2.8888519287109375e+01 2.7488288879394531e+01 1.1304820251464844e+02)(-2.6014080047607422e+01 3.1121959686279297e+01 1.1235430145263672e+02)(-2.6014080047607422e+01 3.1121959686279297e+01 1.1235430145263672e+02)(-2.8888519287109375e+01 2.7488288879394531e+01 1.1304820251464844e+02)(-2.5556859970092773e+01 3.0557390213012695e+01 1.1307589721679688e+02)(-2.6555295944213867e+01 2.8295930862426758e+01 1.1332975006103516e+02)(-2.5556859970092773e+01 3.0557390213012695e+01 1.1307589721679688e+02)(-2.8888519287109375e+01 2.7488288879394531e+01 1.1304820251464844e+02)(-2.6555295944213867e+01 2.8295930862426758e+01 1.1332975006103516e+02)(-2.8888519287109375e+01 2.7488288879394531e+01 1.1304820251464844e+02)(-3.2305416107177734e+01 2.1629419326782227e+01 1.1328205108642578e+02)(-3.2305416107177734e+01 2.1629419326782227e+01 1.1328205108642578e+02)(-2.8888519287109375e+01 2.7488288879394531e+01 1.1304820251464844e+02)(-3.1847047805786133e+01 2.4058158874511719e+01 1.1302359771728516e+02)(-3.2305416107177734e+01 2.1629419326782227e+01 1.1328205108642578e+02)(-3.1847047805786133e+01 2.4058158874511719e+01 1.1302359771728516e+02)(-3.4393779754638672e+01 2.0312009811401367e+01 1.1300250244140625e+02)(-3.2305416107177734e+01 2.1629419326782227e+01 1.1328205108642578e+02)(-3.4393779754638672e+01 2.0312009811401367e+01 1.1300250244140625e+02)(-3.5595527648925781e+01 1.5890891075134277e+01 1.1325479888916016e+02)(-3.5595527648925781e+01 1.5890891075134277e+01 1.1325479888916016e+02)(-3.4393779754638672e+01 2.0312009811401367e+01 1.1300250244140625e+02)(-3.7511932373046875e+01 1.4363932609558105e+01 1.1293147277832031e+02)(-3.5595527648925781e+01 1.5890891075134277e+01 1.1325479888916016e+02)(-3.7511932373046875e+01 1.4363932609558105e+01 1.1293147277832031e+02)(-3.7183219909667969e+01 1.1769710540771484e+01 1.1324160003662109e+02)(-2.9535589218139648e+01 2.8315299987792969e+01 1.0780479431152344e+02)(-3.2514568328857422e+01 2.4890840530395508e+01 1.0778020477294922e+02)(-3.2531799316406250e+01 2.4810701370239258e+01 1.1131491088867188e+02)(-2.6183120727539062e+01 3.1337968826293945e+01 1.1136770629882812e+02)(-2.6193021774291992e+01 3.1385707855224609e+01 1.0783260345458984e+02)(-2.9599847793579102e+01 2.8190742492675781e+01 1.1133917999267578e+02)(-2.9599847793579102e+01 2.8190742492675781e+01 1.1133917999267578e+02)(-2.6193021774291992e+01 3.1385707855224609e+01 1.0783260345458984e+02)(-2.9535589218139648e+01 2.8315299987792969e+01 1.0780479431152344e+02)(-2.9599847793579102e+01 2.8190742492675781e+01 1.1133917999267578e+02)(-2.9535589218139648e+01 2.8315299987792969e+01 1.0780479431152344e+02)(-3.2531799316406250e+01 2.4810701370239258e+01 1.1131491088867188e+02)(-3.2662570953369141e+01 1.9940490722656250e+01 1.0777890014648438e+02)(-3.4807331085205078e+01 1.4645889282226562e+01 1.0776110839843750e+02)(-3.5076850891113281e+01 2.0932130813598633e+01 1.0775890350341797e+02)(-3.7312679290771484e+01 1.5322860717773438e+01 1.0774040222167969e+02)(-3.6927871704101562e+01 1.6595001220703125e+01 1.0774349975585938e+02)(-3.4807331085205078e+01 1.4645889282226562e+01 1.0776110839843750e+02)(-3.4807331085205078e+01 1.4645889282226562e+01 1.0776110839843750e+02)(-3.6927871704101562e+01 1.6595001220703125e+01 1.0774349975585938e+02)(-3.5076850891113281e+01 2.0932130813598633e+01 1.0775890350341797e+02)(-3.7312919616699219e+01 -1.5322440147399902e+01 1.0774040222167969e+02)(-3.4807445526123047e+01 -1.4645467758178711e+01 1.0776110076904297e+02)(-3.6927989959716797e+01 -1.6594579696655273e+01 1.0774349975585938e+02)(-3.6927989959716797e+01 -1.6594579696655273e+01 1.0774349975585938e+02)(-3.4807445526123047e+01 -1.4645467758178711e+01 1.0776110076904297e+02)(-3.5077091217041016e+01 -2.0931779861450195e+01 1.0775890350341797e+02)(3.3274288177490234e+01 -3.4443489074707031e+01 1.0832569885253906e+02)(3.1645231246948242e+01 -3.7377170562744141e+01 1.0831219482421875e+02)(2.7798469543457031e+01 -3.5050628662109375e+01 1.0828030395507812e+02)(2.7798469543457031e+01 -3.5050628662109375e+01 1.0828030395507812e+02)(3.1645231246948242e+01 -3.7377170562744141e+01 1.0831219482421875e+02)(2.7798469543457031e+01 -3.7646652221679688e+01 1.0828030395507812e+02)(2.7798469543457031e+01 -3.5050628662109375e+01 1.0828030395507812e+02)(2.7798469543457031e+01 -3.7646652221679688e+01 1.0828030395507812e+02)(-8.6909532546997070e+00 -3.5050510406494141e+01 1.0797770690917969e+02)(-8.6909532546997070e+00 -3.5050510406494141e+01 1.0797770690917969e+02)(2.7798469543457031e+01 -3.7646652221679688e+01 1.0828030395507812e+02)(-8.6909532546997070e+00 -3.7646469116210938e+01 1.0797770690917969e+02)(-8.6909532546997070e+00 -3.5050510406494141e+01 1.0797770690917969e+02)(-8.6909532546997070e+00 -3.7646469116210938e+01 1.0797770690917969e+02)(-1.2963769912719727e+01 -3.4682632446289062e+01 1.0794229888916016e+02)(-1.2963769912719727e+01 -3.4682632446289062e+01 1.0794229888916016e+02)(-8.6909532546997070e+00 -3.7646469116210938e+01 1.0797770690917969e+02)(-1.3407400131225586e+01 -3.7240318298339844e+01 1.0793860626220703e+02)(-1.2963769912719727e+01 -3.4682632446289062e+01 1.0794229888916016e+02)(-1.3407400131225586e+01 -3.7240318298339844e+01 1.0793860626220703e+02)(-1.7110820770263672e+01 -3.3589778900146484e+01 1.0790789794921875e+02)(-1.7110820770263672e+01 -3.3589778900146484e+01 1.0790789794921875e+02)(-1.3407400131225586e+01 -3.7240318298339844e+01 1.0793860626220703e+02)(-1.7985158920288086e+01 -3.6034038543701172e+01 1.0790059661865234e+02)(-1.7110820770263672e+01 -3.3589778900146484e+01 1.0790789794921875e+02)(-1.7985158920288086e+01 -3.6034038543701172e+01 1.0790059661865234e+02)(-2.1010101318359375e+01 -3.1804260253906250e+01 1.0787550354003906e+02)(-2.1010101318359375e+01 -3.1804260253906250e+01 1.0787550354003906e+02)(-1.7985158920288086e+01 -3.6034038543701172e+01 1.0790059661865234e+02)(-2.2289329528808594e+01 -3.4063159942626953e+01 1.0786489868164062e+02)(-2.1010101318359375e+01 -3.1804260253906250e+01 1.0787550354003906e+02)(-2.2289329528808594e+01 -3.4063159942626953e+01 1.0786489868164062e+02)(-2.5919145584106445e+01 -2.8296936035156250e+01 1.0783486175537109e+02)(-2.5919145584106445e+01 -2.8296936035156250e+01 1.0783486175537109e+02)(-2.2289329528808594e+01 -3.4063159942626953e+01 1.0786489868164062e+02)(-2.6193321228027344e+01 -3.1385480880737305e+01 1.0783260345458984e+02)(-2.5919145584106445e+01 -2.8296936035156250e+01 1.0783486175537109e+02)(-2.6193321228027344e+01 -3.1385480880737305e+01 1.0783260345458984e+02)(-2.9535829544067383e+01 -2.8314941406250000e+01 1.0780479431152344e+02)(-2.5919145584106445e+01 -2.8296936035156250e+01 1.0783486175537109e+02)(-2.9535829544067383e+01 -2.8314941406250000e+01 1.0780479431152344e+02)(-3.1798549652099609e+01 -2.1538589477539062e+01 1.0778607177734375e+02)(-3.1798549652099609e+01 -2.1538589477539062e+01 1.0778607177734375e+02)(-2.9535829544067383e+01 -2.8314941406250000e+01 1.0780479431152344e+02)(-3.2514751434326172e+01 -2.4890480041503906e+01 1.0777999877929688e+02)(-3.1798549652099609e+01 -2.1538589477539062e+01 1.0778607177734375e+02)(-3.2514751434326172e+01 -2.4890480041503906e+01 1.0777999877929688e+02)(-3.5077091217041016e+01 -2.0931779861450195e+01 1.0775890350341797e+02)(-3.1798549652099609e+01 -2.1538589477539062e+01 1.0778607177734375e+02)(-3.5077091217041016e+01 -2.0931779861450195e+01 1.0775890350341797e+02)(-3.4807445526123047e+01 -1.4645467758178711e+01 1.0776110076904297e+02)(-3.2662570953369141e+01 1.9940490722656250e+01 1.0777890014648438e+02)(-3.5076850891113281e+01 2.0932130813598633e+01 1.0775890350341797e+02)(-2.9323978424072266e+01 2.4801147460937500e+01 1.0780666351318359e+02)(-2.9323978424072266e+01 2.4801147460937500e+01 1.0780666351318359e+02)(-3.5076850891113281e+01 2.0932130813598633e+01 1.0775890350341797e+02)(-3.2514568328857422e+01 2.4890840530395508e+01 1.0778020477294922e+02)(-2.9323978424072266e+01 2.4801147460937500e+01 1.0780666351318359e+02)(-3.2514568328857422e+01 2.4890840530395508e+01 1.0778020477294922e+02)(-2.9535589218139648e+01 2.8315299987792969e+01 1.0780479431152344e+02)(-2.9323978424072266e+01 2.4801147460937500e+01 1.0780666351318359e+02)(-2.9535589218139648e+01 2.8315299987792969e+01 1.0780479431152344e+02)(-2.4546560287475586e+01 2.9378709793090820e+01 1.0784619903564453e+02)(-2.4546560287475586e+01 2.9378709793090820e+01 1.0784619903564453e+02)(-2.9535589218139648e+01 2.8315299987792969e+01 1.0780479431152344e+02)(-2.6193021774291992e+01 3.1385707855224609e+01 1.0783260345458984e+02)(-2.4546560287475586e+01 2.9378709793090820e+01 1.0784619903564453e+02)(-2.6193021774291992e+01 3.1385707855224609e+01 1.0783260345458984e+02)(-2.1009799957275391e+01 3.1804439544677734e+01 1.0787550354003906e+02)(-2.1009799957275391e+01 3.1804439544677734e+01 1.0787550354003906e+02)(-2.6193021774291992e+01 3.1385707855224609e+01 1.0783260345458984e+02)(-2.2288970947265625e+01 3.4063331604003906e+01 1.0786489868164062e+02)(-2.1009799957275391e+01 3.1804439544677734e+01 1.0787550354003906e+02)(-2.2288970947265625e+01 3.4063331604003906e+01 1.0786489868164062e+02)(-1.7110460281372070e+01 3.3589950561523438e+01 1.0790789794921875e+02)(-1.7110460281372070e+01 3.3589950561523438e+01 1.0790789794921875e+02)(-2.2288970947265625e+01 3.4063331604003906e+01 1.0786489868164062e+02)(-1.7984800338745117e+01 3.6034278869628906e+01 1.0790059661865234e+02)(-1.7110460281372070e+01 3.3589950561523438e+01 1.0790789794921875e+02)(-1.7984800338745117e+01 3.6034278869628906e+01 1.0790059661865234e+02)(-1.2963470458984375e+01 3.4682750701904297e+01 1.0794229888916016e+02)(-1.2963470458984375e+01 3.4682750701904297e+01 1.0794229888916016e+02)(-1.7984800338745117e+01 3.6034278869628906e+01 1.0790059661865234e+02)(-1.3407110214233398e+01 3.7240562438964844e+01 1.0793860626220703e+02)(-1.2963470458984375e+01 3.4682750701904297e+01 1.0794229888916016e+02)(-1.3407110214233398e+01 3.7240562438964844e+01 1.0793860626220703e+02)(-8.6905946731567383e+00 3.5050628662109375e+01 1.0797770690917969e+02)(-8.6905946731567383e+00 3.5050628662109375e+01 1.0797770690917969e+02)(-1.3407110214233398e+01 3.7240562438964844e+01 1.0793860626220703e+02)(-8.6905946731567383e+00 3.7646591186523438e+01 1.0797770690917969e+02)(-8.6905946731567383e+00 3.5050628662109375e+01 1.0797770690917969e+02)(-8.6905946731567383e+00 3.7646591186523438e+01 1.0797770690917969e+02)(2.7798770904541016e+01 3.5050453186035156e+01 1.0828030395507812e+02)(2.7798770904541016e+01 3.5050453186035156e+01 1.0828030395507812e+02)(-8.6905946731567383e+00 3.7646591186523438e+01 1.0797770690917969e+02)(2.7798770904541016e+01 3.7646469116210938e+01 1.0828030395507812e+02)(2.7798770904541016e+01 3.5050453186035156e+01 1.0828030395507812e+02)(2.7798770904541016e+01 3.7646469116210938e+01 1.0828030395507812e+02)(3.3274589538574219e+01 3.4443252563476562e+01 1.0832569885253906e+02)(2.7798770904541016e+01 3.7646469116210938e+01 1.0828030395507812e+02)(3.1645587921142578e+01 3.7376941680908203e+01 1.0831230163574219e+02)(3.3274589538574219e+01 3.4443252563476562e+01 1.0832569885253906e+02)(3.3274589538574219e+01 3.4443252563476562e+01 1.0832569885253906e+02)(3.1645587921142578e+01 3.7376941680908203e+01 1.0831230163574219e+02)(3.5999916076660156e+01 3.6399475097656250e+01 1.0834838867187500e+02)(3.3274589538574219e+01 3.4443252563476562e+01 1.0832569885253906e+02)(3.5999916076660156e+01 3.6399475097656250e+01 1.0834838867187500e+02)(3.8484451293945312e+01 3.2651481628417969e+01 1.0836890411376953e+02)(3.8484451293945312e+01 3.2651481628417969e+01 1.0836890411376953e+02)(3.5999916076660156e+01 3.6399475097656250e+01 1.0834838867187500e+02)(3.9594051361083984e+01 3.4998291015625000e+01 1.0837809753417969e+02)(3.8484451293945312e+01 3.2651481628417969e+01 1.0836890411376953e+02)(3.9594051361083984e+01 3.4998291015625000e+01 1.0837809753417969e+02)(4.2811950683593750e+01 2.9813339233398438e+01 1.0840487670898438e+02)(4.2811950683593750e+01 2.9813339233398438e+01 1.0840487670898438e+02)(3.9594051361083984e+01 3.4998291015625000e+01 1.0837809753417969e+02)(4.2838451385498047e+01 3.3051959991455078e+01 1.0840509796142578e+02)(4.2811950683593750e+01 2.9813339233398438e+01 1.0840487670898438e+02)(4.2838451385498047e+01 3.3051959991455078e+01 1.0840509796142578e+02)(4.6043426513671875e+01 3.0051897048950195e+01 1.0843254852294922e+02)(4.2811950683593750e+01 2.9813339233398438e+01 1.0840487670898438e+02)(4.6043426513671875e+01 3.0051897048950195e+01 1.0843254852294922e+02)(4.5912258148193359e+01 2.5686201095581055e+01 1.0843060302734375e+02)(4.5912258148193359e+01 2.5686201095581055e+01 1.0843060302734375e+02)(4.6043426513671875e+01 3.0051897048950195e+01 1.0843254852294922e+02)(4.8182960510253906e+01 2.6944271087646484e+01 1.0844930267333984e+02)(4.5912258148193359e+01 2.5686201095581055e+01 1.0843060302734375e+02)(4.8182960510253906e+01 2.6944271087646484e+01 1.0844930267333984e+02)(4.8002002716064453e+01 2.1486099243164062e+01 1.0844789886474609e+02)(4.8002002716064453e+01 2.1486099243164062e+01 1.0844789886474609e+02)(4.8182960510253906e+01 2.6944271087646484e+01 1.0844930267333984e+02)(5.0375041961669922e+01 2.2538478851318359e+01 1.0846749877929688e+02)(4.8002002716064453e+01 2.1486099243164062e+01 1.0844789886474609e+02)(5.0375041961669922e+01 2.2538478851318359e+01 1.0846749877929688e+02)(5.0513622283935547e+01 1.4558970451354980e+01 1.0846869659423828e+02)(5.0513622283935547e+01 1.4558970451354980e+01 1.0846869659423828e+02)(5.0375041961669922e+01 2.2538478851318359e+01 1.0846749877929688e+02)(5.3009620666503906e+01 1.5272080421447754e+01 1.0848940277099609e+02)(5.0513622283935547e+01 1.4558970451354980e+01 1.0846869659423828e+02)(5.3009620666503906e+01 1.5272080421447754e+01 1.0848940277099609e+02)(5.2040210723876953e+01 7.3503851890563965e+00 1.0848139953613281e+02)(5.2040210723876953e+01 7.3503851890563965e+00 1.0848139953613281e+02)(5.3009620666503906e+01 1.5272080421447754e+01 1.0848940277099609e+02)(5.4610569000244141e+01 7.7162547111511230e+00 1.0850270080566406e+02)(5.2040210723876953e+01 7.3503851890563965e+00 1.0848139953613281e+02)(5.4610569000244141e+01 7.7162547111511230e+00 1.0850270080566406e+02)(5.2552398681640625e+01 -2.1223998919595033e-04 1.0848560333251953e+02)(5.2552398681640625e+01 -2.1223998919595033e-04 1.0848560333251953e+02)(5.4610569000244141e+01 7.7162547111511230e+00 1.0850270080566406e+02)(5.5148300170898438e+01 -2.2372799867298454e-04 1.0850720214843750e+02)(5.2552398681640625e+01 -2.1223998919595033e-04 1.0848560333251953e+02)(5.5148300170898438e+01 -2.2372799867298454e-04 1.0850720214843750e+02)(5.2040149688720703e+01 -7.3508019447326660e+00 1.0848139953613281e+02)(5.2040149688720703e+01 -7.3508019447326660e+00 1.0848139953613281e+02)(5.5148300170898438e+01 -2.2372799867298454e-04 1.0850720214843750e+02)(5.4608852386474609e+01 -7.7211036682128906e+00 1.0850278472900391e+02)(5.2040149688720703e+01 -7.3508019447326660e+00 1.0848139953613281e+02)(5.4608852386474609e+01 -7.7211036682128906e+00 1.0850278472900391e+02)(5.0513500213623047e+01 -1.4559259414672852e+01 1.0846869659423828e+02)(5.0513500213623047e+01 -1.4559259414672852e+01 1.0846869659423828e+02)(5.4608852386474609e+01 -7.7211036682128906e+00 1.0850278472900391e+02)(5.3009510040283203e+01 -1.5272430419921875e+01 1.0848940277099609e+02)(5.0513500213623047e+01 -1.4559259414672852e+01 1.0846869659423828e+02)(5.3009510040283203e+01 -1.5272430419921875e+01 1.0848940277099609e+02)(4.8001758575439453e+01 -2.1486459732055664e+01 1.0844789886474609e+02)(4.8001758575439453e+01 -2.1486459732055664e+01 1.0844789886474609e+02)(5.3009510040283203e+01 -1.5272430419921875e+01 1.0848940277099609e+02)(5.0374797821044922e+01 -2.2538900375366211e+01 1.0846749877929688e+02)(4.8001758575439453e+01 -2.1486459732055664e+01 1.0844789886474609e+02)(5.0374797821044922e+01 -2.2538900375366211e+01 1.0846749877929688e+02)(4.5912021636962891e+01 -2.5686559677124023e+01 1.0843049621582031e+02)(4.5912021636962891e+01 -2.5686559677124023e+01 1.0843049621582031e+02)(5.0374797821044922e+01 -2.2538900375366211e+01 1.0846749877929688e+02)(4.8182659149169922e+01 -2.6944629669189453e+01 1.0844930267333984e+02)(4.5912021636962891e+01 -2.5686559677124023e+01 1.0843049621582031e+02)(4.8182659149169922e+01 -2.6944629669189453e+01 1.0844930267333984e+02)(4.2801578521728516e+01 -2.9823211669921875e+01 1.0840478515625000e+02)(4.2801578521728516e+01 -2.9823211669921875e+01 1.0840478515625000e+02)(4.8182659149169922e+01 -2.6944629669189453e+01 1.0844930267333984e+02)(4.6050861358642578e+01 -3.0037450790405273e+01 1.0843270111083984e+02)(4.2801578521728516e+01 -2.9823211669921875e+01 1.0840478515625000e+02)(4.6050861358642578e+01 -3.0037450790405273e+01 1.0843270111083984e+02)(4.2838088989257812e+01 -3.3052379608154297e+01 1.0840509796142578e+02)(4.2801578521728516e+01 -2.9823211669921875e+01 1.0840478515625000e+02)(4.2838088989257812e+01 -3.3052379608154297e+01 1.0840509796142578e+02)(3.8484088897705078e+01 -3.2651779174804688e+01 1.0836890411376953e+02)(3.8484088897705078e+01 -3.2651779174804688e+01 1.0836890411376953e+02)(4.2838088989257812e+01 -3.3052379608154297e+01 1.0840509796142578e+02)(3.9593688964843750e+01 -3.4998653411865234e+01 1.0837809753417969e+02)(3.8484088897705078e+01 -3.2651779174804688e+01 1.0836890411376953e+02)(3.9593688964843750e+01 -3.4998653411865234e+01 1.0837809753417969e+02)(3.3274288177490234e+01 -3.4443489074707031e+01 1.0832569885253906e+02)(3.3274288177490234e+01 -3.4443489074707031e+01 1.0832569885253906e+02)(3.9593688964843750e+01 -3.4998653411865234e+01 1.0837809753417969e+02)(3.6000782012939453e+01 -3.6399421691894531e+01 1.0834830474853516e+02)(3.3274288177490234e+01 -3.4443489074707031e+01 1.0832569885253906e+02)(3.6000782012939453e+01 -3.6399421691894531e+01 1.0834830474853516e+02)(3.1645231246948242e+01 -3.7377170562744141e+01 1.0831219482421875e+02)(-3.4700210571289062e+01 1.4633890151977539e+01 9.9761718750000000e+01)(-3.7381515502929688e+01 1.5359410285949707e+01 9.9708244323730469e+01)(-3.4807331085205078e+01 1.4645889282226562e+01 1.0776110839843750e+02)(-3.4807331085205078e+01 1.4645889282226562e+01 1.0776110839843750e+02)(-3.7381515502929688e+01 1.5359410285949707e+01 9.9708244323730469e+01)(-3.7312679290771484e+01 1.5322860717773438e+01 1.0774040222167969e+02)(-3.8170814514160156e+01 1.0219167709350586e+01 1.1316757965087891e+02)(-3.7951938629150391e+01 1.1989950180053711e+01 1.1305729675292969e+02)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.7511932373046875e+01 1.4363932609558105e+01 1.1293147277832031e+02)(-3.6927871704101562e+01 1.6595001220703125e+01 1.0774349975585938e+02)(-3.7951938629150391e+01 1.1989950180053711e+01 1.1305729675292969e+02)(-3.7951938629150391e+01 1.1989950180053711e+01 1.1305729675292969e+02)(-3.6927871704101562e+01 1.6595001220703125e+01 1.0774349975585938e+02)(-3.7312679290771484e+01 1.5322860717773438e+01 1.0774040222167969e+02)(-3.7951938629150391e+01 1.1989950180053711e+01 1.1305729675292969e+02)(-3.7312679290771484e+01 1.5322860717773438e+01 1.0774040222167969e+02)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.7312679290771484e+01 1.5322860717773438e+01 1.0774040222167969e+02)(-3.7381515502929688e+01 1.5359410285949707e+01 9.9708244323730469e+01)(-3.7511932373046875e+01 1.4363932609558105e+01 1.1293147277832031e+02)(-3.6852466583251953e+01 1.6674839019775391e+01 1.1259636688232422e+02)(-3.6927871704101562e+01 1.6595001220703125e+01 1.0774349975585938e+02)(-3.6852466583251953e+01 1.6674839019775391e+01 1.1259636688232422e+02)(-3.6035335540771484e+01 1.8806470870971680e+01 1.1231718444824219e+02)(-3.6927871704101562e+01 1.6595001220703125e+01 1.0774349975585938e+02)(-3.6927871704101562e+01 1.6595001220703125e+01 1.0774349975585938e+02)(-3.6035335540771484e+01 1.8806470870971680e+01 1.1231718444824219e+02)(-3.5076850891113281e+01 2.0932130813598633e+01 1.0775890350341797e+02)(-3.5076850891113281e+01 2.0932130813598633e+01 1.0775890350341797e+02)(-3.6035335540771484e+01 1.8806470870971680e+01 1.1231718444824219e+02)(-3.4597946166992188e+01 2.1735588073730469e+01 1.1195906829833984e+02)(-3.2531799316406250e+01 2.4810701370239258e+01 1.1131491088867188e+02)(-3.2514568328857422e+01 2.4890840530395508e+01 1.0778020477294922e+02)(-3.4597946166992188e+01 2.1735588073730469e+01 1.1195906829833984e+02)(-3.4597946166992188e+01 2.1735588073730469e+01 1.1195906829833984e+02)(-3.2514568328857422e+01 2.4890840530395508e+01 1.0778020477294922e+02)(-3.5076850891113281e+01 2.0932130813598633e+01 1.0775890350341797e+02)(-3.8377521514892578e+01 7.2956681251525879e+00 9.9481216430664062e+01)(-3.8333450317382812e+01 7.5001153945922852e+00 1.0423181915283203e+02)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.8333450317382812e+01 7.5001153945922852e+00 1.0423181915283203e+02)(-3.8265338897705078e+01 7.5001168251037598e+00 1.1323265075683594e+02)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.8265338897705078e+01 7.5001168251037598e+00 1.1323265075683594e+02)(-3.8170814514160156e+01 1.0219167709350586e+01 1.1316757965087891e+02)(-3.6947250366210938e+01 -1.1208109855651855e+01 9.9493080139160156e+01)(-3.6322940826416016e+01 -1.5058656692504883e+01 9.9498527526855469e+01)(-3.8087600708007812e+01 -1.2026659965515137e+01 9.9483657836914062e+01)(-3.6947250366210938e+01 -1.1208109855651855e+01 9.9493080139160156e+01)(-3.8087600708007812e+01 -1.2026659965515137e+01 9.9483657836914062e+01)(-3.7137981414794922e+01 -7.3255300521850586e+00 9.9491531372070312e+01)(-3.7137981414794922e+01 -7.3255300521850586e+00 9.9491531372070312e+01)(-3.8087600708007812e+01 -1.2026659965515137e+01 9.9483657836914062e+01)(-3.8377578735351562e+01 -7.2953701019287109e+00 9.9481216430664062e+01)(-3.7137981414794922e+01 -7.3255300521850586e+00 9.9491531372070312e+01)(-3.8377578735351562e+01 -7.2953701019287109e+00 9.9481216430664062e+01)(-3.7137859344482422e+01 7.3258280754089355e+00 9.9491531372070312e+01)(-3.7137859344482422e+01 7.3258280754089355e+00 9.9491531372070312e+01)(-3.8377578735351562e+01 -7.2953701019287109e+00 9.9481216430664062e+01)(-3.8377521514892578e+01 7.2956681251525879e+00 9.9481216430664062e+01)(-3.7137859344482422e+01 7.3258280754089355e+00 9.9491531372070312e+01)(-3.8377521514892578e+01 7.2956681251525879e+00 9.9481216430664062e+01)(-3.6947189331054688e+01 1.1208529472351074e+01 9.9493080139160156e+01)(-3.6947189331054688e+01 1.1208529472351074e+01 9.9493080139160156e+01)(-3.8377521514892578e+01 7.2956681251525879e+00 9.9481216430664062e+01)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.6947189331054688e+01 1.1208529472351074e+01 9.9493080139160156e+01)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.6190498352050781e+01 1.5021500587463379e+01 9.9499397277832031e+01)(-3.6190498352050781e+01 1.5021500587463379e+01 9.9499397277832031e+01)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.7381515502929688e+01 1.5359410285949707e+01 9.9708244323730469e+01)(-3.7600032806396484e+01 -1.3972906112670898e+01 1.1291945648193359e+02)(-3.8013629913330078e+01 -1.1651690483093262e+01 1.1308559417724609e+02)(-3.7312919616699219e+01 -1.5322440147399902e+01 1.0774040222167969e+02)(-3.8260173797607422e+01 -7.4997544288635254e+00 1.1323268890380859e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.8232917785644531e+01 -9.1910362243652344e+00 1.1320850372314453e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.8377578735351562e+01 -7.2953701019287109e+00 9.9481216430664062e+01)(-3.8087600708007812e+01 -1.2026659965515137e+01 9.9483657836914062e+01)(-3.8087600708007812e+01 -1.2026659965515137e+01 9.9483657836914062e+01)(-3.6322940826416016e+01 -1.5058656692504883e+01 9.9498527526855469e+01)(-3.7381351470947266e+01 -1.5358920097351074e+01 9.9739494323730469e+01)(-3.8232917785644531e+01 -9.1910362243652344e+00 1.1320850372314453e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.8013629913330078e+01 -1.1651690483093262e+01 1.1308559417724609e+02)(-3.8013629913330078e+01 -1.1651690483093262e+01 1.1308559417724609e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.8087600708007812e+01 -1.2026659965515137e+01 9.9483657836914062e+01)(-3.8013629913330078e+01 -1.1651690483093262e+01 1.1308559417724609e+02)(-3.8087600708007812e+01 -1.2026659965515137e+01 9.9483657836914062e+01)(-3.7381351470947266e+01 -1.5358920097351074e+01 9.9739494323730469e+01)(-3.8013629913330078e+01 -1.1651690483093262e+01 1.1308559417724609e+02)(-3.7381351470947266e+01 -1.5358920097351074e+01 9.9739494323730469e+01)(-3.7312919616699219e+01 -1.5322440147399902e+01 1.0774040222167969e+02)(-3.7029621124267578e+01 -1.6099740982055664e+01 1.1282487487792969e+02)(-3.7600032806396484e+01 -1.3972906112670898e+01 1.1291945648193359e+02)(-3.7312919616699219e+01 -1.5322440147399902e+01 1.0774040222167969e+02)(-3.5882637023925781e+01 -1.9190458297729492e+01 1.1236077880859375e+02)(-3.6927989959716797e+01 -1.6594579696655273e+01 1.0774349975585938e+02)(-3.5077091217041016e+01 -2.0931779861450195e+01 1.0775890350341797e+02)(-3.5882637023925781e+01 -1.9190458297729492e+01 1.1236077880859375e+02)(-3.5077091217041016e+01 -2.0931779861450195e+01 1.0775890350341797e+02)(-3.4692016601562500e+01 -2.1545309066772461e+01 1.1189441680908203e+02)(-3.6927989959716797e+01 -1.6594579696655273e+01 1.0774349975585938e+02)(-3.5882637023925781e+01 -1.9190458297729492e+01 1.1236077880859375e+02)(-3.7029621124267578e+01 -1.6099740982055664e+01 1.1282487487792969e+02)(-3.6927989959716797e+01 -1.6594579696655273e+01 1.0774349975585938e+02)(-3.7029621124267578e+01 -1.6099740982055664e+01 1.1282487487792969e+02)(-3.7312919616699219e+01 -1.5322440147399902e+01 1.0774040222167969e+02)(-3.3303722381591797e+01 -2.3752197265625000e+01 1.1151641845703125e+02)(-3.2514751434326172e+01 -2.4890480041503906e+01 1.0777999877929688e+02)(-2.9607675552368164e+01 -2.8182140350341797e+01 1.1134961700439453e+02)(-3.2514751434326172e+01 -2.4890480041503906e+01 1.0777999877929688e+02)(-3.3303722381591797e+01 -2.3752197265625000e+01 1.1151641845703125e+02)(-3.4692016601562500e+01 -2.1545309066772461e+01 1.1189441680908203e+02)(-3.2514751434326172e+01 -2.4890480041503906e+01 1.0777999877929688e+02)(-3.4692016601562500e+01 -2.1545309066772461e+01 1.1189441680908203e+02)(-3.5077091217041016e+01 -2.0931779861450195e+01 1.0775890350341797e+02)(-3.3303722381591797e+01 -2.3752197265625000e+01 1.1151641845703125e+02)(-2.9607675552368164e+01 -2.8182140350341797e+01 1.1134961700439453e+02)(-3.2420871734619141e+01 -2.4502450942993164e+01 1.1230120086669922e+02)(-3.2420871734619141e+01 -2.4502450942993164e+01 1.1230120086669922e+02)(-2.9607675552368164e+01 -2.8182140350341797e+01 1.1134961700439453e+02)(-2.9407619476318359e+01 -2.7995941162109375e+01 1.1232619476318359e+02)(-3.3303722381591797e+01 -2.3752197265625000e+01 1.1151641845703125e+02)(-3.2420871734619141e+01 -2.4502450942993164e+01 1.1230120086669922e+02)(-3.4692016601562500e+01 -2.1545309066772461e+01 1.1189441680908203e+02)(-3.4692016601562500e+01 -2.1545309066772461e+01 1.1189441680908203e+02)(-3.2420871734619141e+01 -2.4502450942993164e+01 1.1230120086669922e+02)(-3.5882637023925781e+01 -1.9190458297729492e+01 1.1236077880859375e+02)(-3.4393959045410156e+01 -2.0311710357666016e+01 1.1300250244140625e+02)(-3.7029621124267578e+01 -1.6099740982055664e+01 1.1282487487792969e+02)(-3.5882637023925781e+01 -1.9190458297729492e+01 1.1236077880859375e+02)(-3.8260173797607422e+01 -7.4997544288635254e+00 1.1323268890380859e+02)(-3.8232917785644531e+01 -9.1910362243652344e+00 1.1320850372314453e+02)(-3.7183341979980469e+01 -1.1769350051879883e+01 1.1324160003662109e+02)(-3.7183341979980469e+01 -1.1769350051879883e+01 1.1324160003662109e+02)(-3.8232917785644531e+01 -9.1910362243652344e+00 1.1320850372314453e+02)(-3.8013629913330078e+01 -1.1651690483093262e+01 1.1308559417724609e+02)(-2.6183481216430664e+01 -3.1337730407714844e+01 1.1136770629882812e+02)(-2.6014379501342773e+01 -3.1121789932250977e+01 1.1235430145263672e+02)(-2.9607675552368164e+01 -2.8182140350341797e+01 1.1134961700439453e+02)(-2.9607675552368164e+01 -2.8182140350341797e+01 1.1134961700439453e+02)(-2.6014379501342773e+01 -3.1121789932250977e+01 1.1235430145263672e+02)(-2.9407619476318359e+01 -2.7995941162109375e+01 1.1232619476318359e+02)(-2.6014379501342773e+01 -3.1121789932250977e+01 1.1235430145263672e+02)(-2.4387722015380859e+01 -3.1535406112670898e+01 1.1309004211425781e+02)(-2.9407619476318359e+01 -2.7995941162109375e+01 1.1232619476318359e+02)(-2.9407619476318359e+01 -2.7995941162109375e+01 1.1232619476318359e+02)(-2.4387722015380859e+01 -3.1535406112670898e+01 1.1309004211425781e+02)(-2.8888759613037109e+01 -2.7487989425659180e+01 1.1304820251464844e+02)(-2.9407619476318359e+01 -2.7995941162109375e+01 1.1232619476318359e+02)(-2.8888759613037109e+01 -2.7487989425659180e+01 1.1304820251464844e+02)(-3.2420871734619141e+01 -2.4502450942993164e+01 1.1230120086669922e+02)(-3.2420871734619141e+01 -2.4502450942993164e+01 1.1230120086669922e+02)(-2.8888759613037109e+01 -2.7487989425659180e+01 1.1304820251464844e+02)(-3.1847290039062500e+01 -2.4057859420776367e+01 1.1302359771728516e+02)(-3.2420871734619141e+01 -2.4502450942993164e+01 1.1230120086669922e+02)(-3.1847290039062500e+01 -2.4057859420776367e+01 1.1302359771728516e+02)(-3.5882637023925781e+01 -1.9190458297729492e+01 1.1236077880859375e+02)(-3.5882637023925781e+01 -1.9190458297729492e+01 1.1236077880859375e+02)(-3.1847290039062500e+01 -2.4057859420776367e+01 1.1302359771728516e+02)(-3.4393959045410156e+01 -2.0311710357666016e+01 1.1300250244140625e+02)(-2.4387722015380859e+01 -3.1535406112670898e+01 1.1309004211425781e+02)(-2.6555564880371094e+01 -2.8295631408691406e+01 1.1332975006103516e+02)(-2.8888759613037109e+01 -2.7487989425659180e+01 1.1304820251464844e+02)(-2.8888759613037109e+01 -2.7487989425659180e+01 1.1304820251464844e+02)(-2.6555564880371094e+01 -2.8295631408691406e+01 1.1332975006103516e+02)(-3.1847290039062500e+01 -2.4057859420776367e+01 1.1302359771728516e+02)(-3.1847290039062500e+01 -2.4057859420776367e+01 1.1302359771728516e+02)(-2.6555564880371094e+01 -2.8295631408691406e+01 1.1332975006103516e+02)(-3.1064151763916016e+01 -2.3455320358276367e+01 1.1329229736328125e+02)(-3.1847290039062500e+01 -2.4057859420776367e+01 1.1302359771728516e+02)(-3.1064151763916016e+01 -2.3455320358276367e+01 1.1329229736328125e+02)(-3.4393959045410156e+01 -2.0311710357666016e+01 1.1300250244140625e+02)(-3.4393959045410156e+01 -2.0311710357666016e+01 1.1300250244140625e+02)(-3.1064151763916016e+01 -2.3455320358276367e+01 1.1329229736328125e+02)(-3.4571407318115234e+01 -1.7846696853637695e+01 1.1326329803466797e+02)(-3.4393959045410156e+01 -2.0311710357666016e+01 1.1300250244140625e+02)(-3.4571407318115234e+01 -1.7846696853637695e+01 1.1326329803466797e+02)(-3.7029621124267578e+01 -1.6099740982055664e+01 1.1282487487792969e+02)(-3.7029621124267578e+01 -1.6099740982055664e+01 1.1282487487792969e+02)(-3.4571407318115234e+01 -1.7846696853637695e+01 1.1326329803466797e+02)(-3.7600032806396484e+01 -1.3972906112670898e+01 1.1291945648193359e+02)(-3.7600032806396484e+01 -1.3972906112670898e+01 1.1291945648193359e+02)(-3.4571407318115234e+01 -1.7846696853637695e+01 1.1326329803466797e+02)(-3.7183341979980469e+01 -1.1769350051879883e+01 1.1324160003662109e+02)(-3.7600032806396484e+01 -1.3972906112670898e+01 1.1291945648193359e+02)(-3.7183341979980469e+01 -1.1769350051879883e+01 1.1324160003662109e+02)(-3.8013629913330078e+01 -1.1651690483093262e+01 1.1308559417724609e+02)(-2.3226188659667969e+01 -3.3426475524902344e+01 1.1198907470703125e+02)(-2.6014379501342773e+01 -3.1121789932250977e+01 1.1235430145263672e+02)(-2.6183481216430664e+01 -3.1337730407714844e+01 1.1136770629882812e+02)(-8.7202777862548828e+00 -3.7584781646728516e+01 1.1151249694824219e+02)(-8.7284440994262695e+00 -3.7305412292480469e+01 1.1249759674072266e+02)(-1.2726161003112793e+01 -3.7303161621093750e+01 1.1152068328857422e+02)(-1.2726161003112793e+01 -3.7303161621093750e+01 1.1152068328857422e+02)(-8.7284440994262695e+00 -3.7305412292480469e+01 1.1249759674072266e+02)(-1.2461600303649902e+01 -3.7048389434814453e+01 1.1246669769287109e+02)(-1.2726161003112793e+01 -3.7303161621093750e+01 1.1152068328857422e+02)(-1.2461600303649902e+01 -3.7048389434814453e+01 1.1246669769287109e+02)(-1.5917895317077637e+01 -3.6591281890869141e+01 1.1208443450927734e+02)(-8.7284440994262695e+00 -3.7305412292480469e+01 1.1249759674072266e+02)(-8.7344055175781250e+00 -3.6574947357177734e+01 1.1321540069580078e+02)(-1.2461600303649902e+01 -3.7048389434814453e+01 1.1246669769287109e+02)(-1.2461600303649902e+01 -3.7048389434814453e+01 1.1246669769287109e+02)(-8.7344055175781250e+00 -3.6574947357177734e+01 1.1321540069580078e+02)(-1.2367480278015137e+01 -3.6324909210205078e+01 1.1318519592285156e+02)(-1.2461600303649902e+01 -3.7048389434814453e+01 1.1246669769287109e+02)(-1.2367480278015137e+01 -3.6324909210205078e+01 1.1318519592285156e+02)(-1.5917895317077637e+01 -3.6591281890869141e+01 1.1208443450927734e+02)(-1.5917895317077637e+01 -3.6591281890869141e+01 1.1208443450927734e+02)(-1.2367480278015137e+01 -3.6324909210205078e+01 1.1318519592285156e+02)(-1.7932981491088867e+01 -3.4983547210693359e+01 1.1314441680908203e+02)(-1.5917895317077637e+01 -3.6591281890869141e+01 1.1208443450927734e+02)(-1.7932981491088867e+01 -3.4983547210693359e+01 1.1314441680908203e+02)(-1.9865760803222656e+01 -3.5207557678222656e+01 1.1201827239990234e+02)(-1.9865760803222656e+01 -3.5207557678222656e+01 1.1201827239990234e+02)(-1.7932981491088867e+01 -3.4983547210693359e+01 1.1314441680908203e+02)(-2.3226188659667969e+01 -3.3426475524902344e+01 1.1198907470703125e+02)(-2.3226188659667969e+01 -3.3426475524902344e+01 1.1198907470703125e+02)(-1.7932981491088867e+01 -3.4983547210693359e+01 1.1314441680908203e+02)(-2.4387722015380859e+01 -3.1535406112670898e+01 1.1309004211425781e+02)(-2.3226188659667969e+01 -3.3426475524902344e+01 1.1198907470703125e+02)(-2.4387722015380859e+01 -3.1535406112670898e+01 1.1309004211425781e+02)(-2.6014379501342773e+01 -3.1121789932250977e+01 1.1235430145263672e+02)(-8.7344055175781250e+00 -3.6574947357177734e+01 1.1321540069580078e+02)(-8.7365503311157227e+00 -3.5585102081298828e+01 1.1347750091552734e+02)(-1.2367480278015137e+01 -3.6324909210205078e+01 1.1318519592285156e+02)(-1.2367480278015137e+01 -3.6324909210205078e+01 1.1318519592285156e+02)(-8.7365503311157227e+00 -3.5585102081298828e+01 1.1347750091552734e+02)(-1.2234089851379395e+01 -3.5344417572021484e+01 1.1344850158691406e+02)(-1.2367480278015137e+01 -3.6324909210205078e+01 1.1318519592285156e+02)(-1.2234089851379395e+01 -3.5344417572021484e+01 1.1344850158691406e+02)(-1.7932981491088867e+01 -3.4983547210693359e+01 1.1314441680908203e+02)(-1.7932981491088867e+01 -3.4983547210693359e+01 1.1314441680908203e+02)(-1.2234089851379395e+01 -3.5344417572021484e+01 1.1344850158691406e+02)(-2.0520709991455078e+01 -3.2635059356689453e+01 1.1337980651855469e+02)(-1.7932981491088867e+01 -3.4983547210693359e+01 1.1314441680908203e+02)(-2.0520709991455078e+01 -3.2635059356689453e+01 1.1337980651855469e+02)(-2.4387722015380859e+01 -3.1535406112670898e+01 1.1309004211425781e+02)(-2.4387722015380859e+01 -3.1535406112670898e+01 1.1309004211425781e+02)(-2.0520709991455078e+01 -3.2635059356689453e+01 1.1337980651855469e+02)(-2.6555564880371094e+01 -2.8295631408691406e+01 1.1332975006103516e+02)(-8.7344055175781250e+00 -3.6574947357177734e+01 1.1321540069580078e+02)(2.7566370010375977e+01 -3.6173484802246094e+01 1.1368965148925781e+02)(-8.7365503311157227e+00 -3.5585102081298828e+01 1.1347750091552734e+02)(-8.7365503311157227e+00 -3.5585102081298828e+01 1.1347750091552734e+02)(2.7566370010375977e+01 -3.6173484802246094e+01 1.1368965148925781e+02)(2.7221500396728516e+01 -3.5585281372070312e+01 1.1377570343017578e+02)(-8.7284440994262695e+00 -3.7305412292480469e+01 1.1249759674072266e+02)(2.9257171630859375e+01 -3.7303924560546875e+01 1.1281163024902344e+02)(-8.7344055175781250e+00 -3.6574947357177734e+01 1.1321540069580078e+02)(-8.7344055175781250e+00 -3.6574947357177734e+01 1.1321540069580078e+02)(2.9257171630859375e+01 -3.7303924560546875e+01 1.1281163024902344e+02)(2.8959690093994141e+01 -3.7216777801513672e+01 1.1294689941406250e+02)(-8.7344055175781250e+00 -3.6574947357177734e+01 1.1321540069580078e+02)(2.8959690093994141e+01 -3.7216777801513672e+01 1.1294689941406250e+02)(2.8379735946655273e+01 -3.6776351928710938e+01 1.1340380859375000e+02)(-8.7344055175781250e+00 -3.6574947357177734e+01 1.1321540069580078e+02)(2.8379735946655273e+01 -3.6776351928710938e+01 1.1340380859375000e+02)(2.7566370010375977e+01 -3.6173484802246094e+01 1.1368965148925781e+02)(2.7769079208374023e+01 -3.7584960937500000e+01 1.1181510162353516e+02)(2.9257171630859375e+01 -3.7303924560546875e+01 1.1281163024902344e+02)(-8.7202777862548828e+00 -3.7584781646728516e+01 1.1151249694824219e+02)(-8.7202777862548828e+00 -3.7584781646728516e+01 1.1151249694824219e+02)(2.9257171630859375e+01 -3.7303924560546875e+01 1.1281163024902344e+02)(-8.7284440994262695e+00 -3.7305412292480469e+01 1.1249759674072266e+02)(3.1751893997192383e+01 -3.7285121917724609e+01 1.1287995147705078e+02)(2.7769079208374023e+01 -3.7584960937500000e+01 1.1181510162353516e+02)(2.7798469543457031e+01 -3.7646652221679688e+01 1.0828030395507812e+02)(3.1751893997192383e+01 -3.7285121917724609e+01 1.1287995147705078e+02)(2.7798469543457031e+01 -3.7646652221679688e+01 1.0828030395507812e+02)(3.1645231246948242e+01 -3.7377170562744141e+01 1.0831219482421875e+02)(3.1751893997192383e+01 -3.7285121917724609e+01 1.1287995147705078e+02)(3.1645231246948242e+01 -3.7377170562744141e+01 1.0831219482421875e+02)(3.4595726013183594e+01 -3.6715522766113281e+01 1.1353380584716797e+02)(3.4595726013183594e+01 -3.6715522766113281e+01 1.1353380584716797e+02)(3.1645231246948242e+01 -3.7377170562744141e+01 1.0831219482421875e+02)(3.6000782012939453e+01 -3.6399421691894531e+01 1.0834830474853516e+02)(3.9593688964843750e+01 -3.4998653411865234e+01 1.0837809753417969e+02)(3.9126949310302734e+01 -3.5120689392089844e+01 1.1393066406250000e+02)(3.6000782012939453e+01 -3.6399421691894531e+01 1.0834830474853516e+02)(3.6000782012939453e+01 -3.6399421691894531e+01 1.0834830474853516e+02)(3.9126949310302734e+01 -3.5120689392089844e+01 1.1393066406250000e+02)(3.4595726013183594e+01 -3.6715522766113281e+01 1.1353380584716797e+02)(3.4595726013183594e+01 -3.6715522766113281e+01 1.1353380584716797e+02)(3.9126949310302734e+01 -3.5120689392089844e+01 1.1393066406250000e+02)(3.7544071197509766e+01 -3.5481918334960938e+01 1.1870059967041016e+02)(2.9257171630859375e+01 -3.7303924560546875e+01 1.1281163024902344e+02)(2.7769079208374023e+01 -3.7584960937500000e+01 1.1181510162353516e+02)(3.0522224426269531e+01 -3.7410102844238281e+01 1.1383952331542969e+02)(3.0522224426269531e+01 -3.7410102844238281e+01 1.1383952331542969e+02)(2.7769079208374023e+01 -3.7584960937500000e+01 1.1181510162353516e+02)(3.1751893997192383e+01 -3.7285121917724609e+01 1.1287995147705078e+02)(2.8959690093994141e+01 -3.7216777801513672e+01 1.1294689941406250e+02)(2.9257171630859375e+01 -3.7303924560546875e+01 1.1281163024902344e+02)(2.8379735946655273e+01 -3.6776351928710938e+01 1.1340380859375000e+02)(2.8379735946655273e+01 -3.6776351928710938e+01 1.1340380859375000e+02)(2.7718492507934570e+01 -3.6109188079833984e+01 1.1401589202880859e+02)(2.7566370010375977e+01 -3.6173484802246094e+01 1.1368965148925781e+02)(2.7566370010375977e+01 -3.6173484802246094e+01 1.1368965148925781e+02)(2.7718492507934570e+01 -3.6109188079833984e+01 1.1401589202880859e+02)(2.7221500396728516e+01 -3.5585281372070312e+01 1.1377570343017578e+02)(2.7809560775756836e+01 -3.4850002288818359e+01 1.2911930847167969e+02)(2.7773271560668945e+01 -3.3657695770263672e+01 1.3766430664062500e+02)(2.7127008438110352e+01 -3.2695236206054688e+01 1.3635601806640625e+02)(3.0094501495361328e+01 -3.4773220062255859e+01 1.3681076049804688e+02)(2.8811729431152344e+01 -3.4524688720703125e+01 1.3665168762207031e+02)(2.9017320632934570e+01 -3.5732196807861328e+01 1.2927391052246094e+02)(3.0522224426269531e+01 -3.7410102844238281e+01 1.1383952331542969e+02)(2.9100120544433594e+01 -3.6978656768798828e+01 1.1844170379638672e+02)(2.9085208892822266e+01 -3.7192100524902344e+01 1.1359329986572266e+02)(3.0522224426269531e+01 -3.7410102844238281e+01 1.1383952331542969e+02)(2.9085208892822266e+01 -3.7192100524902344e+01 1.1359329986572266e+02)(2.9257171630859375e+01 -3.7303924560546875e+01 1.1281163024902344e+02)(2.8379735946655273e+01 -3.6776351928710938e+01 1.1340380859375000e+02)(2.9257171630859375e+01 -3.7303924560546875e+01 1.1281163024902344e+02)(2.9085208892822266e+01 -3.7192100524902344e+01 1.1359329986572266e+02)(2.8379735946655273e+01 -3.6776351928710938e+01 1.1340380859375000e+02)(2.9085208892822266e+01 -3.7192100524902344e+01 1.1359329986572266e+02)(2.9100120544433594e+01 -3.6978656768798828e+01 1.1844170379638672e+02)(2.8379735946655273e+01 -3.6776351928710938e+01 1.1340380859375000e+02)(2.9100120544433594e+01 -3.6978656768798828e+01 1.1844170379638672e+02)(2.7718492507934570e+01 -3.6109188079833984e+01 1.1401589202880859e+02)(2.7296855926513672e+01 -3.4934150695800781e+01 1.1395034027099609e+02)(2.7718492507934570e+01 -3.6109188079833984e+01 1.1401589202880859e+02)(2.7912309646606445e+01 -3.6083808898925781e+01 1.1837480163574219e+02)(2.9100120544433594e+01 -3.6978656768798828e+01 1.1844170379638672e+02)(3.0522224426269531e+01 -3.7410102844238281e+01 1.1383952331542969e+02)(3.0572649002075195e+01 -3.7181430816650391e+01 1.1858750152587891e+02)(2.9100120544433594e+01 -3.6978656768798828e+01 1.1844170379638672e+02)(3.0572649002075195e+01 -3.7181430816650391e+01 1.1858750152587891e+02)(2.9075740814208984e+01 -3.6462181091308594e+01 1.2387630462646484e+02)(3.0508039474487305e+01 -3.5923061370849609e+01 1.2932839965820312e+02)(3.0094501495361328e+01 -3.4773220062255859e+01 1.3681076049804688e+02)(2.9017320632934570e+01 -3.5732196807861328e+01 1.2927391052246094e+02)(3.0508039474487305e+01 -3.5923061370849609e+01 1.2932839965820312e+02)(2.9017320632934570e+01 -3.5732196807861328e+01 1.2927391052246094e+02)(3.0556730270385742e+01 -3.6666389465332031e+01 1.2391729736328125e+02)(3.0556730270385742e+01 -3.6666389465332031e+01 1.2391729736328125e+02)(2.9017320632934570e+01 -3.5732196807861328e+01 1.2927391052246094e+02)(2.9075740814208984e+01 -3.6462181091308594e+01 1.2387630462646484e+02)(3.0556730270385742e+01 -3.6666389465332031e+01 1.2391729736328125e+02)(2.9075740814208984e+01 -3.6462181091308594e+01 1.2387630462646484e+02)(3.0572649002075195e+01 -3.7181430816650391e+01 1.1858750152587891e+02)(2.7718492507934570e+01 -3.6109188079833984e+01 1.1401589202880859e+02)(2.9100120544433594e+01 -3.6978656768798828e+01 1.1844170379638672e+02)(2.7912309646606445e+01 -3.6083808898925781e+01 1.1837480163574219e+02)(2.7912309646606445e+01 -3.6083808898925781e+01 1.1837480163574219e+02)(2.9100120544433594e+01 -3.6978656768798828e+01 1.1844170379638672e+02)(2.9075740814208984e+01 -3.6462181091308594e+01 1.2387630462646484e+02)(2.7912309646606445e+01 -3.6083808898925781e+01 1.1837480163574219e+02)(2.9075740814208984e+01 -3.6462181091308594e+01 1.2387630462646484e+02)(2.7878940582275391e+01 -3.5573181152343750e+01 1.2375699615478516e+02)(2.7878940582275391e+01 -3.5573181152343750e+01 1.2375699615478516e+02)(2.9075740814208984e+01 -3.6462181091308594e+01 1.2387630462646484e+02)(2.9017320632934570e+01 -3.5732196807861328e+01 1.2927391052246094e+02)(2.7878940582275391e+01 -3.5573181152343750e+01 1.2375699615478516e+02)(2.9017320632934570e+01 -3.5732196807861328e+01 1.2927391052246094e+02)(2.7809560775756836e+01 -3.4850002288818359e+01 1.2911930847167969e+02)(2.7809560775756836e+01 -3.4850002288818359e+01 1.2911930847167969e+02)(2.9017320632934570e+01 -3.5732196807861328e+01 1.2927391052246094e+02)(2.8811729431152344e+01 -3.4524688720703125e+01 1.3665168762207031e+02)(2.7809560775756836e+01 -3.4850002288818359e+01 1.2911930847167969e+02)(2.8811729431152344e+01 -3.4524688720703125e+01 1.3665168762207031e+02)(2.7773271560668945e+01 -3.3657695770263672e+01 1.3766430664062500e+02)(2.7296855926513672e+01 -3.4934150695800781e+01 1.1395034027099609e+02)(2.7912309646606445e+01 -3.6083808898925781e+01 1.1837480163574219e+02)(2.7282979965209961e+01 -3.4474845886230469e+01 1.2093299865722656e+02)(2.7282979965209961e+01 -3.4474845886230469e+01 1.2093299865722656e+02)(2.7912309646606445e+01 -3.6083808898925781e+01 1.1837480163574219e+02)(2.7878940582275391e+01 -3.5573181152343750e+01 1.2375699615478516e+02)(2.7282979965209961e+01 -3.4474845886230469e+01 1.2093299865722656e+02)(2.7878940582275391e+01 -3.5573181152343750e+01 1.2375699615478516e+02)(2.7809560775756836e+01 -3.4850002288818359e+01 1.2911930847167969e+02)(2.7282979965209961e+01 -3.4474845886230469e+01 1.2093299865722656e+02)(2.7809560775756836e+01 -3.4850002288818359e+01 1.2911930847167969e+02)(2.7127008438110352e+01 -3.2695236206054688e+01 1.3635601806640625e+02)(2.3596044540405273e+01 -2.3247636795043945e+01 1.3636163330078125e+02)(2.3910699844360352e+01 -2.3735818862915039e+01 1.2622689819335938e+02)(2.4614570617675781e+01 -2.4166280746459961e+01 1.3629849243164062e+02)(2.4614570617675781e+01 -2.4166280746459961e+01 1.3629849243164062e+02)(2.3910699844360352e+01 -2.3735818862915039e+01 1.2622689819335938e+02)(2.4675659179687500e+01 -2.4597879409790039e+01 1.1400029754638672e+02)(2.4614570617675781e+01 -2.4166280746459961e+01 1.3629849243164062e+02)(2.4675659179687500e+01 -2.4597879409790039e+01 1.1400029754638672e+02)(2.5202150344848633e+01 -2.4855850219726562e+01 1.3630332946777344e+02)(2.5202150344848633e+01 -2.4855850219726562e+01 1.3630332946777344e+02)(2.4675659179687500e+01 -2.4597879409790039e+01 1.1400029754638672e+02)(2.5043420791625977e+01 -2.5044019699096680e+01 1.1400330352783203e+02)(2.5935110092163086e+01 -2.7138351440429688e+01 1.1401069641113281e+02)(2.6133470535278320e+01 -2.7070989608764648e+01 1.3631109619140625e+02)(2.5996469497680664e+01 -2.6483499526977539e+01 1.3631001281738281e+02)(2.5935110092163086e+01 -2.7138351440429688e+01 1.1401069641113281e+02)(2.5996469497680664e+01 -2.6483499526977539e+01 1.3631001281738281e+02)(2.5793676376342773e+01 -2.6547283172607422e+01 1.1388348388671875e+02)(2.5793676376342773e+01 -2.6547283172607422e+01 1.1388348388671875e+02)(2.5996469497680664e+01 -2.6483499526977539e+01 1.3631001281738281e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(2.5996469497680664e+01 -2.6483499526977539e+01 1.3631001281738281e+02)(2.5670169830322266e+01 -2.5640069961547852e+01 1.3630718994140625e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(2.5670169830322266e+01 -2.5640069961547852e+01 1.3630718994140625e+02)(2.5043420791625977e+01 -2.5044019699096680e+01 1.1400330352783203e+02)(2.5043420791625977e+01 -2.5044019699096680e+01 1.1400330352783203e+02)(2.5670169830322266e+01 -2.5640069961547852e+01 1.3630718994140625e+02)(2.5202150344848633e+01 -2.4855850219726562e+01 1.3630332946777344e+02)(2.7296855926513672e+01 -3.4934150695800781e+01 1.1395034027099609e+02)(2.7282979965209961e+01 -3.4474845886230469e+01 1.2093299865722656e+02)(2.5935110092163086e+01 -2.7138351440429688e+01 1.1401069641113281e+02)(2.5935110092163086e+01 -2.7138351440429688e+01 1.1401069641113281e+02)(2.7282979965209961e+01 -3.4474845886230469e+01 1.2093299865722656e+02)(2.6133470535278320e+01 -2.7070989608764648e+01 1.3631109619140625e+02)(2.6133470535278320e+01 -2.7070989608764648e+01 1.3631109619140625e+02)(2.7282979965209961e+01 -3.4474845886230469e+01 1.2093299865722656e+02)(2.7127008438110352e+01 -3.2695236206054688e+01 1.3635601806640625e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(2.7052579879760742e+01 -3.4973079681396484e+01 1.1377420043945312e+02)(2.7296855926513672e+01 -3.4934150695800781e+01 1.1395034027099609e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(2.7296855926513672e+01 -3.4934150695800781e+01 1.1395034027099609e+02)(2.5793676376342773e+01 -2.6547283172607422e+01 1.1388348388671875e+02)(2.5793676376342773e+01 -2.6547283172607422e+01 1.1388348388671875e+02)(2.7296855926513672e+01 -3.4934150695800781e+01 1.1395034027099609e+02)(2.5935110092163086e+01 -2.7138351440429688e+01 1.1401069641113281e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(2.5043420791625977e+01 -2.5044019699096680e+01 1.1400330352783203e+02)(2.4675659179687500e+01 -2.4597879409790039e+01 1.1400029754638672e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(2.4675659179687500e+01 -2.4597879409790039e+01 1.1400029754638672e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.4675659179687500e+01 -2.4597879409790039e+01 1.1400029754638672e+02)(2.3177909851074219e+01 -2.3260543823242188e+01 1.1393334960937500e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.2528520584106445e+01 -2.1415111541748047e+01 1.1398239898681641e+02)(2.2449399948120117e+01 -2.1415584564208984e+01 1.1381369781494141e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.2449399948120117e+01 -2.1415584564208984e+01 1.1381369781494141e+02)(2.2280630111694336e+01 -2.1416660308837891e+01 1.1373470306396484e+02)(2.2261909484863281e+01 2.1384111404418945e+01 1.1373460388183594e+02)(2.2280630111694336e+01 -2.1416660308837891e+01 1.1373470306396484e+02)(2.2449399948120117e+01 -2.1415584564208984e+01 1.1381369781494141e+02)(2.2511779785156250e+01 -8.2705020904541016e+00 1.1398229980468750e+02)(2.2449399948120117e+01 -2.1415584564208984e+01 1.1381369781494141e+02)(2.2528520584106445e+01 -2.1415111541748047e+01 1.1398239898681641e+02)(2.2385349273681641e+01 2.1384059906005859e+01 1.1376830291748047e+02)(2.2261909484863281e+01 2.1384111404418945e+01 1.1373460388183594e+02)(2.2449399948120117e+01 -2.1415584564208984e+01 1.1381369781494141e+02)(2.2385349273681641e+01 2.1384059906005859e+01 1.1376830291748047e+02)(2.2449399948120117e+01 -2.1415584564208984e+01 1.1381369781494141e+02)(2.2475891113281250e+01 2.1384059906005859e+01 1.1385890197753906e+02)(2.2475891113281250e+01 2.1384059906005859e+01 1.1385890197753906e+02)(2.2449399948120117e+01 -2.1415584564208984e+01 1.1381369781494141e+02)(2.2508909225463867e+01 4.8757791519165039e+00 1.1398229980468750e+02)(2.2508909225463867e+01 4.8757791519165039e+00 1.1398229980468750e+02)(2.2449399948120117e+01 -2.1415584564208984e+01 1.1381369781494141e+02)(2.2511779785156250e+01 -8.2705020904541016e+00 1.1398229980468750e+02)(2.2509868621826172e+01 2.1384059906005859e+01 1.1398229980468750e+02)(2.2475891113281250e+01 2.1384059906005859e+01 1.1385890197753906e+02)(2.2508909225463867e+01 4.8757791519165039e+00 1.1398229980468750e+02)(2.2475891113281250e+01 2.1384059906005859e+01 1.1385890197753906e+02)(2.2616079330444336e+01 2.2175010681152344e+01 1.1398269653320312e+02)(2.2385349273681641e+01 2.1384059906005859e+01 1.1376830291748047e+02)(2.2385349273681641e+01 2.1384059906005859e+01 1.1376830291748047e+02)(2.2616079330444336e+01 2.2175010681152344e+01 1.1398269653320312e+02)(2.2261909484863281e+01 2.1384111404418945e+01 1.1373460388183594e+02)(2.2261909484863281e+01 2.1384111404418945e+01 1.1373460388183594e+02)(2.2616079330444336e+01 2.2175010681152344e+01 1.1398269653320312e+02)(2.3095094680786133e+01 2.3195732116699219e+01 1.1374150085449219e+02)(2.2616079330444336e+01 2.2175010681152344e+01 1.1398269653320312e+02)(2.2475891113281250e+01 2.1384059906005859e+01 1.1385890197753906e+02)(2.2509868621826172e+01 2.1384059906005859e+01 1.1398229980468750e+02)(2.3732469558715820e+01 2.3801239013671875e+01 1.1375720977783203e+02)(2.4319938659667969e+01 2.4249849319458008e+01 1.1399729919433594e+02)(2.4724601745605469e+01 2.4651050567626953e+01 1.1400070190429688e+02)(2.3732469558715820e+01 2.3801239013671875e+01 1.1375720977783203e+02)(2.4724601745605469e+01 2.4651050567626953e+01 1.1400070190429688e+02)(2.5372920989990234e+01 2.5556980133056641e+01 1.1400610351562500e+02)(2.3732469558715820e+01 2.3801239013671875e+01 1.1375720977783203e+02)(2.5372920989990234e+01 2.5556980133056641e+01 1.1400610351562500e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.7339656829833984e+01 3.5175296783447266e+01 1.1394700622558594e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.5935350418090820e+01 2.7138170242309570e+01 1.1401069641113281e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(2.7222030639648438e+01 3.5584980010986328e+01 1.1377570343017578e+02)(-8.7362518310546875e+00 3.5585220336914062e+01 1.1347750091552734e+02)(-3.5595527648925781e+01 1.5890891075134277e+01 1.1325479888916016e+02)(-3.7183219909667969e+01 1.1769710540771484e+01 1.1324160003662109e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-3.7183219909667969e+01 1.1769710540771484e+01 1.1324160003662109e+02)(-3.8265338897705078e+01 7.5001168251037598e+00 1.1323265075683594e+02)(2.7221500396728516e+01 -3.5585281372070312e+01 1.1377570343017578e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(-8.7365503311157227e+00 -3.5585102081298828e+01 1.1347750091552734e+02)(-8.7365503311157227e+00 -3.5585102081298828e+01 1.1347750091552734e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-2.0520709991455078e+01 -3.2635059356689453e+01 1.1337980651855469e+02)(-1.2234089851379395e+01 -3.5344417572021484e+01 1.1344850158691406e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-1.2234089851379395e+01 -3.5344417572021484e+01 1.1344850158691406e+02)(-8.7365503311157227e+00 -3.5585102081298828e+01 1.1347750091552734e+02)(-2.6555295944213867e+01 2.8295930862426758e+01 1.1332975006103516e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-1.8092910766601562e+01 3.3631160736083984e+01 1.1339995574951172e+02)(-2.6555295944213867e+01 2.8295930862426758e+01 1.1332975006103516e+02)(-3.2305416107177734e+01 2.1629419326782227e+01 1.1328205108642578e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-3.2305416107177734e+01 2.1629419326782227e+01 1.1328205108642578e+02)(-3.5595527648925781e+01 1.5890891075134277e+01 1.1325479888916016e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(2.7052579879760742e+01 -3.4973079681396484e+01 1.1377420043945312e+02)(2.7052579879760742e+01 -3.4973079681396484e+01 1.1377420043945312e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(2.7221500396728516e+01 -3.5585281372070312e+01 1.1377570343017578e+02)(-8.7362518310546875e+00 3.5585220336914062e+01 1.1347750091552734e+02)(-1.2233790397644043e+01 3.5344539642333984e+01 1.1344850158691406e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-1.2233790397644043e+01 3.5344539642333984e+01 1.1344850158691406e+02)(-1.8092910766601562e+01 3.3631160736083984e+01 1.1339995574951172e+02)(2.3095094680786133e+01 2.3195732116699219e+01 1.1374150085449219e+02)(2.3732469558715820e+01 2.3801239013671875e+01 1.1375720977783203e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(-3.8260173797607422e+01 -7.4997544288635254e+00 1.1323268890380859e+02)(-3.7183341979980469e+01 -1.1769350051879883e+01 1.1324160003662109e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-3.7183341979980469e+01 -1.1769350051879883e+01 1.1324160003662109e+02)(-3.4571407318115234e+01 -1.7846696853637695e+01 1.1326329803466797e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.2280630111694336e+01 -2.1416660308837891e+01 1.1373470306396484e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(2.2280630111694336e+01 -2.1416660308837891e+01 1.1373470306396484e+02)(2.2261909484863281e+01 2.1384111404418945e+01 1.1373460388183594e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(2.2261909484863281e+01 2.1384111404418945e+01 1.1373460388183594e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(2.2261909484863281e+01 2.1384111404418945e+01 1.1373460388183594e+02)(2.3095094680786133e+01 2.3195732116699219e+01 1.1374150085449219e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(2.3095094680786133e+01 2.3195732116699219e+01 1.1374150085449219e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.7222030639648438e+01 3.5584980010986328e+01 1.1377570343017578e+02)(-3.4571407318115234e+01 -1.7846696853637695e+01 1.1326329803466797e+02)(-3.1064151763916016e+01 -2.3455320358276367e+01 1.1329229736328125e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-3.1064151763916016e+01 -2.3455320358276367e+01 1.1329229736328125e+02)(-2.6555564880371094e+01 -2.8295631408691406e+01 1.1332975006103516e+02)(-2.6555564880371094e+01 -2.8295631408691406e+01 1.1332975006103516e+02)(-2.0520709991455078e+01 -3.2635059356689453e+01 1.1337980651855469e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.7764827728271484e+01 3.6152595520019531e+01 1.1370374298095703e+02)(2.7946880340576172e+01 3.6568401336669922e+01 1.1350630187988281e+02)(-8.7340469360351562e+00 3.6575073242187500e+01 1.1321540069580078e+02)(-8.7199211120605469e+00 3.7584899902343750e+01 1.1151249694824219e+02)(-8.7280864715576172e+00 3.7305530548095703e+01 1.1249759674072266e+02)(3.0099420547485352e+01 3.7443496704101562e+01 1.1252991485595703e+02)(2.8505464553833008e+01 3.6888198852539062e+01 1.1331207275390625e+02)(2.9215005874633789e+01 3.7259681701660156e+01 1.1287928771972656e+02)(-8.7280864715576172e+00 3.7305530548095703e+01 1.1249759674072266e+02)(-8.7280864715576172e+00 3.7305530548095703e+01 1.1249759674072266e+02)(2.9215005874633789e+01 3.7259681701660156e+01 1.1287928771972656e+02)(3.0099420547485352e+01 3.7443496704101562e+01 1.1252991485595703e+02)(-8.7340469360351562e+00 3.6575073242187500e+01 1.1321540069580078e+02)(2.7946880340576172e+01 3.6568401336669922e+01 1.1350630187988281e+02)(-8.7280864715576172e+00 3.7305530548095703e+01 1.1249759674072266e+02)(-8.7280864715576172e+00 3.7305530548095703e+01 1.1249759674072266e+02)(2.7946880340576172e+01 3.6568401336669922e+01 1.1350630187988281e+02)(2.8505464553833008e+01 3.6888198852539062e+01 1.1331207275390625e+02)(-8.7362518310546875e+00 3.5585220336914062e+01 1.1347750091552734e+02)(2.7222030639648438e+01 3.5584980010986328e+01 1.1377570343017578e+02)(-8.7340469360351562e+00 3.6575073242187500e+01 1.1321540069580078e+02)(-8.7340469360351562e+00 3.6575073242187500e+01 1.1321540069580078e+02)(2.7222030639648438e+01 3.5584980010986328e+01 1.1377570343017578e+02)(2.7764827728271484e+01 3.6152595520019531e+01 1.1370374298095703e+02)(2.7798770904541016e+01 3.7646469116210938e+01 1.0828030395507812e+02)(-8.7199211120605469e+00 3.7584899902343750e+01 1.1151249694824219e+02)(3.0099420547485352e+01 3.7443496704101562e+01 1.1252991485595703e+02)(3.0099420547485352e+01 3.7443496704101562e+01 1.1252991485595703e+02)(3.0545248031616211e+01 3.7433563232421875e+01 1.1258427429199219e+02)(2.7798770904541016e+01 3.7646469116210938e+01 1.0828030395507812e+02)(2.7798770904541016e+01 3.7646469116210938e+01 1.0828030395507812e+02)(3.0545248031616211e+01 3.7433563232421875e+01 1.1258427429199219e+02)(3.1645587921142578e+01 3.7376941680908203e+01 1.0831230163574219e+02)(3.7523441314697266e+01 3.5489669799804688e+01 1.1870030212402344e+02)(3.8560958862304688e+01 3.5353477478027344e+01 1.1390216827392578e+02)(3.5368816375732422e+01 3.6460914611816406e+01 1.1412449645996094e+02)(3.8560958862304688e+01 3.5353477478027344e+01 1.1390216827392578e+02)(3.9594051361083984e+01 3.4998291015625000e+01 1.0837809753417969e+02)(3.5999916076660156e+01 3.6399475097656250e+01 1.0834838867187500e+02)(3.0545248031616211e+01 3.7433563232421875e+01 1.1258427429199219e+02)(3.2027229309082031e+01 3.7232658386230469e+01 1.1294914245605469e+02)(3.1645587921142578e+01 3.7376941680908203e+01 1.0831230163574219e+02)(3.1645587921142578e+01 3.7376941680908203e+01 1.0831230163574219e+02)(3.2027229309082031e+01 3.7232658386230469e+01 1.1294914245605469e+02)(3.5999916076660156e+01 3.6399475097656250e+01 1.0834838867187500e+02)(3.5368816375732422e+01 3.6460914611816406e+01 1.1412449645996094e+02)(3.5999916076660156e+01 3.6399475097656250e+01 1.0834838867187500e+02)(3.0545248031616211e+01 3.7433563232421875e+01 1.1258427429199219e+02)(3.5368816375732422e+01 3.6460914611816406e+01 1.1412449645996094e+02)(3.8560958862304688e+01 3.5353477478027344e+01 1.1390216827392578e+02)(3.5999916076660156e+01 3.6399475097656250e+01 1.0834838867187500e+02)(3.0508039474487305e+01 -3.5923061370849609e+01 1.2932839965820312e+02)(3.0556730270385742e+01 -3.6666389465332031e+01 1.2391729736328125e+02)(3.3105369567871094e+01 -3.6139190673828125e+01 1.2474849700927734e+02)(3.0556730270385742e+01 -3.6666389465332031e+01 1.2391729736328125e+02)(3.0572649002075195e+01 -3.7181430816650391e+01 1.1858750152587891e+02)(3.3903358459472656e+01 -3.6615188598632812e+01 1.1863890075683594e+02)(3.0545248031616211e+01 3.7433563232421875e+01 1.1258427429199219e+02)(3.3876346588134766e+01 3.6621028900146484e+01 1.1863850402832031e+02)(3.5368816375732422e+01 3.6460914611816406e+01 1.1412449645996094e+02)(3.2027229309082031e+01 3.7232658386230469e+01 1.1294914245605469e+02)(3.0545248031616211e+01 3.7433563232421875e+01 1.1258427429199219e+02)(3.5999916076660156e+01 3.6399475097656250e+01 1.0834838867187500e+02)(3.0584089279174805e+01 3.7269588470458984e+01 1.1729340362548828e+02)(3.0582365036010742e+01 3.6960170745849609e+01 1.2088394927978516e+02)(3.3876346588134766e+01 3.6621028900146484e+01 1.1863850402832031e+02)(3.3876346588134766e+01 3.6621028900146484e+01 1.1863850402832031e+02)(3.0545248031616211e+01 3.7433563232421875e+01 1.1258427429199219e+02)(3.0584089279174805e+01 3.7269588470458984e+01 1.1729340362548828e+02)(3.7523441314697266e+01 3.5489669799804688e+01 1.1870030212402344e+02)(3.5368816375732422e+01 3.6460914611816406e+01 1.1412449645996094e+02)(3.3876346588134766e+01 3.6621028900146484e+01 1.1863850402832031e+02)(4.0261138916015625e+01 3.4248649597167969e+01 1.1871519470214844e+02)(3.8560958862304688e+01 3.5353477478027344e+01 1.1390216827392578e+02)(3.7523441314697266e+01 3.5489669799804688e+01 1.1870030212402344e+02)(4.2330078125000000e+01 3.2979721069335938e+01 1.1869449615478516e+02)(4.2944931030273438e+01 3.2774383544921875e+01 1.1390609741210938e+02)(4.0652088165283203e+01 3.4322502136230469e+01 1.1388710021972656e+02)(4.2330078125000000e+01 3.2979721069335938e+01 1.1869449615478516e+02)(4.0652088165283203e+01 3.4322502136230469e+01 1.1388710021972656e+02)(4.0261138916015625e+01 3.4248649597167969e+01 1.1871519470214844e+02)(4.0261138916015625e+01 3.4248649597167969e+01 1.1871519470214844e+02)(4.0652088165283203e+01 3.4322502136230469e+01 1.1388710021972656e+02)(3.8560958862304688e+01 3.5353477478027344e+01 1.1390216827392578e+02)(4.2944931030273438e+01 3.2774383544921875e+01 1.1390609741210938e+02)(4.2330078125000000e+01 3.2979721069335938e+01 1.1869449615478516e+02)(4.4092411041259766e+01 3.1592010498046875e+01 1.1868090057373047e+02)(4.2944931030273438e+01 3.2774383544921875e+01 1.1390609741210938e+02)(4.4092411041259766e+01 3.1592010498046875e+01 1.1868090057373047e+02)(4.4198928833007812e+01 3.1655550003051758e+01 1.1391650390625000e+02)(4.4198928833007812e+01 3.1655550003051758e+01 1.1391650390625000e+02)(4.4092411041259766e+01 3.1592010498046875e+01 1.1868090057373047e+02)(4.5670436859130859e+01 3.0007419586181641e+01 1.1869499969482422e+02)(4.4198928833007812e+01 3.1655550003051758e+01 1.1391650390625000e+02)(4.5670436859130859e+01 3.0007419586181641e+01 1.1869499969482422e+02)(4.6043426513671875e+01 3.0051897048950195e+01 1.0843254852294922e+02)(4.7134387969970703e+01 2.8102510452270508e+01 1.1872439575195312e+02)(4.6043426513671875e+01 3.0051897048950195e+01 1.0843254852294922e+02)(4.5670436859130859e+01 3.0007419586181641e+01 1.1869499969482422e+02)(4.8596561431884766e+01 2.5563650131225586e+01 1.1874300384521484e+02)(4.8053379058837891e+01 2.6897718429565430e+01 1.1394850158691406e+02)(4.7134387969970703e+01 2.8102510452270508e+01 1.1872439575195312e+02)(4.7134387969970703e+01 2.8102510452270508e+01 1.1872439575195312e+02)(4.8053379058837891e+01 2.6897718429565430e+01 1.1394850158691406e+02)(4.6043426513671875e+01 3.0051897048950195e+01 1.0843254852294922e+02)(5.1246341705322266e+01 1.9911760330200195e+01 1.1397500610351562e+02)(5.0504234313964844e+01 2.1801855087280273e+01 1.1396880340576172e+02)(5.1212600708007812e+01 1.9742069244384766e+01 1.1875580596923828e+02)(5.1212600708007812e+01 1.9742069244384766e+01 1.1875580596923828e+02)(5.0504234313964844e+01 2.1801855087280273e+01 1.1396880340576172e+02)(4.8596561431884766e+01 2.5563650131225586e+01 1.1874300384521484e+02)(4.8596561431884766e+01 2.5563650131225586e+01 1.1874300384521484e+02)(5.0504234313964844e+01 2.1801855087280273e+01 1.1396880340576172e+02)(4.8053379058837891e+01 2.6897718429565430e+01 1.1394850158691406e+02)(5.1246341705322266e+01 1.9911760330200195e+01 1.1397500610351562e+02)(5.1212600708007812e+01 1.9742069244384766e+01 1.1875580596923828e+02)(5.2907752990722656e+01 1.5084139823913574e+01 1.1398874664306641e+02)(5.2907752990722656e+01 1.5084139823913574e+01 1.1398874664306641e+02)(5.1212600708007812e+01 1.9742069244384766e+01 1.1875580596923828e+02)(5.3193149566650391e+01 1.3457590103149414e+01 1.1875990295410156e+02)(5.4432689666748047e+01 6.8269371986389160e+00 1.1875869750976562e+02)(5.4364440917968750e+01 8.4196319580078125e+00 1.1400079345703125e+02)(5.3193149566650391e+01 1.3457590103149414e+01 1.1875990295410156e+02)(5.3193149566650391e+01 1.3457590103149414e+01 1.1875990295410156e+02)(5.4364440917968750e+01 8.4196319580078125e+00 1.1400079345703125e+02)(5.4610569000244141e+01 7.7162547111511230e+00 1.0850270080566406e+02)(5.3193149566650391e+01 1.3457590103149414e+01 1.1875990295410156e+02)(5.4610569000244141e+01 7.7162547111511230e+00 1.0850270080566406e+02)(5.2907752990722656e+01 1.5084139823913574e+01 1.1398874664306641e+02)(5.4364440917968750e+01 8.4196319580078125e+00 1.1400079345703125e+02)(5.4432689666748047e+01 6.8269371986389160e+00 1.1875869750976562e+02)(5.4979969024658203e+01 1.7200109958648682e+00 1.1400589752197266e+02)(5.4979969024658203e+01 1.7200109958648682e+00 1.1400589752197266e+02)(5.4432689666748047e+01 6.8269371986389160e+00 1.1875869750976562e+02)(5.4855880737304688e+01 1.1047800071537495e-02 1.1875770568847656e+02)(5.4435428619384766e+01 -6.8051810264587402e+00 1.1875869750976562e+02)(5.4608852386474609e+01 -7.7211036682128906e+00 1.0850278472900391e+02)(5.5003822326660156e+01 -5.7380598783493042e-01 1.1400610351562500e+02)(5.4435428619384766e+01 -6.8051810264587402e+00 1.1875869750976562e+02)(5.5003822326660156e+01 -5.7380598783493042e-01 1.1400610351562500e+02)(5.4855880737304688e+01 1.1047800071537495e-02 1.1875770568847656e+02)(5.4855880737304688e+01 1.1047800071537495e-02 1.1875770568847656e+02)(5.5003822326660156e+01 -5.7380598783493042e-01 1.1400610351562500e+02)(5.4979969024658203e+01 1.7200109958648682e+00 1.1400589752197266e+02)(5.1118007659912109e+01 -2.0335376739501953e+01 1.1397389984130859e+02)(5.3198329925537109e+01 -1.3436730384826660e+01 1.1875990295410156e+02)(5.1220046997070312e+01 -1.9722518920898438e+01 1.1875589752197266e+02)(5.1118007659912109e+01 -2.0335376739501953e+01 1.1397389984130859e+02)(5.3227508544921875e+01 -1.3868625640869141e+01 1.1399140167236328e+02)(5.3198329925537109e+01 -1.3436730384826660e+01 1.1875990295410156e+02)(5.3198329925537109e+01 -1.3436730384826660e+01 1.1875990295410156e+02)(5.3227508544921875e+01 -1.3868625640869141e+01 1.1399140167236328e+02)(5.4435428619384766e+01 -6.8051810264587402e+00 1.1875869750976562e+02)(5.4435428619384766e+01 -6.8051810264587402e+00 1.1875869750976562e+02)(5.3227508544921875e+01 -1.3868625640869141e+01 1.1399140167236328e+02)(5.4608852386474609e+01 -7.7211036682128906e+00 1.0850278472900391e+02)(4.7143630981445312e+01 -2.8088739395141602e+01 1.1872450256347656e+02)(4.8053077697753906e+01 -2.6898199081420898e+01 1.1394850158691406e+02)(4.8605789184570312e+01 -2.5545829772949219e+01 1.1874310302734375e+02)(4.8605789184570312e+01 -2.5545829772949219e+01 1.1874310302734375e+02)(4.8053077697753906e+01 -2.6898199081420898e+01 1.1394850158691406e+02)(5.1220046997070312e+01 -1.9722518920898438e+01 1.1875589752197266e+02)(5.1220046997070312e+01 -1.9722518920898438e+01 1.1875589752197266e+02)(4.8053077697753906e+01 -2.6898199081420898e+01 1.1394850158691406e+02)(5.1118007659912109e+01 -2.0335376739501953e+01 1.1397389984130859e+02)(4.4103019714355469e+01 -3.1582649230957031e+01 1.1868090057373047e+02)(4.6050861358642578e+01 -3.0037450790405273e+01 1.0843270111083984e+02)(4.5680221557617188e+01 -2.9996448516845703e+01 1.1869509887695312e+02)(4.5680221557617188e+01 -2.9996448516845703e+01 1.1869509887695312e+02)(4.6050861358642578e+01 -3.0037450790405273e+01 1.0843270111083984e+02)(4.7143630981445312e+01 -2.8088739395141602e+01 1.1872450256347656e+02)(4.7143630981445312e+01 -2.8088739395141602e+01 1.1872450256347656e+02)(4.6050861358642578e+01 -3.0037450790405273e+01 1.0843270111083984e+02)(4.8053077697753906e+01 -2.6898199081420898e+01 1.1394850158691406e+02)(4.0276111602783203e+01 -3.4240779876708984e+01 1.1871519470214844e+02)(4.2735210418701172e+01 -3.2975250244140625e+01 1.1390440368652344e+02)(4.2342178344726562e+01 -3.2971443176269531e+01 1.1869429779052734e+02)(4.2342178344726562e+01 -3.2971443176269531e+01 1.1869429779052734e+02)(4.2735210418701172e+01 -3.2975250244140625e+01 1.1390440368652344e+02)(4.4103019714355469e+01 -3.1582649230957031e+01 1.1868090057373047e+02)(4.4103019714355469e+01 -3.1582649230957031e+01 1.1868090057373047e+02)(4.2735210418701172e+01 -3.2975250244140625e+01 1.1390440368652344e+02)(4.6050861358642578e+01 -3.0037450790405273e+01 1.0843270111083984e+02)(3.7544071197509766e+01 -3.5481918334960938e+01 1.1870059967041016e+02)(3.9126949310302734e+01 -3.5120689392089844e+01 1.1393066406250000e+02)(4.0276111602783203e+01 -3.4240779876708984e+01 1.1871519470214844e+02)(4.0276111602783203e+01 -3.4240779876708984e+01 1.1871519470214844e+02)(3.9126949310302734e+01 -3.5120689392089844e+01 1.1393066406250000e+02)(4.2735210418701172e+01 -3.2975250244140625e+01 1.1390440368652344e+02)(3.3903358459472656e+01 -3.6615188598632812e+01 1.1863890075683594e+02)(3.4595726013183594e+01 -3.6715522766113281e+01 1.1353380584716797e+02)(3.7544071197509766e+01 -3.5481918334960938e+01 1.1870059967041016e+02)(3.1751893997192383e+01 -3.7285121917724609e+01 1.1287995147705078e+02)(3.3903358459472656e+01 -3.6615188598632812e+01 1.1863890075683594e+02)(3.0522224426269531e+01 -3.7410102844238281e+01 1.1383952331542969e+02)(3.0522224426269531e+01 -3.7410102844238281e+01 1.1383952331542969e+02)(3.3903358459472656e+01 -3.6615188598632812e+01 1.1863890075683594e+02)(3.0572649002075195e+01 -3.7181430816650391e+01 1.1858750152587891e+02)(3.3903358459472656e+01 -3.6615188598632812e+01 1.1863890075683594e+02)(3.1751893997192383e+01 -3.7285121917724609e+01 1.1287995147705078e+02)(3.4595726013183594e+01 -3.6715522766113281e+01 1.1353380584716797e+02)(3.0508039474487305e+01 -3.5923061370849609e+01 1.2932839965820312e+02)(3.1917919158935547e+01 -3.5468162536621094e+01 1.3081340026855469e+02)(3.0094501495361328e+01 -3.4773220062255859e+01 1.3681076049804688e+02)(3.0094501495361328e+01 -3.4773220062255859e+01 1.3681076049804688e+02)(3.1917919158935547e+01 -3.5468162536621094e+01 1.3081340026855469e+02)(3.4793849945068359e+01 -3.4750869750976562e+01 1.3086988830566406e+02)(3.0094501495361328e+01 -3.4773220062255859e+01 1.3681076049804688e+02)(3.4793849945068359e+01 -3.4750869750976562e+01 1.3086988830566406e+02)(3.3056373596191406e+01 -3.4151248931884766e+01 1.3737005615234375e+02)(3.8502117156982422e+01 -3.2494258880615234e+01 1.3672250366210938e+02)(3.7600212097167969e+01 -3.3775501251220703e+01 1.3088479614257812e+02)(4.0388580322265625e+01 -3.2527320861816406e+01 1.3086840820312500e+02)(3.8502117156982422e+01 -3.2494258880615234e+01 1.3672250366210938e+02)(4.0388580322265625e+01 -3.2527320861816406e+01 1.3086840820312500e+02)(4.1234401702880859e+01 -3.1200588226318359e+01 1.3675518798828125e+02)(3.8502117156982422e+01 -3.2494258880615234e+01 1.3672250366210938e+02)(3.6148902893066406e+01 -3.3354598999023438e+01 1.3674819946289062e+02)(3.7600212097167969e+01 -3.3775501251220703e+01 1.3088479614257812e+02)(3.7600212097167969e+01 -3.3775501251220703e+01 1.3088479614257812e+02)(3.6148902893066406e+01 -3.3354598999023438e+01 1.3674819946289062e+02)(3.4793849945068359e+01 -3.4750869750976562e+01 1.3086988830566406e+02)(3.4793849945068359e+01 -3.4750869750976562e+01 1.3086988830566406e+02)(3.6148902893066406e+01 -3.3354598999023438e+01 1.3674819946289062e+02)(3.3056373596191406e+01 -3.4151248931884766e+01 1.3737005615234375e+02)(4.1234401702880859e+01 -3.1200588226318359e+01 1.3675518798828125e+02)(4.0388580322265625e+01 -3.2527320861816406e+01 1.3086840820312500e+02)(4.3110477447509766e+01 -3.0890581130981445e+01 1.3086210632324219e+02)(4.5511058807373047e+01 -2.8825700759887695e+01 1.3088320922851562e+02)(4.4404109954833984e+01 -2.8997354507446289e+01 1.3678282165527344e+02)(4.3110477447509766e+01 -3.0890581130981445e+01 1.3086210632324219e+02)(4.3110477447509766e+01 -3.0890581130981445e+01 1.3086210632324219e+02)(4.4404109954833984e+01 -2.8997354507446289e+01 1.3678282165527344e+02)(4.1234401702880859e+01 -3.1200588226318359e+01 1.3675518798828125e+02)(4.7507411956787109e+01 -2.5578220367431641e+01 1.3643899536132812e+02)(4.6287590026855469e+01 -2.7141740798950195e+01 1.3665220642089844e+02)(4.5511058807373047e+01 -2.8825700759887695e+01 1.3088320922851562e+02)(4.5511058807373047e+01 -2.8825700759887695e+01 1.3088320922851562e+02)(4.6287590026855469e+01 -2.7141740798950195e+01 1.3665220642089844e+02)(4.4404109954833984e+01 -2.8997354507446289e+01 1.3678282165527344e+02)(5.0184482574462891e+01 -1.9870929718017578e+01 1.3658309936523438e+02)(4.7507411956787109e+01 -2.5578220367431641e+01 1.3643899536132812e+02)(4.8823051452636719e+01 -2.3772649765014648e+01 1.3093521118164062e+02)(5.1175289154052734e+01 -1.8100019454956055e+01 1.3094551086425781e+02)(5.1409042358398438e+01 -1.6401836395263672e+01 1.3659538269042969e+02)(5.0184482574462891e+01 -1.9870929718017578e+01 1.3658309936523438e+02)(5.1175289154052734e+01 -1.8100019454956055e+01 1.3094551086425781e+02)(5.0184482574462891e+01 -1.9870929718017578e+01 1.3658309936523438e+02)(4.8823051452636719e+01 -2.3772649765014648e+01 1.3093521118164062e+02)(5.1409042358398438e+01 -1.6401836395263672e+01 1.3659538269042969e+02)(5.1175289154052734e+01 -1.8100019454956055e+01 1.3094551086425781e+02)(5.2394329071044922e+01 -1.2873999595642090e+01 1.3660630798339844e+02)(5.2394329071044922e+01 -1.2873999595642090e+01 1.3660630798339844e+02)(5.1175289154052734e+01 -1.8100019454956055e+01 1.3094551086425781e+02)(5.2882549285888672e+01 -1.2205540657043457e+01 1.3094679260253906e+02)(5.3921581268310547e+01 -6.1427950859069824e+00 1.3094351196289062e+02)(5.3650665283203125e+01 -5.6095042228698730e+00 1.3662481689453125e+02)(5.2882549285888672e+01 -1.2205540657043457e+01 1.3094679260253906e+02)(5.2882549285888672e+01 -1.2205540657043457e+01 1.3094679260253906e+02)(5.3650665283203125e+01 -5.6095042228698730e+00 1.3662481689453125e+02)(5.3140277862548828e+01 -9.2917079925537109e+00 1.3661520385742188e+02)(5.2882549285888672e+01 -1.2205540657043457e+01 1.3094679260253906e+02)(5.3140277862548828e+01 -9.2917079925537109e+00 1.3661520385742188e+02)(5.2394329071044922e+01 -1.2873999595642090e+01 1.3660630798339844e+02)(5.3882781982421875e+01 2.4204344749450684e+00 1.3662431335449219e+02)(5.3907749176025391e+01 -1.8864870071411133e+00 1.3662490844726562e+02)(5.4270023345947266e+01 9.9331503733992577e-03 1.3094178771972656e+02)(5.4270023345947266e+01 9.9331503733992577e-03 1.3094178771972656e+02)(5.3907749176025391e+01 -1.8864870071411133e+00 1.3662490844726562e+02)(5.3921581268310547e+01 -6.1427950859069824e+00 1.3094351196289062e+02)(5.3921581268310547e+01 -6.1427950859069824e+00 1.3094351196289062e+02)(5.3907749176025391e+01 -1.8864870071411133e+00 1.3662490844726562e+02)(5.3650665283203125e+01 -5.6095042228698730e+00 1.3662481689453125e+02)(5.4591350555419922e+01 1.0603399947285652e-02 1.2485079956054688e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(5.4270023345947266e+01 9.9331503733992577e-03 1.3094178771972656e+02)(5.4270023345947266e+01 9.9331503733992577e-03 1.3094178771972656e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(5.3882781982421875e+01 2.4204344749450684e+00 1.3662431335449219e+02)(5.3036029815673828e+01 1.2965669631958008e+01 1.2485990142822266e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.3834491729736328e+01 8.9818229675292969e+00 1.2516650390625000e+02)(5.3036029815673828e+01 1.2965669631958008e+01 1.2485990142822266e+02)(5.3834491729736328e+01 8.9818229675292969e+00 1.2516650390625000e+02)(5.4196949005126953e+01 6.5619339942932129e+00 1.2485369873046875e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.3036029815673828e+01 1.2965669631958008e+01 1.2485990142822266e+02)(5.2336807250976562e+01 1.5510490417480469e+01 1.2516149902343750e+02)(5.2336807250976562e+01 1.5510490417480469e+01 1.2516149902343750e+02)(5.3036029815673828e+01 1.2965669631958008e+01 1.2485990142822266e+02)(5.1163307189941406e+01 1.9093269348144531e+01 1.2486150360107422e+02)(5.2336807250976562e+01 1.5510490417480469e+01 1.2516149902343750e+02)(5.1163307189941406e+01 1.9093269348144531e+01 1.2486150360107422e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(4.7201511383056641e+01 2.7395956039428711e+01 1.2525939941406250e+02)(4.9594707489013672e+01 2.2856340408325195e+01 1.2514480590820312e+02)(4.8651092529296875e+01 2.4854120254516602e+01 1.2485290527343750e+02)(4.8651092529296875e+01 2.4854120254516602e+01 1.2485290527343750e+02)(4.9594707489013672e+01 2.2856340408325195e+01 1.2514480590820312e+02)(5.1163307189941406e+01 1.9093269348144531e+01 1.2486150360107422e+02)(5.1163307189941406e+01 1.9093269348144531e+01 1.2486150360107422e+02)(4.9594707489013672e+01 2.2856340408325195e+01 1.2514480590820312e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(4.5497108459472656e+01 2.8840181350708008e+01 1.3088299560546875e+02)(4.5988483428955078e+01 2.8922811508178711e+01 1.2589855194091797e+02)(4.5575550079345703e+01 2.9529979705810547e+01 1.2479470062255859e+02)(4.5575550079345703e+01 2.9529979705810547e+01 1.2479470062255859e+02)(4.5988483428955078e+01 2.8922811508178711e+01 1.2589855194091797e+02)(4.7201511383056641e+01 2.7395956039428711e+01 1.2525939941406250e+02)(4.5497108459472656e+01 2.8840181350708008e+01 1.3088299560546875e+02)(4.3093559265136719e+01 3.0902500152587891e+01 1.3086189270019531e+02)(4.3286998748779297e+01 2.9965888977050781e+01 1.3644032287597656e+02)(4.5497108459472656e+01 2.8840181350708008e+01 1.3088299560546875e+02)(4.3286998748779297e+01 2.9965888977050781e+01 1.3644032287597656e+02)(4.5333839416503906e+01 2.8125926971435547e+01 1.3701789855957031e+02)(4.0370578765869141e+01 3.2536380767822266e+01 1.3086859130859375e+02)(4.0668117523193359e+01 3.1493120193481445e+01 1.3670979309082031e+02)(4.3093559265136719e+01 3.0902500152587891e+01 1.3086189270019531e+02)(4.3093559265136719e+01 3.0902500152587891e+01 1.3086189270019531e+02)(4.0668117523193359e+01 3.1493120193481445e+01 1.3670979309082031e+02)(4.3286998748779297e+01 2.9965888977050781e+01 1.3644032287597656e+02)(3.7582027435302734e+01 3.3782543182373047e+01 1.3088479614257812e+02)(3.7630550384521484e+01 3.2883693695068359e+01 1.3663626098632812e+02)(4.0370578765869141e+01 3.2536380767822266e+01 1.3086859130859375e+02)(4.0370578765869141e+01 3.2536380767822266e+01 1.3086859130859375e+02)(3.7630550384521484e+01 3.2883693695068359e+01 1.3663626098632812e+02)(4.0668117523193359e+01 3.1493120193481445e+01 1.3670979309082031e+02)(3.7630550384521484e+01 3.2883693695068359e+01 1.3663626098632812e+02)(3.7582027435302734e+01 3.3782543182373047e+01 1.3088479614257812e+02)(3.3801342010498047e+01 3.4051490783691406e+01 1.3664895629882812e+02)(3.3801342010498047e+01 3.4051490783691406e+01 1.3664895629882812e+02)(3.7582027435302734e+01 3.3782543182373047e+01 1.3088479614257812e+02)(3.4776027679443359e+01 3.4756118774414062e+01 1.3086970520019531e+02)(3.1898021697998047e+01 3.5471427917480469e+01 1.3081300354003906e+02)(3.0551189422607422e+01 3.6355369567871094e+01 1.2631799316406250e+02)(3.0108089447021484e+01 3.4623096466064453e+01 1.3749548339843750e+02)(3.3801342010498047e+01 3.4051490783691406e+01 1.3664895629882812e+02)(3.4776027679443359e+01 3.4756118774414062e+01 1.3086970520019531e+02)(3.1898021697998047e+01 3.5471427917480469e+01 1.3081300354003906e+02)(3.3801342010498047e+01 3.4051490783691406e+01 1.3664895629882812e+02)(3.1898021697998047e+01 3.5471427917480469e+01 1.3081300354003906e+02)(3.0108089447021484e+01 3.4623096466064453e+01 1.3749548339843750e+02)(3.3105369567871094e+01 -3.6139190673828125e+01 1.2474849700927734e+02)(3.0556730270385742e+01 -3.6666389465332031e+01 1.2391729736328125e+02)(3.3903358459472656e+01 -3.6615188598632812e+01 1.1863890075683594e+02)(3.3105369567871094e+01 -3.6139190673828125e+01 1.2474849700927734e+02)(3.3903358459472656e+01 -3.6615188598632812e+01 1.1863890075683594e+02)(3.6441562652587891e+01 -3.5170551300048828e+01 1.2481970214843750e+02)(3.6441562652587891e+01 -3.5170551300048828e+01 1.2481970214843750e+02)(3.3903358459472656e+01 -3.6615188598632812e+01 1.1863890075683594e+02)(3.7544071197509766e+01 -3.5481918334960938e+01 1.1870059967041016e+02)(3.6441562652587891e+01 -3.5170551300048828e+01 1.2481970214843750e+02)(3.7544071197509766e+01 -3.5481918334960938e+01 1.1870059967041016e+02)(3.9200839996337891e+01 -3.4034961700439453e+01 1.2483129882812500e+02)(3.9200839996337891e+01 -3.4034961700439453e+01 1.2483129882812500e+02)(3.7544071197509766e+01 -3.5481918334960938e+01 1.1870059967041016e+02)(4.0276111602783203e+01 -3.4240779876708984e+01 1.1871519470214844e+02)(3.9200839996337891e+01 -3.4034961700439453e+01 1.2483129882812500e+02)(4.0276111602783203e+01 -3.4240779876708984e+01 1.1871519470214844e+02)(4.1550392150878906e+01 -3.2775100708007812e+01 1.2479840087890625e+02)(4.1550392150878906e+01 -3.2775100708007812e+01 1.2479840087890625e+02)(4.0276111602783203e+01 -3.4240779876708984e+01 1.1871519470214844e+02)(4.2342178344726562e+01 -3.2971443176269531e+01 1.1869429779052734e+02)(4.1550392150878906e+01 -3.2775100708007812e+01 1.2479840087890625e+02)(4.2342178344726562e+01 -3.2971443176269531e+01 1.1869429779052734e+02)(4.3688053131103516e+01 -3.1290109634399414e+01 1.2477739715576172e+02)(4.3688053131103516e+01 -3.1290109634399414e+01 1.2477739715576172e+02)(4.2342178344726562e+01 -3.2971443176269531e+01 1.1869429779052734e+02)(4.4103019714355469e+01 -3.1582649230957031e+01 1.1868090057373047e+02)(4.3688053131103516e+01 -3.1290109634399414e+01 1.2477739715576172e+02)(4.4103019714355469e+01 -3.1582649230957031e+01 1.1868090057373047e+02)(4.5586940765380859e+01 -2.9517709732055664e+01 1.2479489898681641e+02)(4.5586940765380859e+01 -2.9517709732055664e+01 1.2479489898681641e+02)(4.4103019714355469e+01 -3.1582649230957031e+01 1.1868090057373047e+02)(4.5680221557617188e+01 -2.9996448516845703e+01 1.1869509887695312e+02)(4.5586940765380859e+01 -2.9517709732055664e+01 1.2479489898681641e+02)(4.5680221557617188e+01 -2.9996448516845703e+01 1.1869509887695312e+02)(4.7208236694335938e+01 -2.7426120758056641e+01 1.2483209991455078e+02)(4.7208236694335938e+01 -2.7426120758056641e+01 1.2483209991455078e+02)(4.5680221557617188e+01 -2.9996448516845703e+01 1.1869509887695312e+02)(4.7143630981445312e+01 -2.8088739395141602e+01 1.1872450256347656e+02)(4.7208236694335938e+01 -2.7426120758056641e+01 1.2483209991455078e+02)(4.7143630981445312e+01 -2.8088739395141602e+01 1.1872450256347656e+02)(4.8660087585449219e+01 -2.4836299896240234e+01 1.2485299682617188e+02)(4.8660087585449219e+01 -2.4836299896240234e+01 1.2485299682617188e+02)(4.7143630981445312e+01 -2.8088739395141602e+01 1.1872450256347656e+02)(4.8605789184570312e+01 -2.5545829772949219e+01 1.1874310302734375e+02)(4.8660087585449219e+01 -2.4836299896240234e+01 1.2485299682617188e+02)(4.8605789184570312e+01 -2.5545829772949219e+01 1.1874310302734375e+02)(5.1170402526855469e+01 -1.9074081420898438e+01 1.2486150360107422e+02)(5.1170402526855469e+01 -1.9074081420898438e+01 1.2486150360107422e+02)(4.8605789184570312e+01 -2.5545829772949219e+01 1.1874310302734375e+02)(5.1220046997070312e+01 -1.9722518920898438e+01 1.1875589752197266e+02)(5.1170402526855469e+01 -1.9074081420898438e+01 1.2486150360107422e+02)(5.1220046997070312e+01 -1.9722518920898438e+01 1.1875589752197266e+02)(5.3040981292724609e+01 -1.2945470809936523e+01 1.2485990142822266e+02)(5.3040981292724609e+01 -1.2945470809936523e+01 1.2485990142822266e+02)(5.1220046997070312e+01 -1.9722518920898438e+01 1.1875589752197266e+02)(5.3198329925537109e+01 -1.3436730384826660e+01 1.1875990295410156e+02)(5.3040981292724609e+01 -1.2945470809936523e+01 1.2485990142822266e+02)(5.3198329925537109e+01 -1.3436730384826660e+01 1.1875990295410156e+02)(5.4199390411376953e+01 -6.5409541130065918e+00 1.2485369873046875e+02)(5.4199390411376953e+01 -6.5409541130065918e+00 1.2485369873046875e+02)(5.3198329925537109e+01 -1.3436730384826660e+01 1.1875990295410156e+02)(5.4435428619384766e+01 -6.8051810264587402e+00 1.1875869750976562e+02)(5.4199390411376953e+01 -6.5409541130065918e+00 1.2485369873046875e+02)(5.4435428619384766e+01 -6.8051810264587402e+00 1.1875869750976562e+02)(5.4591350555419922e+01 1.0603399947285652e-02 1.2485079956054688e+02)(5.4591350555419922e+01 1.0603399947285652e-02 1.2485079956054688e+02)(5.4435428619384766e+01 -6.8051810264587402e+00 1.1875869750976562e+02)(5.4855880737304688e+01 1.1047800071537495e-02 1.1875770568847656e+02)(5.4591350555419922e+01 1.0603399947285652e-02 1.2485079956054688e+02)(5.4855880737304688e+01 1.1047800071537495e-02 1.1875770568847656e+02)(5.4196949005126953e+01 6.5619339942932129e+00 1.2485369873046875e+02)(5.4196949005126953e+01 6.5619339942932129e+00 1.2485369873046875e+02)(5.4855880737304688e+01 1.1047800071537495e-02 1.1875770568847656e+02)(5.4432689666748047e+01 6.8269371986389160e+00 1.1875869750976562e+02)(5.4196949005126953e+01 6.5619339942932129e+00 1.2485369873046875e+02)(5.4432689666748047e+01 6.8269371986389160e+00 1.1875869750976562e+02)(5.3036029815673828e+01 1.2965669631958008e+01 1.2485990142822266e+02)(5.3036029815673828e+01 1.2965669631958008e+01 1.2485990142822266e+02)(5.4432689666748047e+01 6.8269371986389160e+00 1.1875869750976562e+02)(5.3193149566650391e+01 1.3457590103149414e+01 1.1875990295410156e+02)(5.3036029815673828e+01 1.2965669631958008e+01 1.2485990142822266e+02)(5.3193149566650391e+01 1.3457590103149414e+01 1.1875990295410156e+02)(5.1163307189941406e+01 1.9093269348144531e+01 1.2486150360107422e+02)(5.1163307189941406e+01 1.9093269348144531e+01 1.2486150360107422e+02)(5.3193149566650391e+01 1.3457590103149414e+01 1.1875990295410156e+02)(5.1212600708007812e+01 1.9742069244384766e+01 1.1875580596923828e+02)(5.1163307189941406e+01 1.9093269348144531e+01 1.2486150360107422e+02)(5.1212600708007812e+01 1.9742069244384766e+01 1.1875580596923828e+02)(4.8651092529296875e+01 2.4854120254516602e+01 1.2485290527343750e+02)(4.8651092529296875e+01 2.4854120254516602e+01 1.2485290527343750e+02)(5.1212600708007812e+01 1.9742069244384766e+01 1.1875580596923828e+02)(4.8596561431884766e+01 2.5563650131225586e+01 1.1874300384521484e+02)(4.8651092529296875e+01 2.4854120254516602e+01 1.2485290527343750e+02)(4.8596561431884766e+01 2.5563650131225586e+01 1.1874300384521484e+02)(4.7201511383056641e+01 2.7395956039428711e+01 1.2525939941406250e+02)(4.7201511383056641e+01 2.7395956039428711e+01 1.2525939941406250e+02)(4.8596561431884766e+01 2.5563650131225586e+01 1.1874300384521484e+02)(4.7134387969970703e+01 2.8102510452270508e+01 1.1872439575195312e+02)(4.7201511383056641e+01 2.7395956039428711e+01 1.2525939941406250e+02)(4.7134387969970703e+01 2.8102510452270508e+01 1.1872439575195312e+02)(4.5575550079345703e+01 2.9529979705810547e+01 1.2479470062255859e+02)(4.5575550079345703e+01 2.9529979705810547e+01 1.2479470062255859e+02)(4.7134387969970703e+01 2.8102510452270508e+01 1.1872439575195312e+02)(4.5670436859130859e+01 3.0007419586181641e+01 1.1869499969482422e+02)(4.5575550079345703e+01 2.9529979705810547e+01 1.2479470062255859e+02)(4.5670436859130859e+01 3.0007419586181641e+01 1.1869499969482422e+02)(4.3675003051757812e+01 3.1300481796264648e+01 1.2477750396728516e+02)(4.3675003051757812e+01 3.1300481796264648e+01 1.2477750396728516e+02)(4.5670436859130859e+01 3.0007419586181641e+01 1.1869499969482422e+02)(4.4092411041259766e+01 3.1592010498046875e+01 1.1868090057373047e+02)(4.3675003051757812e+01 3.1300481796264648e+01 1.2477750396728516e+02)(4.4092411041259766e+01 3.1592010498046875e+01 1.1868090057373047e+02)(4.1535968780517578e+01 3.2783618927001953e+01 1.2479860687255859e+02)(4.1535968780517578e+01 3.2783618927001953e+01 1.2479860687255859e+02)(4.4092411041259766e+01 3.1592010498046875e+01 1.1868090057373047e+02)(4.2330078125000000e+01 3.2979721069335938e+01 1.1869449615478516e+02)(4.1535968780517578e+01 3.2783618927001953e+01 1.2479860687255859e+02)(4.2330078125000000e+01 3.2979721069335938e+01 1.1869449615478516e+02)(3.9184570312500000e+01 3.4042469024658203e+01 1.2483149719238281e+02)(3.9184570312500000e+01 3.4042469024658203e+01 1.2483149719238281e+02)(4.2330078125000000e+01 3.2979721069335938e+01 1.1869449615478516e+02)(4.0261138916015625e+01 3.4248649597167969e+01 1.1871519470214844e+02)(3.9184570312500000e+01 3.4042469024658203e+01 1.2483149719238281e+02)(4.0261138916015625e+01 3.4248649597167969e+01 1.1871519470214844e+02)(3.6422069549560547e+01 3.5177230834960938e+01 1.2481929779052734e+02)(3.6422069549560547e+01 3.5177230834960938e+01 1.2481929779052734e+02)(4.0261138916015625e+01 3.4248649597167969e+01 1.1871519470214844e+02)(3.7523441314697266e+01 3.5489669799804688e+01 1.1870030212402344e+02)(3.6422069549560547e+01 3.5177230834960938e+01 1.2481929779052734e+02)(3.7523441314697266e+01 3.5489669799804688e+01 1.1870030212402344e+02)(3.3081111907958984e+01 3.6143890380859375e+01 1.2474790191650391e+02)(3.3081111907958984e+01 3.6143890380859375e+01 1.2474790191650391e+02)(3.7523441314697266e+01 3.5489669799804688e+01 1.1870030212402344e+02)(3.3876346588134766e+01 3.6621028900146484e+01 1.1863850402832031e+02)(3.3081111907958984e+01 3.6143890380859375e+01 1.2474790191650391e+02)(3.3876346588134766e+01 3.6621028900146484e+01 1.1863850402832031e+02)(3.0582365036010742e+01 3.6960170745849609e+01 1.2088394927978516e+02)(3.1917919158935547e+01 -3.5468162536621094e+01 1.3081340026855469e+02)(3.0508039474487305e+01 -3.5923061370849609e+01 1.2932839965820312e+02)(3.3105369567871094e+01 -3.6139190673828125e+01 1.2474849700927734e+02)(3.1917919158935547e+01 -3.5468162536621094e+01 1.3081340026855469e+02)(3.3105369567871094e+01 -3.6139190673828125e+01 1.2474849700927734e+02)(3.4793849945068359e+01 -3.4750869750976562e+01 1.3086988830566406e+02)(3.4793849945068359e+01 -3.4750869750976562e+01 1.3086988830566406e+02)(3.3105369567871094e+01 -3.6139190673828125e+01 1.2474849700927734e+02)(3.6441562652587891e+01 -3.5170551300048828e+01 1.2481970214843750e+02)(3.4793849945068359e+01 -3.4750869750976562e+01 1.3086988830566406e+02)(3.6441562652587891e+01 -3.5170551300048828e+01 1.2481970214843750e+02)(3.7600212097167969e+01 -3.3775501251220703e+01 1.3088479614257812e+02)(3.7600212097167969e+01 -3.3775501251220703e+01 1.3088479614257812e+02)(3.6441562652587891e+01 -3.5170551300048828e+01 1.2481970214843750e+02)(3.9200839996337891e+01 -3.4034961700439453e+01 1.2483129882812500e+02)(3.7600212097167969e+01 -3.3775501251220703e+01 1.3088479614257812e+02)(3.9200839996337891e+01 -3.4034961700439453e+01 1.2483129882812500e+02)(4.0388580322265625e+01 -3.2527320861816406e+01 1.3086840820312500e+02)(4.0388580322265625e+01 -3.2527320861816406e+01 1.3086840820312500e+02)(3.9200839996337891e+01 -3.4034961700439453e+01 1.2483129882812500e+02)(4.1550392150878906e+01 -3.2775100708007812e+01 1.2479840087890625e+02)(4.0388580322265625e+01 -3.2527320861816406e+01 1.3086840820312500e+02)(4.1550392150878906e+01 -3.2775100708007812e+01 1.2479840087890625e+02)(4.3110477447509766e+01 -3.0890581130981445e+01 1.3086210632324219e+02)(4.3110477447509766e+01 -3.0890581130981445e+01 1.3086210632324219e+02)(4.1550392150878906e+01 -3.2775100708007812e+01 1.2479840087890625e+02)(4.3688053131103516e+01 -3.1290109634399414e+01 1.2477739715576172e+02)(4.3110477447509766e+01 -3.0890581130981445e+01 1.3086210632324219e+02)(4.3688053131103516e+01 -3.1290109634399414e+01 1.2477739715576172e+02)(4.5511058807373047e+01 -2.8825700759887695e+01 1.3088320922851562e+02)(4.5511058807373047e+01 -2.8825700759887695e+01 1.3088320922851562e+02)(4.3688053131103516e+01 -3.1290109634399414e+01 1.2477739715576172e+02)(4.5586940765380859e+01 -2.9517709732055664e+01 1.2479489898681641e+02)(4.5511058807373047e+01 -2.8825700759887695e+01 1.3088320922851562e+02)(4.5586940765380859e+01 -2.9517709732055664e+01 1.2479489898681641e+02)(4.7507411956787109e+01 -2.5578220367431641e+01 1.3643899536132812e+02)(4.7507411956787109e+01 -2.5578220367431641e+01 1.3643899536132812e+02)(4.5586940765380859e+01 -2.9517709732055664e+01 1.2479489898681641e+02)(4.7208236694335938e+01 -2.7426120758056641e+01 1.2483209991455078e+02)(4.7507411956787109e+01 -2.5578220367431641e+01 1.3643899536132812e+02)(4.7208236694335938e+01 -2.7426120758056641e+01 1.2483209991455078e+02)(4.8823051452636719e+01 -2.3772649765014648e+01 1.3093521118164062e+02)(4.8823051452636719e+01 -2.3772649765014648e+01 1.3093521118164062e+02)(4.7208236694335938e+01 -2.7426120758056641e+01 1.2483209991455078e+02)(4.8660087585449219e+01 -2.4836299896240234e+01 1.2485299682617188e+02)(4.8823051452636719e+01 -2.3772649765014648e+01 1.3093521118164062e+02)(4.8660087585449219e+01 -2.4836299896240234e+01 1.2485299682617188e+02)(5.1175289154052734e+01 -1.8100019454956055e+01 1.3094551086425781e+02)(5.1175289154052734e+01 -1.8100019454956055e+01 1.3094551086425781e+02)(4.8660087585449219e+01 -2.4836299896240234e+01 1.2485299682617188e+02)(5.1170402526855469e+01 -1.9074081420898438e+01 1.2486150360107422e+02)(5.1175289154052734e+01 -1.8100019454956055e+01 1.3094551086425781e+02)(5.1170402526855469e+01 -1.9074081420898438e+01 1.2486150360107422e+02)(5.2882549285888672e+01 -1.2205540657043457e+01 1.3094679260253906e+02)(5.2882549285888672e+01 -1.2205540657043457e+01 1.3094679260253906e+02)(5.1170402526855469e+01 -1.9074081420898438e+01 1.2486150360107422e+02)(5.3040981292724609e+01 -1.2945470809936523e+01 1.2485990142822266e+02)(5.2882549285888672e+01 -1.2205540657043457e+01 1.3094679260253906e+02)(5.3040981292724609e+01 -1.2945470809936523e+01 1.2485990142822266e+02)(5.3921581268310547e+01 -6.1427950859069824e+00 1.3094351196289062e+02)(5.3921581268310547e+01 -6.1427950859069824e+00 1.3094351196289062e+02)(5.3040981292724609e+01 -1.2945470809936523e+01 1.2485990142822266e+02)(5.4199390411376953e+01 -6.5409541130065918e+00 1.2485369873046875e+02)(5.3921581268310547e+01 -6.1427950859069824e+00 1.3094351196289062e+02)(5.4199390411376953e+01 -6.5409541130065918e+00 1.2485369873046875e+02)(5.4270023345947266e+01 9.9331503733992577e-03 1.3094178771972656e+02)(5.4270023345947266e+01 9.9331503733992577e-03 1.3094178771972656e+02)(5.4199390411376953e+01 -6.5409541130065918e+00 1.2485369873046875e+02)(5.4591350555419922e+01 1.0603399947285652e-02 1.2485079956054688e+02)(5.4591350555419922e+01 1.0603399947285652e-02 1.2485079956054688e+02)(5.4196949005126953e+01 6.5619339942932129e+00 1.2485369873046875e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(5.4196949005126953e+01 6.5619339942932129e+00 1.2485369873046875e+02)(5.3834491729736328e+01 8.9818229675292969e+00 1.2516650390625000e+02)(4.5497108459472656e+01 2.8840181350708008e+01 1.3088299560546875e+02)(4.5575550079345703e+01 2.9529979705810547e+01 1.2479470062255859e+02)(4.3093559265136719e+01 3.0902500152587891e+01 1.3086189270019531e+02)(4.3093559265136719e+01 3.0902500152587891e+01 1.3086189270019531e+02)(4.5575550079345703e+01 2.9529979705810547e+01 1.2479470062255859e+02)(4.3675003051757812e+01 3.1300481796264648e+01 1.2477750396728516e+02)(4.3093559265136719e+01 3.0902500152587891e+01 1.3086189270019531e+02)(4.3675003051757812e+01 3.1300481796264648e+01 1.2477750396728516e+02)(4.0370578765869141e+01 3.2536380767822266e+01 1.3086859130859375e+02)(4.0370578765869141e+01 3.2536380767822266e+01 1.3086859130859375e+02)(4.3675003051757812e+01 3.1300481796264648e+01 1.2477750396728516e+02)(4.1535968780517578e+01 3.2783618927001953e+01 1.2479860687255859e+02)(4.0370578765869141e+01 3.2536380767822266e+01 1.3086859130859375e+02)(4.1535968780517578e+01 3.2783618927001953e+01 1.2479860687255859e+02)(3.7582027435302734e+01 3.3782543182373047e+01 1.3088479614257812e+02)(3.7582027435302734e+01 3.3782543182373047e+01 1.3088479614257812e+02)(4.1535968780517578e+01 3.2783618927001953e+01 1.2479860687255859e+02)(3.9184570312500000e+01 3.4042469024658203e+01 1.2483149719238281e+02)(3.7582027435302734e+01 3.3782543182373047e+01 1.3088479614257812e+02)(3.9184570312500000e+01 3.4042469024658203e+01 1.2483149719238281e+02)(3.4776027679443359e+01 3.4756118774414062e+01 1.3086970520019531e+02)(3.4776027679443359e+01 3.4756118774414062e+01 1.3086970520019531e+02)(3.9184570312500000e+01 3.4042469024658203e+01 1.2483149719238281e+02)(3.6422069549560547e+01 3.5177230834960938e+01 1.2481929779052734e+02)(3.4776027679443359e+01 3.4756118774414062e+01 1.3086970520019531e+02)(3.6422069549560547e+01 3.5177230834960938e+01 1.2481929779052734e+02)(3.1898021697998047e+01 3.5471427917480469e+01 1.3081300354003906e+02)(3.1898021697998047e+01 3.5471427917480469e+01 1.3081300354003906e+02)(3.6422069549560547e+01 3.5177230834960938e+01 1.2481929779052734e+02)(3.3081111907958984e+01 3.6143890380859375e+01 1.2474790191650391e+02)(3.1898021697998047e+01 3.5471427917480469e+01 1.3081300354003906e+02)(3.3081111907958984e+01 3.6143890380859375e+01 1.2474790191650391e+02)(3.0551189422607422e+01 3.6355369567871094e+01 1.2631799316406250e+02)(3.0551189422607422e+01 3.6355369567871094e+01 1.2631799316406250e+02)(3.3081111907958984e+01 3.6143890380859375e+01 1.2474790191650391e+02)(3.0582365036010742e+01 3.6960170745849609e+01 1.2088394927978516e+02)(2.7903579711914062e+01 3.5874900817871094e+01 1.2066529846191406e+02)(2.8505464553833008e+01 3.6888198852539062e+01 1.1331207275390625e+02)(2.7764827728271484e+01 3.6152595520019531e+01 1.1370374298095703e+02)(2.7903579711914062e+01 3.5874900817871094e+01 1.2066529846191406e+02)(2.7764827728271484e+01 3.6152595520019531e+01 1.1370374298095703e+02)(2.7339656829833984e+01 3.5175296783447266e+01 1.1394700622558594e+02)(2.8505464553833008e+01 3.6888198852539062e+01 1.1331207275390625e+02)(2.9111021041870117e+01 3.7002738952636719e+01 1.1816690063476562e+02)(2.9215005874633789e+01 3.7259681701660156e+01 1.1287928771972656e+02)(3.0584089279174805e+01 3.7269588470458984e+01 1.1729340362548828e+02)(3.0545248031616211e+01 3.7433563232421875e+01 1.1258427429199219e+02)(3.0099420547485352e+01 3.7443496704101562e+01 1.1252991485595703e+02)(3.0584089279174805e+01 3.7269588470458984e+01 1.1729340362548828e+02)(3.0099420547485352e+01 3.7443496704101562e+01 1.1252991485595703e+02)(2.9215005874633789e+01 3.7259681701660156e+01 1.1287928771972656e+02)(3.0582365036010742e+01 3.6960170745849609e+01 1.2088394927978516e+02)(2.9076478958129883e+01 3.6345207214355469e+01 1.2480674743652344e+02)(3.0551189422607422e+01 3.6355369567871094e+01 1.2631799316406250e+02)(3.0551189422607422e+01 3.6355369567871094e+01 1.2631799316406250e+02)(2.9076478958129883e+01 3.6345207214355469e+01 1.2480674743652344e+02)(2.8880170822143555e+01 3.4467277526855469e+01 1.3738844299316406e+02)(3.0551189422607422e+01 3.6355369567871094e+01 1.2631799316406250e+02)(2.8880170822143555e+01 3.4467277526855469e+01 1.3738844299316406e+02)(3.0108089447021484e+01 3.4623096466064453e+01 1.3749548339843750e+02)(2.9076478958129883e+01 3.6345207214355469e+01 1.2480674743652344e+02)(3.0582365036010742e+01 3.6960170745849609e+01 1.2088394927978516e+02)(2.9111021041870117e+01 3.7002738952636719e+01 1.1816690063476562e+02)(2.9111021041870117e+01 3.7002738952636719e+01 1.1816690063476562e+02)(3.0582365036010742e+01 3.6960170745849609e+01 1.2088394927978516e+02)(3.0584089279174805e+01 3.7269588470458984e+01 1.1729340362548828e+02)(2.9111021041870117e+01 3.7002738952636719e+01 1.1816690063476562e+02)(3.0584089279174805e+01 3.7269588470458984e+01 1.1729340362548828e+02)(2.9215005874633789e+01 3.7259681701660156e+01 1.1287928771972656e+02)(2.7629680633544922e+01 3.3498615264892578e+01 1.3756542968750000e+02)(2.8880170822143555e+01 3.4467277526855469e+01 1.3738844299316406e+02)(2.9076478958129883e+01 3.6345207214355469e+01 1.2480674743652344e+02)(2.7629680633544922e+01 3.3498615264892578e+01 1.3756542968750000e+02)(2.9076478958129883e+01 3.6345207214355469e+01 1.2480674743652344e+02)(2.7854499816894531e+01 3.5276828765869141e+01 1.2613290405273438e+02)(2.7854499816894531e+01 3.5276828765869141e+01 1.2613290405273438e+02)(2.9076478958129883e+01 3.6345207214355469e+01 1.2480674743652344e+02)(2.7903579711914062e+01 3.5874900817871094e+01 1.2066529846191406e+02)(2.7903579711914062e+01 3.5874900817871094e+01 1.2066529846191406e+02)(2.9076478958129883e+01 3.6345207214355469e+01 1.2480674743652344e+02)(2.9111021041870117e+01 3.7002738952636719e+01 1.1816690063476562e+02)(2.7903579711914062e+01 3.5874900817871094e+01 1.2066529846191406e+02)(2.9111021041870117e+01 3.7002738952636719e+01 1.1816690063476562e+02)(2.8505464553833008e+01 3.6888198852539062e+01 1.1331207275390625e+02)(2.7125095367431641e+01 3.2716476440429688e+01 1.3633860778808594e+02)(2.7629680633544922e+01 3.3498615264892578e+01 1.3756542968750000e+02)(2.7098649978637695e+01 3.2733501434326172e+01 1.3366149902343750e+02)(2.7098649978637695e+01 3.2733501434326172e+01 1.3366149902343750e+02)(2.7629680633544922e+01 3.3498615264892578e+01 1.3756542968750000e+02)(2.7854499816894531e+01 3.5276828765869141e+01 1.2613290405273438e+02)(2.7098649978637695e+01 3.2733501434326172e+01 1.3366149902343750e+02)(2.7854499816894531e+01 3.5276828765869141e+01 1.2613290405273438e+02)(2.7251661300659180e+01 3.4102848052978516e+01 1.2450220489501953e+02)(2.7251661300659180e+01 3.4102848052978516e+01 1.2450220489501953e+02)(2.7854499816894531e+01 3.5276828765869141e+01 1.2613290405273438e+02)(2.7903579711914062e+01 3.5874900817871094e+01 1.2066529846191406e+02)(2.7251661300659180e+01 3.4102848052978516e+01 1.2450220489501953e+02)(2.7903579711914062e+01 3.5874900817871094e+01 1.2066529846191406e+02)(2.7339656829833984e+01 3.5175296783447266e+01 1.1394700622558594e+02)(2.6128410339355469e+01 2.7040599822998047e+01 1.3631109619140625e+02)(2.7125095367431641e+01 3.2716476440429688e+01 1.3633860778808594e+02)(2.7098649978637695e+01 3.2733501434326172e+01 1.3366149902343750e+02)(2.7098649978637695e+01 3.2733501434326172e+01 1.3366149902343750e+02)(2.7251661300659180e+01 3.4102848052978516e+01 1.2450220489501953e+02)(2.5935350418090820e+01 2.7138170242309570e+01 1.1401069641113281e+02)(2.5935350418090820e+01 2.7138170242309570e+01 1.1401069641113281e+02)(2.7251661300659180e+01 3.4102848052978516e+01 1.2450220489501953e+02)(2.7339656829833984e+01 3.5175296783447266e+01 1.1394700622558594e+02)(2.7098649978637695e+01 3.2733501434326172e+01 1.3366149902343750e+02)(2.5935350418090820e+01 2.7138170242309570e+01 1.1401069641113281e+02)(2.6128410339355469e+01 2.7040599822998047e+01 1.3631109619140625e+02)(2.6128410339355469e+01 2.7040599822998047e+01 1.3631109619140625e+02)(2.5935350418090820e+01 2.7138170242309570e+01 1.1401069641113281e+02)(2.5913650512695312e+01 2.6222518920898438e+01 1.3630929565429688e+02)(2.5913650512695312e+01 2.6222518920898438e+01 1.3630929565429688e+02)(2.5935350418090820e+01 2.7138170242309570e+01 1.1401069641113281e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.5913650512695312e+01 2.6222518920898438e+01 1.3630929565429688e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.5579330444335938e+01 2.5461488723754883e+01 1.3630648803710938e+02)(2.5579330444335938e+01 2.5461488723754883e+01 1.3630648803710938e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.5000869750976562e+01 2.4600019454956055e+01 1.3630160522460938e+02)(2.5372920989990234e+01 2.5556980133056641e+01 1.1400610351562500e+02)(2.5000869750976562e+01 2.4600019454956055e+01 1.3630160522460938e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.4319938659667969e+01 2.4249849319458008e+01 1.1399729919433594e+02)(2.3732469558715820e+01 2.3801239013671875e+01 1.1375720977783203e+02)(2.3892761230468750e+01 2.3745710372924805e+01 1.2475260162353516e+02)(2.5000869750976562e+01 2.4600019454956055e+01 1.3630160522460938e+02)(2.5372920989990234e+01 2.5556980133056641e+01 1.1400610351562500e+02)(2.4724601745605469e+01 2.4651050567626953e+01 1.1400070190429688e+02)(2.5000869750976562e+01 2.4600019454956055e+01 1.3630160522460938e+02)(2.4724601745605469e+01 2.4651050567626953e+01 1.1400070190429688e+02)(2.4440940856933594e+01 2.4001770019531250e+01 1.3629704284667969e+02)(2.4440940856933594e+01 2.4001770019531250e+01 1.3629704284667969e+02)(2.4724601745605469e+01 2.4651050567626953e+01 1.1400070190429688e+02)(2.4319938659667969e+01 2.4249849319458008e+01 1.1399729919433594e+02)(2.4440940856933594e+01 2.4001770019531250e+01 1.3629704284667969e+02)(2.4319938659667969e+01 2.4249849319458008e+01 1.1399729919433594e+02)(2.3892761230468750e+01 2.3745710372924805e+01 1.2475260162353516e+02)(2.4440940856933594e+01 2.4001770019531250e+01 1.3629704284667969e+02)(2.3892761230468750e+01 2.3745710372924805e+01 1.2475260162353516e+02)(2.3347139358520508e+01 2.3034410476684570e+01 1.3638377380371094e+02)(2.2826728820800781e+01 2.1994470596313477e+01 1.3628810119628906e+02)(2.3347139358520508e+01 2.3034410476684570e+01 1.3638377380371094e+02)(2.2948980331420898e+01 2.2673011779785156e+01 1.2475150299072266e+02)(2.3347139358520508e+01 2.3034410476684570e+01 1.3638377380371094e+02)(2.3892761230468750e+01 2.3745710372924805e+01 1.2475260162353516e+02)(2.2948980331420898e+01 2.2673011779785156e+01 1.2475150299072266e+02)(2.2608390808105469e+01 2.1285409927368164e+01 1.2474200439453125e+02)(2.2714069366455078e+01 2.1181098937988281e+01 1.3628280639648438e+02)(2.2948980331420898e+01 2.2673011779785156e+01 1.2475150299072266e+02)(2.2948980331420898e+01 2.2673011779785156e+01 1.2475150299072266e+02)(2.2714069366455078e+01 2.1181098937988281e+01 1.3628280639648438e+02)(2.2826728820800781e+01 2.1994470596313477e+01 1.3628810119628906e+02)(2.2509868621826172e+01 2.1384059906005859e+01 1.1398229980468750e+02)(2.2608390808105469e+01 2.1285409927368164e+01 1.2474200439453125e+02)(2.2616079330444336e+01 2.2175010681152344e+01 1.1398269653320312e+02)(2.2616079330444336e+01 2.2175010681152344e+01 1.1398269653320312e+02)(2.2608390808105469e+01 2.1285409927368164e+01 1.2474200439453125e+02)(2.2948980331420898e+01 2.2673011779785156e+01 1.2475150299072266e+02)(2.2616079330444336e+01 2.2175010681152344e+01 1.1398269653320312e+02)(2.2948980331420898e+01 2.2673011779785156e+01 1.2475150299072266e+02)(2.3095094680786133e+01 2.3195732116699219e+01 1.1374150085449219e+02)(2.3892761230468750e+01 2.3745710372924805e+01 1.2475260162353516e+02)(2.3732469558715820e+01 2.3801239013671875e+01 1.1375720977783203e+02)(2.2948980331420898e+01 2.2673011779785156e+01 1.2475150299072266e+02)(2.2948980331420898e+01 2.2673011779785156e+01 1.2475150299072266e+02)(2.3732469558715820e+01 2.3801239013671875e+01 1.1375720977783203e+02)(2.3095094680786133e+01 2.3195732116699219e+01 1.1374150085449219e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2731599807739258e+01 -2.1211860656738281e+01 1.3628291320800781e+02)(2.2716039657592773e+01 -8.2823028564453125e+00 1.3628280639648438e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2716039657592773e+01 -8.2823028564453125e+00 1.3628280639648438e+02)(2.2608390808105469e+01 2.1285409927368164e+01 1.2474200439453125e+02)(2.2608390808105469e+01 2.1285409927368164e+01 1.2474200439453125e+02)(2.2716039657592773e+01 -8.2823028564453125e+00 1.3628280639648438e+02)(2.2714069366455078e+01 2.1181098937988281e+01 1.3628280639648438e+02)(2.2608390808105469e+01 2.1285409927368164e+01 1.2474200439453125e+02)(2.2509868621826172e+01 2.1384059906005859e+01 1.1398229980468750e+02)(2.2508909225463867e+01 4.8757791519165039e+00 1.1398229980468750e+02)(2.2608390808105469e+01 2.1285409927368164e+01 1.2474200439453125e+02)(2.2508909225463867e+01 4.8757791519165039e+00 1.1398229980468750e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2508909225463867e+01 4.8757791519165039e+00 1.1398229980468750e+02)(2.2511779785156250e+01 -8.2705020904541016e+00 1.1398229980468750e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2511779785156250e+01 -8.2705020904541016e+00 1.1398229980468750e+02)(2.2528520584106445e+01 -2.1415111541748047e+01 1.1398239898681641e+02)(2.2883687973022461e+01 -2.2133842468261719e+01 1.3628884887695312e+02)(2.2731599807739258e+01 -2.1211860656738281e+01 1.3628291320800781e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2980690002441406e+01 -2.2673130035400391e+01 1.2622569274902344e+02)(2.3596044540405273e+01 -2.3247636795043945e+01 1.3636163330078125e+02)(2.2883687973022461e+01 -2.2133842468261719e+01 1.3628884887695312e+02)(2.3596044540405273e+01 -2.3247636795043945e+01 1.3636163330078125e+02)(2.2980690002441406e+01 -2.2673130035400391e+01 1.2622569274902344e+02)(2.3910699844360352e+01 -2.3735818862915039e+01 1.2622689819335938e+02)(2.3910699844360352e+01 -2.3735818862915039e+01 1.2622689819335938e+02)(2.2980690002441406e+01 -2.2673130035400391e+01 1.2622569274902344e+02)(2.3177909851074219e+01 -2.3260543823242188e+01 1.1393334960937500e+02)(2.3910699844360352e+01 -2.3735818862915039e+01 1.2622689819335938e+02)(2.3177909851074219e+01 -2.3260543823242188e+01 1.1393334960937500e+02)(2.4675659179687500e+01 -2.4597879409790039e+01 1.1400029754638672e+02)(2.2980690002441406e+01 -2.2673130035400391e+01 1.2622569274902344e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.3177909851074219e+01 -2.3260543823242188e+01 1.1393334960937500e+02)(2.2528520584106445e+01 -2.1415111541748047e+01 1.1398239898681641e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.2980690002441406e+01 -2.2673130035400391e+01 1.2622569274902344e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2980690002441406e+01 -2.2673130035400391e+01 1.2622569274902344e+02)(2.2883687973022461e+01 -2.2133842468261719e+01 1.3628884887695312e+02)(2.3596044540405273e+01 -2.3247636795043945e+01 1.3636163330078125e+02)(2.5439058303833008e+01 -2.4492998123168945e+01 1.3754261779785156e+02)(2.3073768615722656e+01 -2.2057916641235352e+01 1.3751866149902344e+02)(2.5439058303833008e+01 -2.4492998123168945e+01 1.3754261779785156e+02)(2.3978433609008789e+01 -2.1910509109497070e+01 1.3842239379882812e+02)(2.3073768615722656e+01 -2.2057916641235352e+01 1.3751866149902344e+02)(2.3596044540405273e+01 -2.3247636795043945e+01 1.3636163330078125e+02)(2.3073768615722656e+01 -2.2057916641235352e+01 1.3751866149902344e+02)(2.2883687973022461e+01 -2.2133842468261719e+01 1.3628884887695312e+02)(2.2883687973022461e+01 -2.2133842468261719e+01 1.3628884887695312e+02)(2.3073768615722656e+01 -2.2057916641235352e+01 1.3751866149902344e+02)(2.2731599807739258e+01 -2.1211860656738281e+01 1.3628291320800781e+02)(2.6977809906005859e+01 -2.5034137725830078e+01 1.3844346618652344e+02)(2.9663400650024414e+01 -3.2664688110351562e+01 1.3879946899414062e+02)(2.8135576248168945e+01 -2.5162927627563477e+01 1.3878414916992188e+02)(2.6382766723632812e+01 -2.6532028198242188e+01 1.3754458618164062e+02)(2.5996469497680664e+01 -2.6483499526977539e+01 1.3631001281738281e+02)(2.6133470535278320e+01 -2.7070989608764648e+01 1.3631109619140625e+02)(2.6977809906005859e+01 -2.5034137725830078e+01 1.3844346618652344e+02)(2.8135576248168945e+01 -2.5162927627563477e+01 1.3878414916992188e+02)(2.5210668563842773e+01 -2.1196720123291016e+01 1.3875990295410156e+02)(2.6382766723632812e+01 -2.6532028198242188e+01 1.3754458618164062e+02)(2.6977809906005859e+01 -2.5034137725830078e+01 1.3844346618652344e+02)(2.5439058303833008e+01 -2.4492998123168945e+01 1.3754261779785156e+02)(2.5439058303833008e+01 -2.4492998123168945e+01 1.3754261779785156e+02)(2.5202150344848633e+01 -2.4855850219726562e+01 1.3630332946777344e+02)(2.5670169830322266e+01 -2.5640069961547852e+01 1.3630718994140625e+02)(2.5439058303833008e+01 -2.4492998123168945e+01 1.3754261779785156e+02)(2.5670169830322266e+01 -2.5640069961547852e+01 1.3630718994140625e+02)(2.6382766723632812e+01 -2.6532028198242188e+01 1.3754458618164062e+02)(2.6382766723632812e+01 -2.6532028198242188e+01 1.3754458618164062e+02)(2.5670169830322266e+01 -2.5640069961547852e+01 1.3630718994140625e+02)(2.5996469497680664e+01 -2.6483499526977539e+01 1.3631001281738281e+02)(2.4614570617675781e+01 -2.4166280746459961e+01 1.3629849243164062e+02)(2.5202150344848633e+01 -2.4855850219726562e+01 1.3630332946777344e+02)(2.5439058303833008e+01 -2.4492998123168945e+01 1.3754261779785156e+02)(2.3596044540405273e+01 -2.3247636795043945e+01 1.3636163330078125e+02)(2.4614570617675781e+01 -2.4166280746459961e+01 1.3629849243164062e+02)(2.5439058303833008e+01 -2.4492998123168945e+01 1.3754261779785156e+02)(2.3978433609008789e+01 -2.1910509109497070e+01 1.3842239379882812e+02)(2.5439058303833008e+01 -2.4492998123168945e+01 1.3754261779785156e+02)(2.6977809906005859e+01 -2.5034137725830078e+01 1.3844346618652344e+02)(2.3978433609008789e+01 -2.1910509109497070e+01 1.3842239379882812e+02)(2.6977809906005859e+01 -2.5034137725830078e+01 1.3844346618652344e+02)(2.5210668563842773e+01 -2.1196720123291016e+01 1.3875990295410156e+02)(2.7773271560668945e+01 -3.3657695770263672e+01 1.3766430664062500e+02)(2.8373287200927734e+01 -3.2621746063232422e+01 1.3846006774902344e+02)(2.6382766723632812e+01 -2.6532028198242188e+01 1.3754458618164062e+02)(2.7773271560668945e+01 -3.3657695770263672e+01 1.3766430664062500e+02)(2.6382766723632812e+01 -2.6532028198242188e+01 1.3754458618164062e+02)(2.7127008438110352e+01 -3.2695236206054688e+01 1.3635601806640625e+02)(2.6382766723632812e+01 -2.6532028198242188e+01 1.3754458618164062e+02)(2.6133470535278320e+01 -2.7070989608764648e+01 1.3631109619140625e+02)(2.7127008438110352e+01 -3.2695236206054688e+01 1.3635601806640625e+02)(2.6977809906005859e+01 -2.5034137725830078e+01 1.3844346618652344e+02)(2.6382766723632812e+01 -2.6532028198242188e+01 1.3754458618164062e+02)(2.8373287200927734e+01 -3.2621746063232422e+01 1.3846006774902344e+02)(2.6977809906005859e+01 -2.5034137725830078e+01 1.3844346618652344e+02)(2.8373287200927734e+01 -3.2621746063232422e+01 1.3846006774902344e+02)(2.9663400650024414e+01 -3.2664688110351562e+01 1.3879946899414062e+02)(3.0094501495361328e+01 -3.4773220062255859e+01 1.3681076049804688e+02)(2.9282190322875977e+01 -3.4367774963378906e+01 1.3782411193847656e+02)(2.8811729431152344e+01 -3.4524688720703125e+01 1.3665168762207031e+02)(2.8811729431152344e+01 -3.4524688720703125e+01 1.3665168762207031e+02)(2.9282190322875977e+01 -3.4367774963378906e+01 1.3782411193847656e+02)(2.7773271560668945e+01 -3.3657695770263672e+01 1.3766430664062500e+02)(3.0778480529785156e+01 -3.3429355621337891e+01 1.3852583312988281e+02)(2.9663400650024414e+01 -3.2664688110351562e+01 1.3879946899414062e+02)(2.8373287200927734e+01 -3.2621746063232422e+01 1.3846006774902344e+02)(2.9282190322875977e+01 -3.4367774963378906e+01 1.3782411193847656e+02)(3.0778480529785156e+01 -3.3429355621337891e+01 1.3852583312988281e+02)(2.8373287200927734e+01 -3.2621746063232422e+01 1.3846006774902344e+02)(2.9282190322875977e+01 -3.4367774963378906e+01 1.3782411193847656e+02)(2.8373287200927734e+01 -3.2621746063232422e+01 1.3846006774902344e+02)(2.7773271560668945e+01 -3.3657695770263672e+01 1.3766430664062500e+02)(2.9282190322875977e+01 -3.4367774963378906e+01 1.3782411193847656e+02)(3.0094501495361328e+01 -3.4773220062255859e+01 1.3681076049804688e+02)(3.3056373596191406e+01 -3.4151248931884766e+01 1.3737005615234375e+02)(2.9282190322875977e+01 -3.4367774963378906e+01 1.3782411193847656e+02)(3.3056373596191406e+01 -3.4151248931884766e+01 1.3737005615234375e+02)(3.0778480529785156e+01 -3.3429355621337891e+01 1.3852583312988281e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(3.5117008209228516e+01 -9.6293890476226807e-01 1.3875639343261719e+02)(3.8807407379150391e+01 -2.9257850646972656e+01 1.3857975769042969e+02)(3.8911808013916016e+01 -2.4379489421844482e+00 1.3637350463867188e+02)(3.5044670104980469e+01 -2.2783269882202148e+00 1.3634140014648438e+02)(3.5022666931152344e+01 -2.2710559368133545e+00 1.3409109497070312e+02)(3.5022666931152344e+01 -2.2710559368133545e+00 1.3409109497070312e+02)(3.8930530548095703e+01 -2.4379489421844482e+00 1.3412350463867188e+02)(3.8911808013916016e+01 -2.4379489421844482e+00 1.3637350463867188e+02)(3.8911808013916016e+01 -2.4379489421844482e+00 1.3637350463867188e+02)(3.8930530548095703e+01 -2.4379489421844482e+00 1.3412350463867188e+02)(4.2830223083496094e+01 -1.5197989940643311e+00 1.3415589904785156e+02)(3.8911808013916016e+01 -2.4379489421844482e+00 1.3637350463867188e+02)(4.2830223083496094e+01 -1.5197989940643311e+00 1.3415589904785156e+02)(4.2811630249023438e+01 -1.5197989940643311e+00 1.3640579223632812e+02)(4.2811630249023438e+01 -1.5197989940643311e+00 1.3640579223632812e+02)(4.2830223083496094e+01 -1.5197989940643311e+00 1.3415589904785156e+02)(4.6329849243164062e+01 4.3057301640510559e-01 1.3418479919433594e+02)(4.2811630249023438e+01 -1.5197989940643311e+00 1.3640579223632812e+02)(4.6329849243164062e+01 4.3057301640510559e-01 1.3418479919433594e+02)(4.6311187744140625e+01 4.3057301640510559e-01 1.3643479919433594e+02)(4.6311187744140625e+01 4.3057301640510559e-01 1.3643479919433594e+02)(4.6329849243164062e+01 4.3057301640510559e-01 1.3418479919433594e+02)(4.9162200927734375e+01 3.2642478942871094e+00 1.3420838928222656e+02)(4.6311187744140625e+01 4.3057301640510559e-01 1.3643479919433594e+02)(4.9162200927734375e+01 3.2642478942871094e+00 1.3420838928222656e+02)(4.9143608093261719e+01 3.2642478942871094e+00 1.3645829772949219e+02)(3.5010211944580078e+01 -1.3319250345230103e+00 1.3858959960937500e+02)(3.5117008209228516e+01 -9.6293890476226807e-01 1.3875639343261719e+02)(3.4803005218505859e+01 -1.2243275642395020e+00 1.3848863220214844e+02)(3.5010211944580078e+01 -1.3319250345230103e+00 1.3858959960937500e+02)(3.4803005218505859e+01 -1.2243275642395020e+00 1.3848863220214844e+02)(3.4950729370117188e+01 -1.4588830471038818e+00 1.3834939575195312e+02)(3.4875946044921875e+01 -1.2979444265365601e+00 1.3408985900878906e+02)(3.4950729370117188e+01 -1.4588830471038818e+00 1.3834939575195312e+02)(3.4803005218505859e+01 -1.2243275642395020e+00 1.3848863220214844e+02)(3.8750762939453125e+01 -2.9228624343872070e+01 1.3637208557128906e+02)(3.8807407379150391e+01 -2.9257850646972656e+01 1.3857975769042969e+02)(3.8739559173583984e+01 -2.9011131286621094e+01 1.3838079833984375e+02)(3.4875946044921875e+01 -1.2979444265365601e+00 1.3408985900878906e+02)(3.5022666931152344e+01 -2.2710559368133545e+00 1.3409109497070312e+02)(3.4950729370117188e+01 -1.4588830471038818e+00 1.3834939575195312e+02)(3.4950729370117188e+01 -1.4588830471038818e+00 1.3834939575195312e+02)(3.5022666931152344e+01 -2.2710559368133545e+00 1.3409109497070312e+02)(3.5044670104980469e+01 -2.2783269882202148e+00 1.3634140014648438e+02)(3.5044670104980469e+01 -2.2783269882202148e+00 1.3634140014648438e+02)(3.8750762939453125e+01 -2.9228624343872070e+01 1.3637208557128906e+02)(3.4950729370117188e+01 -1.4588830471038818e+00 1.3834939575195312e+02)(3.4950729370117188e+01 -1.4588830471038818e+00 1.3834939575195312e+02)(3.8750762939453125e+01 -2.9228624343872070e+01 1.3637208557128906e+02)(3.8739559173583984e+01 -2.9011131286621094e+01 1.3838079833984375e+02)(3.8739559173583984e+01 -2.9011131286621094e+01 1.3838079833984375e+02)(3.8807407379150391e+01 -2.9257850646972656e+01 1.3857975769042969e+02)(3.5010211944580078e+01 -1.3319250345230103e+00 1.3858959960937500e+02)(3.5010211944580078e+01 -1.3319250345230103e+00 1.3858959960937500e+02)(3.4950729370117188e+01 -1.4588830471038818e+00 1.3834939575195312e+02)(3.8739559173583984e+01 -2.9011131286621094e+01 1.3838079833984375e+02)(3.5010211944580078e+01 -1.3319250345230103e+00 1.3858959960937500e+02)(3.8807407379150391e+01 -2.9257850646972656e+01 1.3857975769042969e+02)(3.5117008209228516e+01 -9.6293890476226807e-01 1.3875639343261719e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(3.5339767456054688e+01 -6.4797002077102661e-01 1.3884388732910156e+02)(3.5117008209228516e+01 -9.6293890476226807e-01 1.3875639343261719e+02)(4.1566169738769531e+01 -2.9522359848022461e+01 1.3860266113281250e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(3.7224288940429688e+01 -3.1597175598144531e+01 1.3857962036132812e+02)(5.0184482574462891e+01 -1.9870929718017578e+01 1.3658309936523438e+02)(4.7800758361816406e+01 -2.4339794158935547e+01 1.3777781677246094e+02)(4.7507411956787109e+01 -2.5578220367431641e+01 1.3643899536132812e+02)(4.5462608337402344e+01 -2.7498380661010742e+01 1.3780867004394531e+02)(4.7507411956787109e+01 -2.5578220367431641e+01 1.3643899536132812e+02)(4.7800758361816406e+01 -2.4339794158935547e+01 1.3777781677246094e+02)(4.1930686950683594e+01 -3.0370862960815430e+01 1.3780712890625000e+02)(4.4404109954833984e+01 -2.8997354507446289e+01 1.3678282165527344e+02)(4.5462608337402344e+01 -2.7498380661010742e+01 1.3780867004394531e+02)(4.5462608337402344e+01 -2.7498380661010742e+01 1.3780867004394531e+02)(4.4404109954833984e+01 -2.8997354507446289e+01 1.3678282165527344e+02)(4.6287590026855469e+01 -2.7141740798950195e+01 1.3665220642089844e+02)(4.5462608337402344e+01 -2.7498380661010742e+01 1.3780867004394531e+02)(4.6287590026855469e+01 -2.7141740798950195e+01 1.3665220642089844e+02)(4.7507411956787109e+01 -2.5578220367431641e+01 1.3643899536132812e+02)(4.7744251251220703e+01 -2.2511909484863281e+01 1.3862815856933594e+02)(4.6327827453613281e+01 -2.2445135116577148e+01 1.3893499755859375e+02)(4.2891265869140625e+01 -2.6936094284057617e+01 1.3890655517578125e+02)(4.7744251251220703e+01 -2.2511909484863281e+01 1.3862815856933594e+02)(4.2891265869140625e+01 -2.6936094284057617e+01 1.3890655517578125e+02)(4.4845661163330078e+01 -2.6812089920043945e+01 1.3862886047363281e+02)(4.4845661163330078e+01 -2.6812089920043945e+01 1.3862886047363281e+02)(4.2891265869140625e+01 -2.6936094284057617e+01 1.3890655517578125e+02)(4.1566169738769531e+01 -2.9522359848022461e+01 1.3860266113281250e+02)(4.1566169738769531e+01 -2.9522359848022461e+01 1.3860266113281250e+02)(4.2891265869140625e+01 -2.6936094284057617e+01 1.3890655517578125e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(4.1930686950683594e+01 -3.0370862960815430e+01 1.3780712890625000e+02)(4.1234401702880859e+01 -3.1200588226318359e+01 1.3675518798828125e+02)(4.4404109954833984e+01 -2.8997354507446289e+01 1.3678282165527344e+02)(3.7224288940429688e+01 -3.1597175598144531e+01 1.3857962036132812e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(2.9663400650024414e+01 -3.2664688110351562e+01 1.3879946899414062e+02)(4.7800758361816406e+01 -2.4339794158935547e+01 1.3777781677246094e+02)(4.7744251251220703e+01 -2.2511909484863281e+01 1.3862815856933594e+02)(4.4845661163330078e+01 -2.6812089920043945e+01 1.3862886047363281e+02)(4.7800758361816406e+01 -2.4339794158935547e+01 1.3777781677246094e+02)(4.4845661163330078e+01 -2.6812089920043945e+01 1.3862886047363281e+02)(4.5462608337402344e+01 -2.7498380661010742e+01 1.3780867004394531e+02)(4.5462608337402344e+01 -2.7498380661010742e+01 1.3780867004394531e+02)(4.4845661163330078e+01 -2.6812089920043945e+01 1.3862886047363281e+02)(4.1566169738769531e+01 -2.9522359848022461e+01 1.3860266113281250e+02)(4.5462608337402344e+01 -2.7498380661010742e+01 1.3780867004394531e+02)(4.1566169738769531e+01 -2.9522359848022461e+01 1.3860266113281250e+02)(4.1930686950683594e+01 -3.0370862960815430e+01 1.3780712890625000e+02)(4.1930686950683594e+01 -3.0370862960815430e+01 1.3780712890625000e+02)(4.1566169738769531e+01 -2.9522359848022461e+01 1.3860266113281250e+02)(3.7224288940429688e+01 -3.1597175598144531e+01 1.3857962036132812e+02)(4.1930686950683594e+01 -3.0370862960815430e+01 1.3780712890625000e+02)(3.7224288940429688e+01 -3.1597175598144531e+01 1.3857962036132812e+02)(3.7296943664550781e+01 -3.2513401031494141e+01 1.3781614685058594e+02)(3.7296943664550781e+01 -3.2513401031494141e+01 1.3781614685058594e+02)(3.6148902893066406e+01 -3.3354598999023438e+01 1.3674819946289062e+02)(3.8502117156982422e+01 -3.2494258880615234e+01 1.3672250366210938e+02)(3.7296943664550781e+01 -3.2513401031494141e+01 1.3781614685058594e+02)(3.8502117156982422e+01 -3.2494258880615234e+01 1.3672250366210938e+02)(4.1930686950683594e+01 -3.0370862960815430e+01 1.3780712890625000e+02)(4.1930686950683594e+01 -3.0370862960815430e+01 1.3780712890625000e+02)(3.8502117156982422e+01 -3.2494258880615234e+01 1.3672250366210938e+02)(4.1234401702880859e+01 -3.1200588226318359e+01 1.3675518798828125e+02)(3.3056373596191406e+01 -3.4151248931884766e+01 1.3737005615234375e+02)(3.6148902893066406e+01 -3.3354598999023438e+01 1.3674819946289062e+02)(3.7296943664550781e+01 -3.2513401031494141e+01 1.3781614685058594e+02)(3.3056373596191406e+01 -3.4151248931884766e+01 1.3737005615234375e+02)(3.7296943664550781e+01 -3.2513401031494141e+01 1.3781614685058594e+02)(3.0778480529785156e+01 -3.3429355621337891e+01 1.3852583312988281e+02)(3.0778480529785156e+01 -3.3429355621337891e+01 1.3852583312988281e+02)(3.7296943664550781e+01 -3.2513401031494141e+01 1.3781614685058594e+02)(3.7224288940429688e+01 -3.1597175598144531e+01 1.3857962036132812e+02)(3.0778480529785156e+01 -3.3429355621337891e+01 1.3852583312988281e+02)(3.7224288940429688e+01 -3.1597175598144531e+01 1.3857962036132812e+02)(2.9663400650024414e+01 -3.2664688110351562e+01 1.3879946899414062e+02)(3.8807407379150391e+01 -2.9257850646972656e+01 1.3857975769042969e+02)(3.8750762939453125e+01 -2.9228624343872070e+01 1.3637208557128906e+02)(3.1329679489135742e+01 -3.0249269485473633e+01 1.3631074523925781e+02)(3.8807407379150391e+01 -2.9257850646972656e+01 1.3857975769042969e+02)(3.1329679489135742e+01 -3.0249269485473633e+01 1.3631074523925781e+02)(3.1239818572998047e+01 -3.0298717498779297e+01 1.3850628662109375e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(3.0851779937744141e+01 -3.0852190017700195e+01 1.3880670166015625e+02)(3.1079174041748047e+01 -3.0537601470947266e+01 1.3872204589843750e+02)(2.7421813964843750e+01 -2.2393414974212646e+00 1.3842672729492188e+02)(2.7189132690429688e+01 -2.0641884803771973e+00 1.3868179321289062e+02)(3.1079174041748047e+01 -3.0537601470947266e+01 1.3872204589843750e+02)(3.1079174041748047e+01 -3.0537601470947266e+01 1.3872204589843750e+02)(2.7189132690429688e+01 -2.0641884803771973e+00 1.3868179321289062e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(3.1239818572998047e+01 -3.0298717498779297e+01 1.3850628662109375e+02)(3.1329679489135742e+01 -3.0249269485473633e+01 1.3631074523925781e+02)(2.7421813964843750e+01 -2.2393414974212646e+00 1.3842672729492188e+02)(2.7421813964843750e+01 -2.2393414974212646e+00 1.3842672729492188e+02)(3.1079174041748047e+01 -3.0537601470947266e+01 1.3872204589843750e+02)(3.1239818572998047e+01 -3.0298717498779297e+01 1.3850628662109375e+02)(3.1329679489135742e+01 -3.0249269485473633e+01 1.3631074523925781e+02)(2.7482198715209961e+01 -2.2714793682098389e+00 1.3627861022949219e+02)(2.7421813964843750e+01 -2.2393414974212646e+00 1.3842672729492188e+02)(3.5339767456054688e+01 -6.4797002077102661e-01 1.3884388732910156e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(2.7189132690429688e+01 -2.0641884803771973e+00 1.3868179321289062e+02)(3.5339767456054688e+01 -6.4797002077102661e-01 1.3884388732910156e+02)(2.7189132690429688e+01 -2.0641884803771973e+00 1.3868179321289062e+02)(3.5117008209228516e+01 -9.6293890476226807e-01 1.3875639343261719e+02)(3.5117008209228516e+01 -9.6293890476226807e-01 1.3875639343261719e+02)(2.7189132690429688e+01 -2.0641884803771973e+00 1.3868179321289062e+02)(3.4803005218505859e+01 -1.2243275642395020e+00 1.3848863220214844e+02)(3.4803005218505859e+01 -1.2243275642395020e+00 1.3848863220214844e+02)(2.7189132690429688e+01 -2.0641884803771973e+00 1.3868179321289062e+02)(2.7421813964843750e+01 -2.2393414974212646e+00 1.3842672729492188e+02)(3.2590442657470703e+01 -1.6110529899597168e+00 1.3407090759277344e+02)(3.4875946044921875e+01 -1.2979444265365601e+00 1.3408985900878906e+02)(3.2493770599365234e+01 -1.5822049379348755e+00 1.3632020568847656e+02)(3.2493770599365234e+01 -1.5822049379348755e+00 1.3632020568847656e+02)(3.4875946044921875e+01 -1.2979444265365601e+00 1.3408985900878906e+02)(3.4803005218505859e+01 -1.2243275642395020e+00 1.3848863220214844e+02)(3.2493770599365234e+01 -1.5822049379348755e+00 1.3632020568847656e+02)(3.4803005218505859e+01 -1.2243275642395020e+00 1.3848863220214844e+02)(2.7482198715209961e+01 -2.2714793682098389e+00 1.3627861022949219e+02)(2.7482198715209961e+01 -2.2714793682098389e+00 1.3627861022949219e+02)(3.4803005218505859e+01 -1.2243275642395020e+00 1.3848863220214844e+02)(2.7421813964843750e+01 -2.2393414974212646e+00 1.3842672729492188e+02)(2.6842769622802734e+01 2.2452468872070312e+00 1.3627330017089844e+02)(2.4843450546264648e+01 5.0533409118652344e+00 1.3625680541992188e+02)(2.4880880355834961e+01 5.0189490318298340e+00 1.3400700378417969e+02)(2.9519020080566406e+01 -4.6461597084999084e-02 1.3404550170898438e+02)(3.2590442657470703e+01 -1.6110529899597168e+00 1.3407090759277344e+02)(3.2493770599365234e+01 -1.5822049379348755e+00 1.3632020568847656e+02)(3.2493770599365234e+01 -1.5822049379348755e+00 1.3632020568847656e+02)(2.9500360488891602e+01 -4.6461597084999084e-02 1.3629539489746094e+02)(2.9519020080566406e+01 -4.6461597084999084e-02 1.3404550170898438e+02)(2.9519020080566406e+01 -4.6461597084999084e-02 1.3404550170898438e+02)(2.9500360488891602e+01 -4.6461597084999084e-02 1.3629539489746094e+02)(2.6842769622802734e+01 2.2452468872070312e+00 1.3627330017089844e+02)(2.9519020080566406e+01 -4.6461597084999084e-02 1.3404550170898438e+02)(2.6842769622802734e+01 2.2452468872070312e+00 1.3627330017089844e+02)(2.6861360549926758e+01 2.2452468872070312e+00 1.3402339172363281e+02)(2.6861360549926758e+01 2.2452468872070312e+00 1.3402339172363281e+02)(2.6842769622802734e+01 2.2452468872070312e+00 1.3627330017089844e+02)(2.4880880355834961e+01 5.0189490318298340e+00 1.3400700378417969e+02)(3.0604179382324219e+01 3.3841430664062500e+01 1.2604759979248047e+02)(3.0101949691772461e+01 3.3782951354980469e+01 1.2602290344238281e+02)(3.0239879608154297e+01 3.4382457733154297e+01 1.2084460449218750e+02)(3.0437442779541016e+01 3.4885688781738281e+01 1.1376932525634766e+02)(3.1195875167846680e+01 3.4413166046142578e+01 1.2041754913330078e+02)(3.0239879608154297e+01 3.4382457733154297e+01 1.2084460449218750e+02)(3.0239879608154297e+01 3.4382457733154297e+01 1.2084460449218750e+02)(3.1195875167846680e+01 3.4413166046142578e+01 1.2041754913330078e+02)(3.0604179382324219e+01 3.3841430664062500e+01 1.2604759979248047e+02)(3.0101949691772461e+01 3.3782951354980469e+01 1.2602290344238281e+02)(3.0604179382324219e+01 3.3841430664062500e+01 1.2604759979248047e+02)(2.9839771270751953e+01 3.2310142517089844e+01 1.3629936218261719e+02)(2.9734107971191406e+01 3.4353279113769531e+01 1.1375287628173828e+02)(3.0437442779541016e+01 3.4885688781738281e+01 1.1376932525634766e+02)(3.0239879608154297e+01 3.4382457733154297e+01 1.2084460449218750e+02)(2.9734107971191406e+01 3.4353279113769531e+01 1.1375287628173828e+02)(3.0239879608154297e+01 3.4382457733154297e+01 1.2084460449218750e+02)(2.9694080352783203e+01 3.3488090515136719e+01 1.2596969604492188e+02)(2.9694080352783203e+01 3.3488090515136719e+01 1.2596969604492188e+02)(3.0239879608154297e+01 3.4382457733154297e+01 1.2084460449218750e+02)(3.0101949691772461e+01 3.3782951354980469e+01 1.2602290344238281e+02)(2.9694080352783203e+01 3.3488090515136719e+01 1.2596969604492188e+02)(3.0101949691772461e+01 3.3782951354980469e+01 1.2602290344238281e+02)(2.9839771270751953e+01 3.2310142517089844e+01 1.3629936218261719e+02)(2.9694080352783203e+01 3.3488090515136719e+01 1.2596969604492188e+02)(2.9839771270751953e+01 3.2310142517089844e+01 1.3629936218261719e+02)(2.9289184570312500e+01 3.1936813354492188e+01 1.3629147338867188e+02)(2.9624639511108398e+01 3.3629047393798828e+01 1.2076049804687500e+02)(2.9734107971191406e+01 3.4353279113769531e+01 1.1375287628173828e+02)(2.9694080352783203e+01 3.3488090515136719e+01 1.2596969604492188e+02)(2.9624639511108398e+01 3.3629047393798828e+01 1.2076049804687500e+02)(2.9694080352783203e+01 3.3488090515136719e+01 1.2596969604492188e+02)(2.9082038879394531e+01 3.1558916091918945e+01 1.3629177856445312e+02)(2.9082038879394531e+01 3.1558916091918945e+01 1.3629177856445312e+02)(2.9694080352783203e+01 3.3488090515136719e+01 1.2596969604492188e+02)(2.9289184570312500e+01 3.1936813354492188e+01 1.3629147338867188e+02)(2.6949855804443359e+01 2.3384889602661133e+01 1.1372939300537109e+02)(2.5438011169433594e+01 2.1904581069946289e+01 1.1807450103759766e+02)(2.5008008956909180e+01 2.1556432723999023e+01 1.1371341705322266e+02)(2.6685289382934570e+01 2.3079929351806641e+01 1.2508020019531250e+02)(2.6582244873046875e+01 2.3136529922485352e+01 1.3627124023437500e+02)(2.5397241592407227e+01 2.1892513275146484e+01 1.2564270019531250e+02)(2.5397241592407227e+01 2.1892513275146484e+01 1.2564270019531250e+02)(2.6582244873046875e+01 2.3136529922485352e+01 1.3627124023437500e+02)(2.4847518920898438e+01 2.1493076324462891e+01 1.3625685119628906e+02)(2.7736301422119141e+01 2.4688831329345703e+01 1.2508900451660156e+02)(2.7701450347900391e+01 2.4840997695922852e+01 1.3628007507324219e+02)(2.6685289382934570e+01 2.3079929351806641e+01 1.2508020019531250e+02)(2.6685289382934570e+01 2.3079929351806641e+01 1.2508020019531250e+02)(2.7701450347900391e+01 2.4840997695922852e+01 1.3628007507324219e+02)(2.6582244873046875e+01 2.3136529922485352e+01 1.3627124023437500e+02)(2.8219783782958984e+01 2.6652931213378906e+01 1.3628482055664062e+02)(2.7701450347900391e+01 2.4840997695922852e+01 1.3628007507324219e+02)(2.7736301422119141e+01 2.4688831329345703e+01 1.2508900451660156e+02)(2.8219783782958984e+01 2.6652931213378906e+01 1.3628482055664062e+02)(2.8359649658203125e+01 2.6560119628906250e+01 1.2509410095214844e+02)(2.9082038879394531e+01 3.1558916091918945e+01 1.3629177856445312e+02)(2.9734107971191406e+01 3.4353279113769531e+01 1.1375287628173828e+02)(2.9624639511108398e+01 3.3629047393798828e+01 1.2076049804687500e+02)(2.8646759033203125e+01 2.8018230438232422e+01 1.1942359924316406e+02)(2.8646759033203125e+01 2.8018230438232422e+01 1.1942359924316406e+02)(2.9624639511108398e+01 3.3629047393798828e+01 1.2076049804687500e+02)(2.8359649658203125e+01 2.6560119628906250e+01 1.2509410095214844e+02)(2.8359649658203125e+01 2.6560119628906250e+01 1.2509410095214844e+02)(2.9624639511108398e+01 3.3629047393798828e+01 1.2076049804687500e+02)(2.9082038879394531e+01 3.1558916091918945e+01 1.3629177856445312e+02)(2.8219783782958984e+01 2.6652931213378906e+01 1.3628482055664062e+02)(2.7736301422119141e+01 2.4688831329345703e+01 1.2508900451660156e+02)(2.8359649658203125e+01 2.6560119628906250e+01 1.2509410095214844e+02)(2.8359649658203125e+01 2.6560119628906250e+01 1.2509410095214844e+02)(2.7736301422119141e+01 2.4688831329345703e+01 1.2508900451660156e+02)(2.7848339080810547e+01 2.4925037384033203e+01 1.1373735809326172e+02)(2.8359649658203125e+01 2.6560119628906250e+01 1.2509410095214844e+02)(2.7848339080810547e+01 2.4925037384033203e+01 1.1373735809326172e+02)(2.8306470870971680e+01 2.6210254669189453e+01 1.1374110412597656e+02)(2.7848339080810547e+01 2.4925037384033203e+01 1.1373735809326172e+02)(2.7736301422119141e+01 2.4688831329345703e+01 1.2508900451660156e+02)(2.6949855804443359e+01 2.3384889602661133e+01 1.1372939300537109e+02)(2.6949855804443359e+01 2.3384889602661133e+01 1.1372939300537109e+02)(2.7736301422119141e+01 2.4688831329345703e+01 1.2508900451660156e+02)(2.6685289382934570e+01 2.3079929351806641e+01 1.2508020019531250e+02)(2.6949855804443359e+01 2.3384889602661133e+01 1.1372939300537109e+02)(2.6685289382934570e+01 2.3079929351806641e+01 1.2508020019531250e+02)(2.5397241592407227e+01 2.1892513275146484e+01 1.2564270019531250e+02)(2.6949855804443359e+01 2.3384889602661133e+01 1.1372939300537109e+02)(2.5397241592407227e+01 2.1892513275146484e+01 1.2564270019531250e+02)(2.5438011169433594e+01 2.1904581069946289e+01 1.1807450103759766e+02)(2.8359649658203125e+01 2.6560119628906250e+01 1.2509410095214844e+02)(2.8306470870971680e+01 2.6210254669189453e+01 1.1374110412597656e+02)(2.8646759033203125e+01 2.8018230438232422e+01 1.1942359924316406e+02)(2.8646759033203125e+01 2.8018230438232422e+01 1.1942359924316406e+02)(2.8306470870971680e+01 2.6210254669189453e+01 1.1374110412597656e+02)(2.9734107971191406e+01 3.4353279113769531e+01 1.1375287628173828e+02)(2.4847518920898438e+01 2.1493076324462891e+01 1.3625685119628906e+02)(2.5094499588012695e+01 2.1537359237670898e+01 1.2621310424804688e+02)(2.5397241592407227e+01 2.1892513275146484e+01 1.2564270019531250e+02)(2.5029541015625000e+01 2.1098070144653320e+01 1.1807130432128906e+02)(2.5008008956909180e+01 2.1556432723999023e+01 1.1371341705322266e+02)(2.5137420654296875e+01 2.1550109863281250e+01 1.1807320404052734e+02)(2.5029541015625000e+01 2.1098070144653320e+01 1.1807130432128906e+02)(2.5137420654296875e+01 2.1550109863281250e+01 1.1807320404052734e+02)(2.5094499588012695e+01 2.1537359237670898e+01 1.2621310424804688e+02)(2.5029541015625000e+01 2.1098070144653320e+01 1.1807130432128906e+02)(2.5094499588012695e+01 2.1537359237670898e+01 1.2621310424804688e+02)(2.4987100601196289e+01 2.1085969924926758e+01 1.2621240234375000e+02)(2.4987100601196289e+01 2.1085969924926758e+01 1.2621240234375000e+02)(2.5094499588012695e+01 2.1537359237670898e+01 1.2621310424804688e+02)(2.4847518920898438e+01 2.1493076324462891e+01 1.3625685119628906e+02)(2.5137420654296875e+01 2.1550109863281250e+01 1.1807320404052734e+02)(2.5008008956909180e+01 2.1556432723999023e+01 1.1371341705322266e+02)(2.5438011169433594e+01 2.1904581069946289e+01 1.1807450103759766e+02)(2.5137420654296875e+01 2.1550109863281250e+01 1.1807320404052734e+02)(2.5438011169433594e+01 2.1904581069946289e+01 1.1807450103759766e+02)(2.5094499588012695e+01 2.1537359237670898e+01 1.2621310424804688e+02)(2.5094499588012695e+01 2.1537359237670898e+01 1.2621310424804688e+02)(2.5438011169433594e+01 2.1904581069946289e+01 1.1807450103759766e+02)(2.5397241592407227e+01 2.1892513275146484e+01 1.2564270019531250e+02)(2.4992820739746094e+01 -2.1053789138793945e+01 1.2138090515136719e+02)(2.5007719039916992e+01 -2.1126499176025391e+01 1.1373069763183594e+02)(2.5007719039916992e+01 0.0000000000000000e+00 1.1371690368652344e+02)(2.4834228515625000e+01 -2.1537755966186523e+01 1.3625660705566406e+02)(2.4914199829101562e+01 -2.1064399719238281e+01 1.3001100158691406e+02)(2.4842201232910156e+01 -3.5068390369415283e+00 1.3625680541992188e+02)(2.4842201232910156e+01 -3.5068390369415283e+00 1.3625680541992188e+02)(2.4914199829101562e+01 -2.1064399719238281e+01 1.3001100158691406e+02)(2.4997591018676758e+01 -1.5067700296640396e-03 1.2507019805908203e+02)(2.4997591018676758e+01 -1.5067700296640396e-03 1.2507019805908203e+02)(2.5029541015625000e+01 2.1098070144653320e+01 1.1807130432128906e+02)(2.4987100601196289e+01 2.1085969924926758e+01 1.2621240234375000e+02)(2.4843450546264648e+01 5.0533409118652344e+00 1.3625680541992188e+02)(2.4842201232910156e+01 -3.5068390369415283e+00 1.3625680541992188e+02)(2.4880880355834961e+01 5.0189490318298340e+00 1.3400700378417969e+02)(2.4880880355834961e+01 5.0189490318298340e+00 1.3400700378417969e+02)(2.4842201232910156e+01 -3.5068390369415283e+00 1.3625680541992188e+02)(2.4997591018676758e+01 -1.5067700296640396e-03 1.2507019805908203e+02)(2.4880880355834961e+01 5.0189490318298340e+00 1.3400700378417969e+02)(2.4997591018676758e+01 -1.5067700296640396e-03 1.2507019805908203e+02)(2.4987100601196289e+01 2.1085969924926758e+01 1.2621240234375000e+02)(2.4880880355834961e+01 5.0189490318298340e+00 1.3400700378417969e+02)(2.4987100601196289e+01 2.1085969924926758e+01 1.2621240234375000e+02)(2.4880458831787109e+01 1.8980020523071289e+01 1.3400700378417969e+02)(2.4880458831787109e+01 1.8980020523071289e+01 1.3400700378417969e+02)(2.4987100601196289e+01 2.1085969924926758e+01 1.2621240234375000e+02)(2.4847518920898438e+01 2.1493076324462891e+01 1.3625685119628906e+02)(2.4880458831787109e+01 1.8980020523071289e+01 1.3400700378417969e+02)(2.4847518920898438e+01 2.1493076324462891e+01 1.3625685119628906e+02)(2.4843269348144531e+01 1.8945989608764648e+01 1.3625680541992188e+02)(2.4914199829101562e+01 -2.1064399719238281e+01 1.3001100158691406e+02)(2.4992820739746094e+01 -2.1053789138793945e+01 1.2138090515136719e+02)(2.4997591018676758e+01 -1.5067700296640396e-03 1.2507019805908203e+02)(2.4997591018676758e+01 -1.5067700296640396e-03 1.2507019805908203e+02)(2.4992820739746094e+01 -2.1053789138793945e+01 1.2138090515136719e+02)(2.5007719039916992e+01 0.0000000000000000e+00 1.1371690368652344e+02)(2.4997591018676758e+01 -1.5067700296640396e-03 1.2507019805908203e+02)(2.5007719039916992e+01 0.0000000000000000e+00 1.1371690368652344e+02)(2.5029541015625000e+01 2.1098070144653320e+01 1.1807130432128906e+02)(2.5029541015625000e+01 2.1098070144653320e+01 1.1807130432128906e+02)(2.5007719039916992e+01 0.0000000000000000e+00 1.1371690368652344e+02)(2.5008008956909180e+01 2.1556432723999023e+01 1.1371341705322266e+02)(2.5099029541015625e+01 -2.1513580322265625e+01 1.2138299560546875e+02)(2.5317506790161133e+01 -2.1839733123779297e+01 1.1371720123291016e+02)(2.5007719039916992e+01 -2.1126499176025391e+01 1.1373069763183594e+02)(2.5317506790161133e+01 -2.1839733123779297e+01 1.1371720123291016e+02)(2.5099029541015625e+01 -2.1513580322265625e+01 1.2138299560546875e+02)(2.5370590209960938e+01 -2.1877109527587891e+01 1.2506930541992188e+02)(2.5370590209960938e+01 -2.1877109527587891e+01 1.2506930541992188e+02)(2.5099029541015625e+01 -2.1513580322265625e+01 1.2138299560546875e+02)(2.5020709991455078e+01 -2.1523111343383789e+01 1.3001029968261719e+02)(2.5370590209960938e+01 -2.1877109527587891e+01 1.2506930541992188e+02)(2.5020709991455078e+01 -2.1523111343383789e+01 1.3001029968261719e+02)(2.4834228515625000e+01 -2.1537755966186523e+01 1.3625660705566406e+02)(2.4914199829101562e+01 -2.1064399719238281e+01 1.3001100158691406e+02)(2.4834228515625000e+01 -2.1537755966186523e+01 1.3625660705566406e+02)(2.5020709991455078e+01 -2.1523111343383789e+01 1.3001029968261719e+02)(2.4914199829101562e+01 -2.1064399719238281e+01 1.3001100158691406e+02)(2.5020709991455078e+01 -2.1523111343383789e+01 1.3001029968261719e+02)(2.5099029541015625e+01 -2.1513580322265625e+01 1.2138299560546875e+02)(2.4914199829101562e+01 -2.1064399719238281e+01 1.3001100158691406e+02)(2.5099029541015625e+01 -2.1513580322265625e+01 1.2138299560546875e+02)(2.4992820739746094e+01 -2.1053789138793945e+01 1.2138090515136719e+02)(2.4992820739746094e+01 -2.1053789138793945e+01 1.2138090515136719e+02)(2.5099029541015625e+01 -2.1513580322265625e+01 1.2138299560546875e+02)(2.5007719039916992e+01 -2.1126499176025391e+01 1.1373069763183594e+02)(2.8359409332275391e+01 -2.6560359954833984e+01 1.2509410095214844e+02)(2.8199064254760742e+01 -2.6526107788085938e+01 1.3628456115722656e+02)(2.9122699737548828e+01 -3.1786323547363281e+01 1.3629232788085938e+02)(2.8359409332275391e+01 -2.6560359954833984e+01 1.2509410095214844e+02)(2.9122699737548828e+01 -3.1786323547363281e+01 1.3629232788085938e+02)(2.9329925537109375e+01 -3.2451862335205078e+01 1.2974954223632812e+02)(2.7736061096191406e+01 -2.4689130783081055e+01 1.2508900451660156e+02)(2.7622240066528320e+01 -2.4673927307128906e+01 1.3627938842773438e+02)(2.8359409332275391e+01 -2.6560359954833984e+01 1.2509410095214844e+02)(2.8359409332275391e+01 -2.6560359954833984e+01 1.2509410095214844e+02)(2.7622240066528320e+01 -2.4673927307128906e+01 1.3627938842773438e+02)(2.8199064254760742e+01 -2.6526107788085938e+01 1.3628456115722656e+02)(2.6686010360717773e+01 -2.3081180572509766e+01 1.2508020019531250e+02)(2.6426742553710938e+01 -2.2959262847900391e+01 1.3627008056640625e+02)(2.7736061096191406e+01 -2.4689130783081055e+01 1.2508900451660156e+02)(2.7736061096191406e+01 -2.4689130783081055e+01 1.2508900451660156e+02)(2.6426742553710938e+01 -2.2959262847900391e+01 1.3627008056640625e+02)(2.7622240066528320e+01 -2.4673927307128906e+01 1.3627938842773438e+02)(2.6426742553710938e+01 -2.2959262847900391e+01 1.3627008056640625e+02)(2.6686010360717773e+01 -2.3081180572509766e+01 1.2508020019531250e+02)(2.5370590209960938e+01 -2.1877109527587891e+01 1.2506930541992188e+02)(2.6426742553710938e+01 -2.2959262847900391e+01 1.3627008056640625e+02)(2.5370590209960938e+01 -2.1877109527587891e+01 1.2506930541992188e+02)(2.4834228515625000e+01 -2.1537755966186523e+01 1.3625660705566406e+02)(2.5975400924682617e+01 -2.2381481170654297e+01 1.1372180175781250e+02)(2.5317506790161133e+01 -2.1839733123779297e+01 1.1371720123291016e+02)(2.5370590209960938e+01 -2.1877109527587891e+01 1.2506930541992188e+02)(2.5975400924682617e+01 -2.2381481170654297e+01 1.1372180175781250e+02)(2.5370590209960938e+01 -2.1877109527587891e+01 1.2506930541992188e+02)(2.6770950317382812e+01 -2.3197700500488281e+01 1.1372829437255859e+02)(2.6770950317382812e+01 -2.3197700500488281e+01 1.1372829437255859e+02)(2.5370590209960938e+01 -2.1877109527587891e+01 1.2506930541992188e+02)(2.6686010360717773e+01 -2.3081180572509766e+01 1.2508020019531250e+02)(2.8646459579467773e+01 -2.8018590927124023e+01 1.1942359924316406e+02)(2.9621829986572266e+01 -3.3626312255859375e+01 1.2081989288330078e+02)(2.9739023208618164e+01 -3.4379875183105469e+01 1.1375369262695312e+02)(2.8359409332275391e+01 -2.6560359954833984e+01 1.2509410095214844e+02)(2.9329925537109375e+01 -3.2451862335205078e+01 1.2974954223632812e+02)(2.9621829986572266e+01 -3.3626312255859375e+01 1.2081989288330078e+02)(2.8646459579467773e+01 -2.8018590927124023e+01 1.1942359924316406e+02)(2.8359409332275391e+01 -2.6560359954833984e+01 1.2509410095214844e+02)(2.9621829986572266e+01 -3.3626312255859375e+01 1.2081989288330078e+02)(2.6770950317382812e+01 -2.3197700500488281e+01 1.1372829437255859e+02)(2.6686010360717773e+01 -2.3081180572509766e+01 1.2508020019531250e+02)(2.7842920303344727e+01 -2.4795398712158203e+01 1.1373777770996094e+02)(2.7842920303344727e+01 -2.4795398712158203e+01 1.1373777770996094e+02)(2.6686010360717773e+01 -2.3081180572509766e+01 1.2508020019531250e+02)(2.7736061096191406e+01 -2.4689130783081055e+01 1.2508900451660156e+02)(2.9739023208618164e+01 -3.4379875183105469e+01 1.1375369262695312e+02)(2.8385602951049805e+01 -2.6656682968139648e+01 1.1374168395996094e+02)(2.8646459579467773e+01 -2.8018590927124023e+01 1.1942359924316406e+02)(2.8646459579467773e+01 -2.8018590927124023e+01 1.1942359924316406e+02)(2.8385602951049805e+01 -2.6656682968139648e+01 1.1374168395996094e+02)(2.8359409332275391e+01 -2.6560359954833984e+01 1.2509410095214844e+02)(2.8359409332275391e+01 -2.6560359954833984e+01 1.2509410095214844e+02)(2.8385602951049805e+01 -2.6656682968139648e+01 1.1374168395996094e+02)(2.7736061096191406e+01 -2.4689130783081055e+01 1.2508900451660156e+02)(2.7736061096191406e+01 -2.4689130783081055e+01 1.2508900451660156e+02)(2.8385602951049805e+01 -2.6656682968139648e+01 1.1374168395996094e+02)(2.7842920303344727e+01 -2.4795398712158203e+01 1.1373777770996094e+02)(3.0043077468872070e+01 -3.4284481048583984e+01 1.2022695159912109e+02)(3.0979095458984375e+01 -3.4514240264892578e+01 1.1962570190429688e+02)(3.0393760681152344e+01 -3.4883083343505859e+01 1.1379356384277344e+02)(2.9621829986572266e+01 -3.3626312255859375e+01 1.2081989288330078e+02)(2.9691570281982422e+01 -3.3489158630371094e+01 1.2598270416259766e+02)(3.0043077468872070e+01 -3.4284481048583984e+01 1.2022695159912109e+02)(2.9621829986572266e+01 -3.3626312255859375e+01 1.2081989288330078e+02)(3.0043077468872070e+01 -3.4284481048583984e+01 1.2022695159912109e+02)(2.9739023208618164e+01 -3.4379875183105469e+01 1.1375369262695312e+02)(3.0979095458984375e+01 -3.4514240264892578e+01 1.1962570190429688e+02)(3.0043077468872070e+01 -3.4284481048583984e+01 1.2022695159912109e+02)(3.0600130081176758e+01 -3.3843101501464844e+01 1.2606060791015625e+02)(3.0600130081176758e+01 -3.3843101501464844e+01 1.2606060791015625e+02)(3.0043077468872070e+01 -3.4284481048583984e+01 1.2022695159912109e+02)(3.0098730087280273e+01 -3.3784027099609375e+01 1.2603589630126953e+02)(2.9621829986572266e+01 -3.3626312255859375e+01 1.2081989288330078e+02)(2.9329925537109375e+01 -3.2451862335205078e+01 1.2974954223632812e+02)(2.9691570281982422e+01 -3.3489158630371094e+01 1.2598270416259766e+02)(2.9691570281982422e+01 -3.3489158630371094e+01 1.2598270416259766e+02)(2.9329925537109375e+01 -3.2451862335205078e+01 1.2974954223632812e+02)(2.9122699737548828e+01 -3.1786323547363281e+01 1.3629232788085938e+02)(2.9739023208618164e+01 -3.4379875183105469e+01 1.1375369262695312e+02)(3.0043077468872070e+01 -3.4284481048583984e+01 1.2022695159912109e+02)(3.0393760681152344e+01 -3.4883083343505859e+01 1.1379356384277344e+02)(3.0043077468872070e+01 -3.4284481048583984e+01 1.2022695159912109e+02)(2.9691570281982422e+01 -3.3489158630371094e+01 1.2598270416259766e+02)(3.0098730087280273e+01 -3.3784027099609375e+01 1.2603589630126953e+02)(3.0098730087280273e+01 -3.3784027099609375e+01 1.2603589630126953e+02)(2.9691570281982422e+01 -3.3489158630371094e+01 1.2598270416259766e+02)(2.9122699737548828e+01 -3.1786323547363281e+01 1.3629232788085938e+02)(3.0098730087280273e+01 -3.3784027099609375e+01 1.2603589630126953e+02)(2.9122699737548828e+01 -3.1786323547363281e+01 1.3629232788085938e+02)(2.9687000274658203e+01 -3.2229854583740234e+01 1.3629586791992188e+02)(3.0600130081176758e+01 -3.3843101501464844e+01 1.2606060791015625e+02)(3.0098730087280273e+01 -3.3784027099609375e+01 1.2603589630126953e+02)(2.9687000274658203e+01 -3.2229854583740234e+01 1.3629586791992188e+02)(3.0600130081176758e+01 -3.3843101501464844e+01 1.2606060791015625e+02)(2.9687000274658203e+01 -3.2229854583740234e+01 1.3629586791992188e+02)(3.3444206237792969e+01 -3.1640939712524414e+01 1.3632824707031250e+02)(4.5152420043945312e+01 -2.6605419158935547e+01 1.1817370605468750e+02)(4.3905250549316406e+01 -2.8264881134033203e+01 1.1812969970703125e+02)(4.3857749938964844e+01 -2.7746080398559570e+01 1.2431380462646484e+02)(4.5203800201416016e+01 -2.5962471008300781e+01 1.2439189910888672e+02)(4.6504081726074219e+01 -2.3599439620971680e+01 1.2443000030517578e+02)(4.6471710205078125e+01 -2.4271480560302734e+01 1.1819860076904297e+02)(4.2576370239257812e+01 -2.9634529113769531e+01 1.1808889770507812e+02)(4.3917549133300781e+01 -2.8563245773315430e+01 1.1386137390136719e+02)(4.0343204498291016e+01 -3.1678684234619141e+01 1.1384379577636719e+02)(4.5152420043945312e+01 -2.6605419158935547e+01 1.1817370605468750e+02)(4.3917549133300781e+01 -2.8563245773315430e+01 1.1386137390136719e+02)(4.3905250549316406e+01 -2.8264881134033203e+01 1.1812969970703125e+02)(4.5152420043945312e+01 -2.6605419158935547e+01 1.1817370605468750e+02)(4.5877822875976562e+01 -2.5655139923095703e+01 1.1392362976074219e+02)(4.3917549133300781e+01 -2.8563245773315430e+01 1.1386137390136719e+02)(4.7956161499023438e+01 -2.1486459732055664e+01 1.1394770050048828e+02)(4.7773651123046875e+01 -2.1565189361572266e+01 1.1820670318603516e+02)(4.8940116882324219e+01 -1.8737789154052734e+01 1.1821140289306641e+02)(4.7956161499023438e+01 -2.1486459732055664e+01 1.1394770050048828e+02)(4.8940116882324219e+01 -1.8737789154052734e+01 1.1821140289306641e+02)(4.9955841064453125e+01 -1.5801011085510254e+01 1.1821489715576172e+02)(4.7956161499023438e+01 -2.1486459732055664e+01 1.1394770050048828e+02)(4.9955841064453125e+01 -1.5801011085510254e+01 1.1821489715576172e+02)(5.0467781066894531e+01 -1.4559259414672852e+01 1.1396849822998047e+02)(5.0467781066894531e+01 -1.4559259414672852e+01 1.1396849822998047e+02)(4.9955841064453125e+01 -1.5801011085510254e+01 1.1821489715576172e+02)(5.0807888031005859e+01 -1.2767549514770508e+01 1.1821710205078125e+02)(5.0467781066894531e+01 -1.4559259414672852e+01 1.1396849822998047e+02)(5.0807888031005859e+01 -1.2767549514770508e+01 1.1821710205078125e+02)(5.1484760284423828e+01 -9.6509447097778320e+00 1.1821780395507812e+02)(5.0467781066894531e+01 -1.4559259414672852e+01 1.1396849822998047e+02)(5.1484760284423828e+01 -9.6509447097778320e+00 1.1821780395507812e+02)(5.1994560241699219e+01 -7.3508019447326660e+00 1.1398120117187500e+02)(5.1994560241699219e+01 -7.3508019447326660e+00 1.1398120117187500e+02)(5.1484760284423828e+01 -9.6509447097778320e+00 1.1821780395507812e+02)(5.1976200103759766e+01 -6.4708590507507324e+00 1.1821769714355469e+02)(5.1994560241699219e+01 -7.3508019447326660e+00 1.1398120117187500e+02)(5.1976200103759766e+01 -6.4708590507507324e+00 1.1821769714355469e+02)(5.2273983001708984e+01 -3.2464859485626221e+00 1.1821760559082031e+02)(5.1994560241699219e+01 -7.3508019447326660e+00 1.1398120117187500e+02)(5.2273983001708984e+01 -3.2464859485626221e+00 1.1821760559082031e+02)(5.2279052734375000e+01 -3.2686591148376465e+00 1.1398349761962891e+02)(5.2279052734375000e+01 -3.2686591148376465e+00 1.1398349761962891e+02)(5.2273983001708984e+01 -3.2464859485626221e+00 1.1821760559082031e+02)(5.2374061584472656e+01 -2.0012700406368822e-04 1.1821749877929688e+02)(5.2279052734375000e+01 -3.2686591148376465e+00 1.1398349761962891e+02)(5.2374061584472656e+01 -2.0012700406368822e-04 1.1821749877929688e+02)(5.2506801605224609e+01 -2.1223998919595033e-04 1.1398539733886719e+02)(5.2506801605224609e+01 -2.1223998919595033e-04 1.1398539733886719e+02)(5.2374061584472656e+01 -2.0012700406368822e-04 1.1821749877929688e+02)(5.2273983001708984e+01 3.2461879253387451e+00 1.1821760559082031e+02)(5.2506801605224609e+01 -2.1223998919595033e-04 1.1398539733886719e+02)(5.2273983001708984e+01 3.2461879253387451e+00 1.1821760559082031e+02)(5.1976200103759766e+01 6.4705610275268555e+00 1.1821769714355469e+02)(5.2506801605224609e+01 -2.1223998919595033e-04 1.1398539733886719e+02)(5.1976200103759766e+01 6.4705610275268555e+00 1.1821769714355469e+02)(5.1994621276855469e+01 7.3503851890563965e+00 1.1398120117187500e+02)(5.1994621276855469e+01 7.3503851890563965e+00 1.1398120117187500e+02)(5.1976200103759766e+01 6.4705610275268555e+00 1.1821769714355469e+02)(5.1484821319580078e+01 9.6505880355834961e+00 1.1821780395507812e+02)(5.1994621276855469e+01 7.3503851890563965e+00 1.1398120117187500e+02)(5.1484821319580078e+01 9.6505880355834961e+00 1.1821780395507812e+02)(5.0808010101318359e+01 1.2767129898071289e+01 1.1821710205078125e+02)(5.1994621276855469e+01 7.3503851890563965e+00 1.1398120117187500e+02)(5.0808010101318359e+01 1.2767129898071289e+01 1.1821710205078125e+02)(5.0467960357666016e+01 1.4558970451354980e+01 1.1396849822998047e+02)(5.0467960357666016e+01 1.4558970451354980e+01 1.1396849822998047e+02)(5.0808010101318359e+01 1.2767129898071289e+01 1.1821710205078125e+02)(4.9955959320068359e+01 1.5800589561462402e+01 1.1821489715576172e+02)(5.0467960357666016e+01 1.4558970451354980e+01 1.1396849822998047e+02)(4.9955959320068359e+01 1.5800589561462402e+01 1.1821489715576172e+02)(4.8940299987792969e+01 1.8737430572509766e+01 1.1821140289306641e+02)(5.0467960357666016e+01 1.4558970451354980e+01 1.1396849822998047e+02)(4.8940299987792969e+01 1.8737430572509766e+01 1.1821140289306641e+02)(4.7956340789794922e+01 2.1486099243164062e+01 1.1394770050048828e+02)(4.7956340789794922e+01 2.1486099243164062e+01 1.1394770050048828e+02)(4.8940299987792969e+01 1.8737430572509766e+01 1.1821140289306641e+02)(4.7773830413818359e+01 2.1564901351928711e+01 1.1820670318603516e+02)(4.7956340789794922e+01 2.1486099243164062e+01 1.1394770050048828e+02)(4.7773830413818359e+01 2.1564901351928711e+01 1.1820670318603516e+02)(4.6471950531005859e+01 2.4271190643310547e+01 1.1819860076904297e+02)(4.7956340789794922e+01 2.1486099243164062e+01 1.1394770050048828e+02)(4.6471950531005859e+01 2.4271190643310547e+01 1.1819860076904297e+02)(4.5866668701171875e+01 2.5686201095581055e+01 1.1393038177490234e+02)(4.5866668701171875e+01 2.5686201095581055e+01 1.1393038177490234e+02)(4.6471950531005859e+01 2.4271190643310547e+01 1.1819860076904297e+02)(4.5152721405029297e+01 2.6605119705200195e+01 1.1817370605468750e+02)(4.5866668701171875e+01 2.5686201095581055e+01 1.1393038177490234e+02)(4.5152721405029297e+01 2.6605119705200195e+01 1.1817370605468750e+02)(4.3592132568359375e+01 2.8914911270141602e+01 1.1386560058593750e+02)(4.3592132568359375e+01 2.8914911270141602e+01 1.1386560058593750e+02)(4.5152721405029297e+01 2.6605119705200195e+01 1.1817370605468750e+02)(4.3905490875244141e+01 2.8264640808105469e+01 1.1812969970703125e+02)(4.3592132568359375e+01 2.8914911270141602e+01 1.1386560058593750e+02)(4.3905490875244141e+01 2.8264640808105469e+01 1.1812969970703125e+02)(4.2576610565185547e+01 2.9634111404418945e+01 1.1808889770507812e+02)(4.2576610565185547e+01 2.9634111404418945e+01 1.1808889770507812e+02)(4.1162990570068359e+01 3.0887300491333008e+01 1.1653815460205078e+02)(4.3592132568359375e+01 2.8914911270141602e+01 1.1386560058593750e+02)(4.3592132568359375e+01 2.8914911270141602e+01 1.1386560058593750e+02)(4.1162990570068359e+01 3.0887300491333008e+01 1.1653815460205078e+02)(3.9572952270507812e+01 3.2085884094238281e+01 1.1386242675781250e+02)(3.1882278442382812e+01 3.4513530731201172e+01 1.1798699951171875e+02)(3.1195875167846680e+01 3.4413166046142578e+01 1.2041754913330078e+02)(3.0437442779541016e+01 3.4885688781738281e+01 1.1376932525634766e+02)(3.2999927520751953e+01 3.3659210205078125e+01 1.2413999938964844e+02)(3.0604179382324219e+01 3.3841430664062500e+01 1.2604759979248047e+02)(3.1195875167846680e+01 3.4413166046142578e+01 1.2041754913330078e+02)(3.4389850616455078e+01 3.2316619873046875e+01 1.3033219909667969e+02)(3.4363830566406250e+01 3.1381975173950195e+01 1.3633319091796875e+02)(3.1803482055664062e+01 3.2998802185058594e+01 1.3027690124511719e+02)(3.1803482055664062e+01 3.2998802185058594e+01 1.3027690124511719e+02)(3.4363830566406250e+01 3.1381975173950195e+01 1.3633319091796875e+02)(2.9839771270751953e+01 3.2310142517089844e+01 1.3629936218261719e+02)(3.6985389709472656e+01 3.1382850646972656e+01 1.3036560058593750e+02)(3.4363830566406250e+01 3.1381975173950195e+01 1.3633319091796875e+02)(3.4389850616455078e+01 3.2316619873046875e+01 1.3033219909667969e+02)(3.4363830566406250e+01 3.1381975173950195e+01 1.3633319091796875e+02)(3.6985389709472656e+01 3.1382850646972656e+01 1.3036560058593750e+02)(3.8630924224853516e+01 2.9754009246826172e+01 1.3637066650390625e+02)(3.8630924224853516e+01 2.9754009246826172e+01 1.3637066650390625e+02)(3.6985389709472656e+01 3.1382850646972656e+01 1.3036560058593750e+02)(3.9508583068847656e+01 3.0215080261230469e+01 1.3038529968261719e+02)(4.0941505432128906e+01 2.8486742019653320e+01 1.3639048767089844e+02)(3.8630924224853516e+01 2.9754009246826172e+01 1.3637066650390625e+02)(3.9508583068847656e+01 3.0215080261230469e+01 1.3038529968261719e+02)(4.3954334259033203e+01 2.7439590454101562e+01 1.2633022308349609e+02)(4.3067752838134766e+01 2.8091072082519531e+01 1.2823944091796875e+02)(4.2293190002441406e+01 2.9253660202026367e+01 1.2424389648437500e+02)(4.5204040527343750e+01 2.5962110519409180e+01 1.2439189910888672e+02)(4.6464553833007812e+01 2.3524478912353516e+01 1.2598664855957031e+02)(4.3954334259033203e+01 2.7439590454101562e+01 1.2633022308349609e+02)(4.9838958740234375e+01 1.5252470016479492e+01 1.2443870544433594e+02)(5.0583114624023438e+01 1.2266113281250000e+01 1.2593910217285156e+02)(4.8859222412109375e+01 1.7988010406494141e+01 1.2586743927001953e+02)(5.1241638183593750e+01 9.1007976531982422e+00 1.2604092407226562e+02)(5.1737541198730469e+01 6.2209959030151367e+00 1.2443360137939453e+02)(5.1881370544433594e+01 3.9387941360473633e+00 1.2601670837402344e+02)(5.1881370544433594e+01 3.9387941360473633e+00 1.2601670837402344e+02)(5.1737541198730469e+01 6.2209959030151367e+00 1.2443360137939453e+02)(5.2273983001708984e+01 3.2461879253387451e+00 1.1821760559082031e+02)(5.1881370544433594e+01 3.9387941360473633e+00 1.2601670837402344e+02)(5.2273983001708984e+01 3.2461879253387451e+00 1.1821760559082031e+02)(5.1929225921630859e+01 1.8101478815078735e+00 1.2741260528564453e+02)(5.2108821868896484e+01 -1.9901699852198362e-04 1.2443140411376953e+02)(5.1929225921630859e+01 1.8101478815078735e+00 1.2741260528564453e+02)(5.2273983001708984e+01 3.2461879253387451e+00 1.1821760559082031e+02)(5.1462772369384766e+01 1.9864244461059570e+00 1.3647798156738281e+02)(5.1929225921630859e+01 1.8101478815078735e+00 1.2741260528564453e+02)(5.1782310485839844e+01 -1.9752699881792068e-04 1.3065370178222656e+02)(5.1462772369384766e+01 1.9864244461059570e+00 1.3647798156738281e+02)(5.1782310485839844e+01 -1.9752699881792068e-04 1.3065370178222656e+02)(5.1699691772460938e+01 -2.9232499599456787e+00 1.3065420532226562e+02)(5.1699691772460938e+01 -2.9232499599456787e+00 1.3065420532226562e+02)(5.1305072784423828e+01 -3.7973499298095703e+00 1.3647532653808594e+02)(5.1462772369384766e+01 1.9864244461059570e+00 1.3647798156738281e+02)(5.1305072784423828e+01 -3.7973499298095703e+00 1.3647532653808594e+02)(5.1699691772460938e+01 -2.9232499599456787e+00 1.3065420532226562e+02)(5.1595054626464844e+01 -6.0285921096801758e+00 1.2754455566406250e+02)(5.1305072784423828e+01 -3.7973499298095703e+00 1.3647532653808594e+02)(5.1595054626464844e+01 -6.0285921096801758e+00 1.2754455566406250e+02)(5.0842960357666016e+01 -7.8786349296569824e+00 1.3647247314453125e+02)(4.7826641082763672e+01 -1.9901510238647461e+01 1.3065679931640625e+02)(4.6617660522460938e+01 -2.1894048690795898e+01 1.3643652343750000e+02)(4.8491752624511719e+01 -1.7259660720825195e+01 1.3645222473144531e+02)(4.4657878875732422e+01 -2.6012359619140625e+01 1.3055670166015625e+02)(4.4367698669433594e+01 -2.5544296264648438e+01 1.3641743469238281e+02)(4.5486835479736328e+01 -2.4051328659057617e+01 1.3642604064941406e+02)(4.0720760345458984e+01 -2.9521459579467773e+01 1.3039979553222656e+02)(3.9380363464355469e+01 -2.9368206024169922e+01 1.3637707519531250e+02)(4.2202766418457031e+01 -2.7636726379394531e+01 1.3640054321289062e+02)(3.6985153198242188e+01 -3.1383089065551758e+01 1.3036560058593750e+02)(3.7531551361083984e+01 -3.0443077087402344e+01 1.3503025817871094e+02)(3.9496002197265625e+01 -3.0054597854614258e+01 1.3148094177246094e+02)(3.4389251708984375e+01 -3.2316978454589844e+01 1.3033209228515625e+02)(3.3444206237792969e+01 -3.1640939712524414e+01 1.3632824707031250e+02)(3.6985153198242188e+01 -3.1383089065551758e+01 1.3036560058593750e+02)(3.6985153198242188e+01 -3.1383089065551758e+01 1.3036560058593750e+02)(3.3444206237792969e+01 -3.1640939712524414e+01 1.3632824707031250e+02)(3.7531551361083984e+01 -3.0443077087402344e+01 1.3503025817871094e+02)(3.3444206237792969e+01 -3.1640939712524414e+01 1.3632824707031250e+02)(3.4389251708984375e+01 -3.2316978454589844e+01 1.3033209228515625e+02)(3.1800382614135742e+01 -3.2999328613281250e+01 1.3027650451660156e+02)(3.3444206237792969e+01 -3.1640939712524414e+01 1.3632824707031250e+02)(3.1800382614135742e+01 -3.2999328613281250e+01 1.3027650451660156e+02)(3.0600130081176758e+01 -3.3843101501464844e+01 1.2606060791015625e+02)(3.0979095458984375e+01 -3.4514240264892578e+01 1.1962570190429688e+02)(3.0600130081176758e+01 -3.3843101501464844e+01 1.2606060791015625e+02)(3.2996532440185547e+01 -3.3659931182861328e+01 1.2413960266113281e+02)(3.1951627731323242e+01 -3.4584129333496094e+01 1.1645784759521484e+02)(3.2022781372070312e+01 -3.4713584899902344e+01 1.1215515899658203e+02)(3.0393760681152344e+01 -3.4883083343505859e+01 1.1379356384277344e+02)(3.0979095458984375e+01 -3.4514240264892578e+01 1.1962570190429688e+02)(3.1951627731323242e+01 -3.4584129333496094e+01 1.1645784759521484e+02)(3.0393760681152344e+01 -3.4883083343505859e+01 1.1379356384277344e+02)(3.2022781372070312e+01 -3.4713584899902344e+01 1.1215515899658203e+02)(3.1951627731323242e+01 -3.4584129333496094e+01 1.1645784759521484e+02)(3.4470340728759766e+01 -3.4189258575439453e+01 1.1260270690917969e+02)(3.5961212158203125e+01 3.2750843048095703e+01 1.2419490051269531e+02)(3.2999927520751953e+01 3.3659210205078125e+01 1.2413999938964844e+02)(3.3623477935791016e+01 3.4013175964355469e+01 1.1954654693603516e+02)(3.3623477935791016e+01 3.4013175964355469e+01 1.1954654693603516e+02)(3.2999927520751953e+01 3.3659210205078125e+01 1.2413999938964844e+02)(3.1195875167846680e+01 3.4413166046142578e+01 1.2041754913330078e+02)(3.3623477935791016e+01 3.4013175964355469e+01 1.1954654693603516e+02)(3.1195875167846680e+01 3.4413166046142578e+01 1.2041754913330078e+02)(3.1882278442382812e+01 3.4513530731201172e+01 1.1798699951171875e+02)(3.3623477935791016e+01 3.4013175964355469e+01 1.1954654693603516e+02)(3.6775199890136719e+01 3.2990417480468750e+01 1.1959579467773438e+02)(3.5961212158203125e+01 3.2750843048095703e+01 1.2419490051269531e+02)(3.5961212158203125e+01 3.2750843048095703e+01 1.2419490051269531e+02)(3.6775199890136719e+01 3.2990417480468750e+01 1.1959579467773438e+02)(3.8414352416992188e+01 3.1705261230468750e+01 1.2420959472656250e+02)(3.0437442779541016e+01 3.4885688781738281e+01 1.1376932525634766e+02)(3.3987136840820312e+01 3.4286170959472656e+01 1.1380909729003906e+02)(3.1882278442382812e+01 3.4513530731201172e+01 1.1798699951171875e+02)(3.1882278442382812e+01 3.4513530731201172e+01 1.1798699951171875e+02)(3.3987136840820312e+01 3.4286170959472656e+01 1.1380909729003906e+02)(3.3623477935791016e+01 3.4013175964355469e+01 1.1954654693603516e+02)(3.3623477935791016e+01 3.4013175964355469e+01 1.1954654693603516e+02)(3.3987136840820312e+01 3.4286170959472656e+01 1.1380909729003906e+02)(3.6775199890136719e+01 3.2990417480468750e+01 1.1959579467773438e+02)(3.6775199890136719e+01 3.2990417480468750e+01 1.1959579467773438e+02)(3.9142688751220703e+01 3.1898435592651367e+01 1.1960500335693359e+02)(3.8414352416992188e+01 3.1705261230468750e+01 1.2420959472656250e+02)(3.8414352416992188e+01 3.1705261230468750e+01 1.2420959472656250e+02)(3.9142688751220703e+01 3.1898435592651367e+01 1.1960500335693359e+02)(4.0651729583740234e+01 3.0638210296630859e+01 1.2267540740966797e+02)(3.7177818298339844e+01 3.3229454040527344e+01 1.1386254119873047e+02)(3.9572952270507812e+01 3.2085884094238281e+01 1.1386242675781250e+02)(3.9142688751220703e+01 3.1898435592651367e+01 1.1960500335693359e+02)(3.9142688751220703e+01 3.1898435592651367e+01 1.1960500335693359e+02)(3.9572952270507812e+01 3.2085884094238281e+01 1.1386242675781250e+02)(4.1162990570068359e+01 3.0887300491333008e+01 1.1653815460205078e+02)(3.9142688751220703e+01 3.1898435592651367e+01 1.1960500335693359e+02)(4.1162990570068359e+01 3.0887300491333008e+01 1.1653815460205078e+02)(4.0651729583740234e+01 3.0638210296630859e+01 1.2267540740966797e+02)(4.0651729583740234e+01 3.0638210296630859e+01 1.2267540740966797e+02)(4.1162990570068359e+01 3.0887300491333008e+01 1.1653815460205078e+02)(4.2576610565185547e+01 2.9634111404418945e+01 1.1808889770507812e+02)(4.6471710205078125e+01 -2.4271480560302734e+01 1.1819860076904297e+02)(4.6504081726074219e+01 -2.3599439620971680e+01 1.2443000030517578e+02)(4.7773651123046875e+01 -2.1565189361572266e+01 1.1820670318603516e+02)(4.7773651123046875e+01 -2.1565189361572266e+01 1.1820670318603516e+02)(4.6504081726074219e+01 -2.3599439620971680e+01 1.2443000030517578e+02)(4.7759830474853516e+01 -2.0910850524902344e+01 1.2443650054931641e+02)(4.7773651123046875e+01 -2.1565189361572266e+01 1.1820670318603516e+02)(4.7759830474853516e+01 -2.0910850524902344e+01 1.2443650054931641e+02)(4.8940116882324219e+01 -1.8737789154052734e+01 1.1821140289306641e+02)(4.8940116882324219e+01 -1.8737789154052734e+01 1.1821140289306641e+02)(4.7759830474853516e+01 -2.0910850524902344e+01 1.2443650054931641e+02)(4.8875148773193359e+01 -1.8124868392944336e+01 1.2443800354003906e+02)(4.8940116882324219e+01 -1.8737789154052734e+01 1.1821140289306641e+02)(4.8875148773193359e+01 -1.8124868392944336e+01 1.2443800354003906e+02)(4.9955841064453125e+01 -1.5801011085510254e+01 1.1821489715576172e+02)(4.9955841064453125e+01 -1.5801011085510254e+01 1.1821489715576172e+02)(4.8875148773193359e+01 -1.8124868392944336e+01 1.2443800354003906e+02)(4.9838901519775391e+01 -1.5252820014953613e+01 1.2443870544433594e+02)(4.9955841064453125e+01 -1.5801011085510254e+01 1.1821489715576172e+02)(4.9838901519775391e+01 -1.5252820014953613e+01 1.2443870544433594e+02)(5.0807888031005859e+01 -1.2767549514770508e+01 1.1821710205078125e+02)(5.0807888031005859e+01 -1.2767549514770508e+01 1.1821710205078125e+02)(4.9838901519775391e+01 -1.5252820014953613e+01 1.2443870544433594e+02)(5.0642429351806641e+01 -1.2303760528564453e+01 1.2443800354003906e+02)(5.0807888031005859e+01 -1.2767549514770508e+01 1.1821710205078125e+02)(5.0642429351806641e+01 -1.2303760528564453e+01 1.2443800354003906e+02)(5.1484760284423828e+01 -9.6509447097778320e+00 1.1821780395507812e+02)(5.1484760284423828e+01 -9.6509447097778320e+00 1.1821780395507812e+02)(5.0642429351806641e+01 -1.2303760528564453e+01 1.2443800354003906e+02)(5.1277748107910156e+01 -9.2880125045776367e+00 1.2443589782714844e+02)(5.1484760284423828e+01 -9.6509447097778320e+00 1.1821780395507812e+02)(5.1277748107910156e+01 -9.2880125045776367e+00 1.2443589782714844e+02)(5.1976200103759766e+01 -6.4708590507507324e+00 1.1821769714355469e+02)(5.1976200103759766e+01 -6.4708590507507324e+00 1.1821769714355469e+02)(5.1277748107910156e+01 -9.2880125045776367e+00 1.2443589782714844e+02)(5.1595054626464844e+01 -6.0285921096801758e+00 1.2754455566406250e+02)(5.1976200103759766e+01 -6.4708590507507324e+00 1.1821769714355469e+02)(5.1595054626464844e+01 -6.0285921096801758e+00 1.2754455566406250e+02)(5.2273983001708984e+01 -3.2464859485626221e+00 1.1821760559082031e+02)(5.2273983001708984e+01 -3.2464859485626221e+00 1.1821760559082031e+02)(5.1595054626464844e+01 -6.0285921096801758e+00 1.2754455566406250e+02)(5.2015598297119141e+01 -3.1195280551910400e+00 1.2443199920654297e+02)(5.2273983001708984e+01 -3.2464859485626221e+00 1.1821760559082031e+02)(5.2015598297119141e+01 -3.1195280551910400e+00 1.2443199920654297e+02)(5.2374061584472656e+01 -2.0012700406368822e-04 1.1821749877929688e+02)(5.2374061584472656e+01 -2.0012700406368822e-04 1.1821749877929688e+02)(5.2015598297119141e+01 -3.1195280551910400e+00 1.2443199920654297e+02)(5.2108821868896484e+01 -1.9901699852198362e-04 1.2443140411376953e+02)(5.2374061584472656e+01 -2.0012700406368822e-04 1.1821749877929688e+02)(5.2108821868896484e+01 -1.9901699852198362e-04 1.2443140411376953e+02)(5.2273983001708984e+01 3.2461879253387451e+00 1.1821760559082031e+02)(5.1976200103759766e+01 6.4705610275268555e+00 1.1821769714355469e+02)(5.2273983001708984e+01 3.2461879253387451e+00 1.1821760559082031e+02)(5.1737541198730469e+01 6.2209959030151367e+00 1.2443360137939453e+02)(5.1976200103759766e+01 6.4705610275268555e+00 1.1821769714355469e+02)(5.1737541198730469e+01 6.2209959030151367e+00 1.2443360137939453e+02)(5.1484821319580078e+01 9.6505880355834961e+00 1.1821780395507812e+02)(5.1484821319580078e+01 9.6505880355834961e+00 1.1821780395507812e+02)(5.1737541198730469e+01 6.2209959030151367e+00 1.2443360137939453e+02)(5.1241638183593750e+01 9.1007976531982422e+00 1.2604092407226562e+02)(5.1484821319580078e+01 9.6505880355834961e+00 1.1821780395507812e+02)(5.1241638183593750e+01 9.1007976531982422e+00 1.2604092407226562e+02)(5.0808010101318359e+01 1.2767129898071289e+01 1.1821710205078125e+02)(5.0808010101318359e+01 1.2767129898071289e+01 1.1821710205078125e+02)(5.1241638183593750e+01 9.1007976531982422e+00 1.2604092407226562e+02)(5.0583114624023438e+01 1.2266113281250000e+01 1.2593910217285156e+02)(5.0808010101318359e+01 1.2767129898071289e+01 1.1821710205078125e+02)(5.0583114624023438e+01 1.2266113281250000e+01 1.2593910217285156e+02)(4.9955959320068359e+01 1.5800589561462402e+01 1.1821489715576172e+02)(4.9955959320068359e+01 1.5800589561462402e+01 1.1821489715576172e+02)(5.0583114624023438e+01 1.2266113281250000e+01 1.2593910217285156e+02)(4.9838958740234375e+01 1.5252470016479492e+01 1.2443870544433594e+02)(4.9955959320068359e+01 1.5800589561462402e+01 1.1821489715576172e+02)(4.9838958740234375e+01 1.5252470016479492e+01 1.2443870544433594e+02)(4.8940299987792969e+01 1.8737430572509766e+01 1.1821140289306641e+02)(4.8940299987792969e+01 1.8737430572509766e+01 1.1821140289306641e+02)(4.9838958740234375e+01 1.5252470016479492e+01 1.2443870544433594e+02)(4.8859222412109375e+01 1.7988010406494141e+01 1.2586743927001953e+02)(4.8940299987792969e+01 1.8737430572509766e+01 1.1821140289306641e+02)(4.8859222412109375e+01 1.7988010406494141e+01 1.2586743927001953e+02)(4.7773830413818359e+01 2.1564901351928711e+01 1.1820670318603516e+02)(4.7773830413818359e+01 2.1564901351928711e+01 1.1820670318603516e+02)(4.8859222412109375e+01 1.7988010406494141e+01 1.2586743927001953e+02)(4.7746948242187500e+01 2.0774030685424805e+01 1.2594773101806641e+02)(4.7773830413818359e+01 2.1564901351928711e+01 1.1820670318603516e+02)(4.7746948242187500e+01 2.0774030685424805e+01 1.2594773101806641e+02)(4.6471950531005859e+01 2.4271190643310547e+01 1.1819860076904297e+02)(4.6471950531005859e+01 2.4271190643310547e+01 1.1819860076904297e+02)(4.7746948242187500e+01 2.0774030685424805e+01 1.2594773101806641e+02)(4.6464553833007812e+01 2.3524478912353516e+01 1.2598664855957031e+02)(4.6471950531005859e+01 2.4271190643310547e+01 1.1819860076904297e+02)(4.6464553833007812e+01 2.3524478912353516e+01 1.2598664855957031e+02)(4.5152721405029297e+01 2.6605119705200195e+01 1.1817370605468750e+02)(4.5152721405029297e+01 2.6605119705200195e+01 1.1817370605468750e+02)(4.6464553833007812e+01 2.3524478912353516e+01 1.2598664855957031e+02)(4.5204040527343750e+01 2.5962110519409180e+01 1.2439189910888672e+02)(4.5152721405029297e+01 2.6605119705200195e+01 1.1817370605468750e+02)(4.5204040527343750e+01 2.5962110519409180e+01 1.2439189910888672e+02)(4.3905490875244141e+01 2.8264640808105469e+01 1.1812969970703125e+02)(4.3905490875244141e+01 2.8264640808105469e+01 1.1812969970703125e+02)(4.5204040527343750e+01 2.5962110519409180e+01 1.2439189910888672e+02)(4.3954334259033203e+01 2.7439590454101562e+01 1.2633022308349609e+02)(4.3905490875244141e+01 2.8264640808105469e+01 1.1812969970703125e+02)(4.3954334259033203e+01 2.7439590454101562e+01 1.2633022308349609e+02)(4.2576610565185547e+01 2.9634111404418945e+01 1.1808889770507812e+02)(4.2576610565185547e+01 2.9634111404418945e+01 1.1808889770507812e+02)(4.3954334259033203e+01 2.7439590454101562e+01 1.2633022308349609e+02)(4.2293190002441406e+01 2.9253660202026367e+01 1.2424389648437500e+02)(4.2576610565185547e+01 2.9634111404418945e+01 1.1808889770507812e+02)(4.2293190002441406e+01 2.9253660202026367e+01 1.2424389648437500e+02)(4.0651729583740234e+01 3.0638210296630859e+01 1.2267540740966797e+02)(4.2292949676513672e+01 -2.9253900527954102e+01 1.2424389648437500e+02)(4.2576370239257812e+01 -2.9634529113769531e+01 1.1808889770507812e+02)(4.0958457946777344e+01 -3.0779178619384766e+01 1.1960395050048828e+02)(4.0958457946777344e+01 -3.0779178619384766e+01 1.1960395050048828e+02)(4.2576370239257812e+01 -2.9634529113769531e+01 1.1808889770507812e+02)(4.0343204498291016e+01 -3.1678684234619141e+01 1.1384379577636719e+02)(4.0958457946777344e+01 -3.0779178619384766e+01 1.1960395050048828e+02)(4.0343204498291016e+01 -3.1678684234619141e+01 1.1384379577636719e+02)(3.9142425537109375e+01 -3.1898759841918945e+01 1.1960494232177734e+02)(3.9142425537109375e+01 -3.1898759841918945e+01 1.1960494232177734e+02)(4.0343204498291016e+01 -3.1678684234619141e+01 1.1384379577636719e+02)(3.6774719238281250e+01 -3.2990844726562500e+01 1.1959574890136719e+02)(3.6774719238281250e+01 -3.2990844726562500e+01 1.1959574890136719e+02)(4.0343204498291016e+01 -3.1678684234619141e+01 1.1384379577636719e+02)(3.7446311950683594e+01 -3.3135883331298828e+01 1.1357765197753906e+02)(3.6774719238281250e+01 -3.2990844726562500e+01 1.1959574890136719e+02)(3.7446311950683594e+01 -3.3135883331298828e+01 1.1357765197753906e+02)(3.3620891571044922e+01 -3.4013744354248047e+01 1.1954630279541016e+02)(3.3620891571044922e+01 -3.4013744354248047e+01 1.1954630279541016e+02)(3.7446311950683594e+01 -3.3135883331298828e+01 1.1357765197753906e+02)(3.4470340728759766e+01 -3.4189258575439453e+01 1.1260270690917969e+02)(4.2202766418457031e+01 -2.7636726379394531e+01 1.3640054321289062e+02)(4.2914451599121094e+01 -2.7898550033569336e+01 1.3045910644531250e+02)(4.1866359710693359e+01 -2.8747911453247070e+01 1.3042340087890625e+02)(4.1866359710693359e+01 -2.8747911453247070e+01 1.3042340087890625e+02)(4.2914451599121094e+01 -2.7898550033569336e+01 1.3045910644531250e+02)(4.3857749938964844e+01 -2.7746080398559570e+01 1.2431380462646484e+02)(4.1866359710693359e+01 -2.8747911453247070e+01 1.3042340087890625e+02)(4.3857749938964844e+01 -2.7746080398559570e+01 1.2431380462646484e+02)(4.2292949676513672e+01 -2.9253900527954102e+01 1.2424389648437500e+02)(4.2292949676513672e+01 -2.9253900527954102e+01 1.2424389648437500e+02)(4.3857749938964844e+01 -2.7746080398559570e+01 1.2431380462646484e+02)(4.3905250549316406e+01 -2.8264881134033203e+01 1.1812969970703125e+02)(4.2292949676513672e+01 -2.9253900527954102e+01 1.2424389648437500e+02)(4.3905250549316406e+01 -2.8264881134033203e+01 1.1812969970703125e+02)(4.2576370239257812e+01 -2.9634529113769531e+01 1.1808889770507812e+02)(4.2576370239257812e+01 -2.9634529113769531e+01 1.1808889770507812e+02)(4.3905250549316406e+01 -2.8264881134033203e+01 1.1812969970703125e+02)(4.3917549133300781e+01 -2.8563245773315430e+01 1.1386137390136719e+02)(4.2914451599121094e+01 -2.7898550033569336e+01 1.3045910644531250e+02)(4.2202766418457031e+01 -2.7636726379394531e+01 1.3640054321289062e+02)(4.3844749450683594e+01 -2.6984748840332031e+01 1.3050529479980469e+02)(4.2914451599121094e+01 -2.7898550033569336e+01 1.3045910644531250e+02)(4.3844749450683594e+01 -2.6984748840332031e+01 1.3050529479980469e+02)(4.3857749938964844e+01 -2.7746080398559570e+01 1.2431380462646484e+02)(4.3857749938964844e+01 -2.7746080398559570e+01 1.2431380462646484e+02)(4.3844749450683594e+01 -2.6984748840332031e+01 1.3050529479980469e+02)(4.5203800201416016e+01 -2.5962471008300781e+01 1.2439189910888672e+02)(4.3857749938964844e+01 -2.7746080398559570e+01 1.2431380462646484e+02)(4.5203800201416016e+01 -2.5962471008300781e+01 1.2439189910888672e+02)(4.5152420043945312e+01 -2.6605419158935547e+01 1.1817370605468750e+02)(4.5152420043945312e+01 -2.6605419158935547e+01 1.1817370605468750e+02)(4.5203800201416016e+01 -2.5962471008300781e+01 1.2439189910888672e+02)(4.6471710205078125e+01 -2.4271480560302734e+01 1.1819860076904297e+02)(4.5152420043945312e+01 -2.6605419158935547e+01 1.1817370605468750e+02)(4.6471710205078125e+01 -2.4271480560302734e+01 1.1819860076904297e+02)(4.5877822875976562e+01 -2.5655139923095703e+01 1.1392362976074219e+02)(4.5877822875976562e+01 -2.5655139923095703e+01 1.1392362976074219e+02)(4.6471710205078125e+01 -2.4271480560302734e+01 1.1819860076904297e+02)(4.7773651123046875e+01 -2.1565189361572266e+01 1.1820670318603516e+02)(4.5877822875976562e+01 -2.5655139923095703e+01 1.1392362976074219e+02)(4.7773651123046875e+01 -2.1565189361572266e+01 1.1820670318603516e+02)(4.7956161499023438e+01 -2.1486459732055664e+01 1.1394770050048828e+02)(3.9496002197265625e+01 -3.0054597854614258e+01 1.3148094177246094e+02)(3.9380363464355469e+01 -2.9368206024169922e+01 1.3637707519531250e+02)(4.0720760345458984e+01 -2.9521459579467773e+01 1.3039979553222656e+02)(3.9496002197265625e+01 -3.0054597854614258e+01 1.3148094177246094e+02)(4.0720760345458984e+01 -2.9521459579467773e+01 1.3039979553222656e+02)(4.0473522186279297e+01 -3.0561738967895508e+01 1.2421289825439453e+02)(3.9496002197265625e+01 -3.0054597854614258e+01 1.3148094177246094e+02)(4.0473522186279297e+01 -3.0561738967895508e+01 1.2421289825439453e+02)(3.6985153198242188e+01 -3.1383089065551758e+01 1.3036560058593750e+02)(3.6985153198242188e+01 -3.1383089065551758e+01 1.3036560058593750e+02)(4.0473522186279297e+01 -3.0561738967895508e+01 1.2421289825439453e+02)(3.8414119720458984e+01 -3.1705492019653320e+01 1.2420959472656250e+02)(3.6985153198242188e+01 -3.1383089065551758e+01 1.3036560058593750e+02)(3.8414119720458984e+01 -3.1705492019653320e+01 1.2420959472656250e+02)(3.4389251708984375e+01 -3.2316978454589844e+01 1.3033209228515625e+02)(3.4389251708984375e+01 -3.2316978454589844e+01 1.3033209228515625e+02)(3.8414119720458984e+01 -3.1705492019653320e+01 1.2420959472656250e+02)(3.5960670471191406e+01 -3.2751258850097656e+01 1.2419480133056641e+02)(3.4389251708984375e+01 -3.2316978454589844e+01 1.3033209228515625e+02)(3.5960670471191406e+01 -3.2751258850097656e+01 1.2419480133056641e+02)(3.1800382614135742e+01 -3.2999328613281250e+01 1.3027650451660156e+02)(3.1800382614135742e+01 -3.2999328613281250e+01 1.3027650451660156e+02)(3.5960670471191406e+01 -3.2751258850097656e+01 1.2419480133056641e+02)(3.2996532440185547e+01 -3.3659931182861328e+01 1.2413960266113281e+02)(3.1800382614135742e+01 -3.2999328613281250e+01 1.3027650451660156e+02)(3.2996532440185547e+01 -3.3659931182861328e+01 1.2413960266113281e+02)(3.0600130081176758e+01 -3.3843101501464844e+01 1.2606060791015625e+02)(3.4470340728759766e+01 -3.4189258575439453e+01 1.1260270690917969e+02)(3.1951627731323242e+01 -3.4584129333496094e+01 1.1645784759521484e+02)(3.3620891571044922e+01 -3.4013744354248047e+01 1.1954630279541016e+02)(3.3620891571044922e+01 -3.4013744354248047e+01 1.1954630279541016e+02)(3.1951627731323242e+01 -3.4584129333496094e+01 1.1645784759521484e+02)(3.0979095458984375e+01 -3.4514240264892578e+01 1.1962570190429688e+02)(3.3620891571044922e+01 -3.4013744354248047e+01 1.1954630279541016e+02)(3.0979095458984375e+01 -3.4514240264892578e+01 1.1962570190429688e+02)(3.2996532440185547e+01 -3.3659931182861328e+01 1.2413960266113281e+02)(3.3620891571044922e+01 -3.4013744354248047e+01 1.1954630279541016e+02)(3.2996532440185547e+01 -3.3659931182861328e+01 1.2413960266113281e+02)(3.6774719238281250e+01 -3.2990844726562500e+01 1.1959574890136719e+02)(3.6774719238281250e+01 -3.2990844726562500e+01 1.1959574890136719e+02)(3.2996532440185547e+01 -3.3659931182861328e+01 1.2413960266113281e+02)(3.5960670471191406e+01 -3.2751258850097656e+01 1.2419480133056641e+02)(3.6774719238281250e+01 -3.2990844726562500e+01 1.1959574890136719e+02)(3.5960670471191406e+01 -3.2751258850097656e+01 1.2419480133056641e+02)(3.9142425537109375e+01 -3.1898759841918945e+01 1.1960494232177734e+02)(3.9142425537109375e+01 -3.1898759841918945e+01 1.1960494232177734e+02)(3.5960670471191406e+01 -3.2751258850097656e+01 1.2419480133056641e+02)(3.8414119720458984e+01 -3.1705492019653320e+01 1.2420959472656250e+02)(3.9142425537109375e+01 -3.1898759841918945e+01 1.1960494232177734e+02)(3.8414119720458984e+01 -3.1705492019653320e+01 1.2420959472656250e+02)(4.0958457946777344e+01 -3.0779178619384766e+01 1.1960395050048828e+02)(4.0958457946777344e+01 -3.0779178619384766e+01 1.1960395050048828e+02)(3.8414119720458984e+01 -3.1705492019653320e+01 1.2420959472656250e+02)(4.0473522186279297e+01 -3.0561738967895508e+01 1.2421289825439453e+02)(4.0958457946777344e+01 -3.0779178619384766e+01 1.1960395050048828e+02)(4.0473522186279297e+01 -3.0561738967895508e+01 1.2421289825439453e+02)(4.2292949676513672e+01 -2.9253900527954102e+01 1.2424389648437500e+02)(4.2292949676513672e+01 -2.9253900527954102e+01 1.2424389648437500e+02)(4.0473522186279297e+01 -3.0561738967895508e+01 1.2421289825439453e+02)(4.0720760345458984e+01 -2.9521459579467773e+01 1.3039979553222656e+02)(4.2292949676513672e+01 -2.9253900527954102e+01 1.2424389648437500e+02)(4.0720760345458984e+01 -2.9521459579467773e+01 1.3039979553222656e+02)(4.1866359710693359e+01 -2.8747911453247070e+01 1.3042340087890625e+02)(4.1866359710693359e+01 -2.8747911453247070e+01 1.3042340087890625e+02)(4.0720760345458984e+01 -2.9521459579467773e+01 1.3039979553222656e+02)(4.2202766418457031e+01 -2.7636726379394531e+01 1.3640054321289062e+02)(4.2202766418457031e+01 -2.7636726379394531e+01 1.3640054321289062e+02)(4.4367698669433594e+01 -2.5544296264648438e+01 1.3641743469238281e+02)(4.3844749450683594e+01 -2.6984748840332031e+01 1.3050529479980469e+02)(4.3844749450683594e+01 -2.6984748840332031e+01 1.3050529479980469e+02)(4.4367698669433594e+01 -2.5544296264648438e+01 1.3641743469238281e+02)(4.4657878875732422e+01 -2.6012359619140625e+01 1.3055670166015625e+02)(4.3844749450683594e+01 -2.6984748840332031e+01 1.3050529479980469e+02)(4.4657878875732422e+01 -2.6012359619140625e+01 1.3055670166015625e+02)(4.5203800201416016e+01 -2.5962471008300781e+01 1.2439189910888672e+02)(4.5203800201416016e+01 -2.5962471008300781e+01 1.2439189910888672e+02)(4.4657878875732422e+01 -2.6012359619140625e+01 1.3055670166015625e+02)(4.5486835479736328e+01 -2.4051328659057617e+01 1.3642604064941406e+02)(4.5203800201416016e+01 -2.5962471008300781e+01 1.2439189910888672e+02)(4.5486835479736328e+01 -2.4051328659057617e+01 1.3642604064941406e+02)(4.6504081726074219e+01 -2.3599439620971680e+01 1.2443000030517578e+02)(4.6504081726074219e+01 -2.3599439620971680e+01 1.2443000030517578e+02)(4.5486835479736328e+01 -2.4051328659057617e+01 1.3642604064941406e+02)(4.6617660522460938e+01 -2.1894048690795898e+01 1.3643652343750000e+02)(4.6504081726074219e+01 -2.3599439620971680e+01 1.2443000030517578e+02)(4.6617660522460938e+01 -2.1894048690795898e+01 1.3643652343750000e+02)(4.7759830474853516e+01 -2.0910850524902344e+01 1.2443650054931641e+02)(4.7759830474853516e+01 -2.0910850524902344e+01 1.2443650054931641e+02)(4.6617660522460938e+01 -2.1894048690795898e+01 1.3643652343750000e+02)(4.7826641082763672e+01 -1.9901510238647461e+01 1.3065679931640625e+02)(4.7759830474853516e+01 -2.0910850524902344e+01 1.2443650054931641e+02)(4.7826641082763672e+01 -1.9901510238647461e+01 1.3065679931640625e+02)(4.8875148773193359e+01 -1.8124868392944336e+01 1.2443800354003906e+02)(4.8875148773193359e+01 -1.8124868392944336e+01 1.2443800354003906e+02)(4.7826641082763672e+01 -1.9901510238647461e+01 1.3065679931640625e+02)(4.8491752624511719e+01 -1.7259660720825195e+01 1.3645222473144531e+02)(4.8875148773193359e+01 -1.8124868392944336e+01 1.2443800354003906e+02)(4.8491752624511719e+01 -1.7259660720825195e+01 1.3645222473144531e+02)(4.9838901519775391e+01 -1.5252820014953613e+01 1.2443870544433594e+02)(4.9838901519775391e+01 -1.5252820014953613e+01 1.2443870544433594e+02)(4.8491752624511719e+01 -1.7259660720825195e+01 1.3645222473144531e+02)(4.9463802337646484e+01 -1.4199430465698242e+01 1.3646099853515625e+02)(4.9838901519775391e+01 -1.5252820014953613e+01 1.2443870544433594e+02)(4.9463802337646484e+01 -1.4199430465698242e+01 1.3646099853515625e+02)(5.0642429351806641e+01 -1.2303760528564453e+01 1.2443800354003906e+02)(5.0642429351806641e+01 -1.2303760528564453e+01 1.2443800354003906e+02)(4.9463802337646484e+01 -1.4199430465698242e+01 1.3646099853515625e+02)(5.0180610656738281e+01 -1.1380370140075684e+01 1.3646690368652344e+02)(5.0642429351806641e+01 -1.2303760528564453e+01 1.2443800354003906e+02)(5.0180610656738281e+01 -1.1380370140075684e+01 1.3646690368652344e+02)(5.1277748107910156e+01 -9.2880125045776367e+00 1.2443589782714844e+02)(5.1277748107910156e+01 -9.2880125045776367e+00 1.2443589782714844e+02)(5.0180610656738281e+01 -1.1380370140075684e+01 1.3646690368652344e+02)(5.0842960357666016e+01 -7.8786349296569824e+00 1.3647247314453125e+02)(5.1277748107910156e+01 -9.2880125045776367e+00 1.2443589782714844e+02)(5.0842960357666016e+01 -7.8786349296569824e+00 1.3647247314453125e+02)(5.1595054626464844e+01 -6.0285921096801758e+00 1.2754455566406250e+02)(5.2015598297119141e+01 -3.1195280551910400e+00 1.2443199920654297e+02)(5.1595054626464844e+01 -6.0285921096801758e+00 1.2754455566406250e+02)(5.1699691772460938e+01 -2.9232499599456787e+00 1.3065420532226562e+02)(5.2015598297119141e+01 -3.1195280551910400e+00 1.2443199920654297e+02)(5.1699691772460938e+01 -2.9232499599456787e+00 1.3065420532226562e+02)(5.2108821868896484e+01 -1.9901699852198362e-04 1.2443140411376953e+02)(5.2108821868896484e+01 -1.9901699852198362e-04 1.2443140411376953e+02)(5.1699691772460938e+01 -2.9232499599456787e+00 1.3065420532226562e+02)(5.1782310485839844e+01 -1.9752699881792068e-04 1.3065370178222656e+02)(5.2108821868896484e+01 -1.9901699852198362e-04 1.2443140411376953e+02)(5.1782310485839844e+01 -1.9752699881792068e-04 1.3065370178222656e+02)(5.1929225921630859e+01 1.8101478815078735e+00 1.2741260528564453e+02)(3.3987136840820312e+01 3.4286170959472656e+01 1.1380909729003906e+02)(3.7177818298339844e+01 3.3229454040527344e+01 1.1386254119873047e+02)(3.6775199890136719e+01 3.2990417480468750e+01 1.1959579467773438e+02)(3.6775199890136719e+01 3.2990417480468750e+01 1.1959579467773438e+02)(3.7177818298339844e+01 3.3229454040527344e+01 1.1386254119873047e+02)(3.9142688751220703e+01 3.1898435592651367e+01 1.1960500335693359e+02)(4.0651729583740234e+01 3.0638210296630859e+01 1.2267540740966797e+02)(4.2293190002441406e+01 2.9253660202026367e+01 1.2424389648437500e+02)(4.1866600036621094e+01 2.8747549057006836e+01 1.3042340087890625e+02)(4.1866600036621094e+01 2.8747549057006836e+01 1.3042340087890625e+02)(4.2293190002441406e+01 2.9253660202026367e+01 1.2424389648437500e+02)(4.3067752838134766e+01 2.8091072082519531e+01 1.2823944091796875e+02)(2.9839771270751953e+01 3.2310142517089844e+01 1.3629936218261719e+02)(3.0604179382324219e+01 3.3841430664062500e+01 1.2604759979248047e+02)(3.1803482055664062e+01 3.2998802185058594e+01 1.3027690124511719e+02)(3.1803482055664062e+01 3.2998802185058594e+01 1.3027690124511719e+02)(3.0604179382324219e+01 3.3841430664062500e+01 1.2604759979248047e+02)(3.2999927520751953e+01 3.3659210205078125e+01 1.2413999938964844e+02)(3.1803482055664062e+01 3.2998802185058594e+01 1.3027690124511719e+02)(3.2999927520751953e+01 3.3659210205078125e+01 1.2413999938964844e+02)(3.4389850616455078e+01 3.2316619873046875e+01 1.3033219909667969e+02)(3.4389850616455078e+01 3.2316619873046875e+01 1.3033219909667969e+02)(3.2999927520751953e+01 3.3659210205078125e+01 1.2413999938964844e+02)(3.5961212158203125e+01 3.2750843048095703e+01 1.2419490051269531e+02)(3.4389850616455078e+01 3.2316619873046875e+01 1.3033219909667969e+02)(3.5961212158203125e+01 3.2750843048095703e+01 1.2419490051269531e+02)(3.6985389709472656e+01 3.1382850646972656e+01 1.3036560058593750e+02)(3.6985389709472656e+01 3.1382850646972656e+01 1.3036560058593750e+02)(3.5961212158203125e+01 3.2750843048095703e+01 1.2419490051269531e+02)(3.8414352416992188e+01 3.1705261230468750e+01 1.2420959472656250e+02)(3.6985389709472656e+01 3.1382850646972656e+01 1.3036560058593750e+02)(3.8414352416992188e+01 3.1705261230468750e+01 1.2420959472656250e+02)(3.9508583068847656e+01 3.0215080261230469e+01 1.3038529968261719e+02)(3.9508583068847656e+01 3.0215080261230469e+01 1.3038529968261719e+02)(3.8414352416992188e+01 3.1705261230468750e+01 1.2420959472656250e+02)(4.0651729583740234e+01 3.0638210296630859e+01 1.2267540740966797e+02)(3.9508583068847656e+01 3.0215080261230469e+01 1.3038529968261719e+02)(4.0651729583740234e+01 3.0638210296630859e+01 1.2267540740966797e+02)(4.0941505432128906e+01 2.8486742019653320e+01 1.3639048767089844e+02)(4.0941505432128906e+01 2.8486742019653320e+01 1.3639048767089844e+02)(4.0651729583740234e+01 3.0638210296630859e+01 1.2267540740966797e+02)(4.1866600036621094e+01 2.8747549057006836e+01 1.3042340087890625e+02)(4.0941505432128906e+01 2.8486742019653320e+01 1.3639048767089844e+02)(4.1866600036621094e+01 2.8747549057006836e+01 1.3042340087890625e+02)(4.3067752838134766e+01 2.8091072082519531e+01 1.2823944091796875e+02)(4.0941505432128906e+01 2.8486742019653320e+01 1.3639048767089844e+02)(4.3067752838134766e+01 2.8091072082519531e+01 1.2823944091796875e+02)(4.2556549072265625e+01 2.7299898147583008e+01 1.3640629577636719e+02)(4.2556549072265625e+01 2.7299898147583008e+01 1.3640629577636719e+02)(4.3067752838134766e+01 2.8091072082519531e+01 1.2823944091796875e+02)(4.2189769744873047e+01 2.6468269348144531e+01 1.3083760070800781e+02)(4.1727008819580078e+01 2.4788761138916016e+01 1.3042742919921875e+02)(4.1952720642089844e+01 2.3610153198242188e+01 1.3411585998535156e+02)(4.1914878845214844e+01 2.5839500427246094e+01 1.3414819335937500e+02)(4.1914878845214844e+01 2.5839500427246094e+01 1.3414819335937500e+02)(4.2556549072265625e+01 2.7299898147583008e+01 1.3640629577636719e+02)(4.2189769744873047e+01 2.6468269348144531e+01 1.3083760070800781e+02)(4.1914878845214844e+01 2.5839500427246094e+01 1.3414819335937500e+02)(4.2189769744873047e+01 2.6468269348144531e+01 1.3083760070800781e+02)(4.1727008819580078e+01 2.4788761138916016e+01 1.3042742919921875e+02)(4.1727008819580078e+01 2.4788761138916016e+01 1.3042742919921875e+02)(4.2841426849365234e+01 2.2340337753295898e+01 1.3091937255859375e+02)(4.1952720642089844e+01 2.3610153198242188e+01 1.3411585998535156e+02)(4.1952720642089844e+01 2.3610153198242188e+01 1.3411585998535156e+02)(4.2841426849365234e+01 2.2340337753295898e+01 1.3091937255859375e+02)(4.2860363006591797e+01 2.2311874389648438e+01 1.3484341430664062e+02)(4.4342510223388672e+01 2.1303468704223633e+01 1.3491841125488281e+02)(4.2860363006591797e+01 2.2311874389648438e+01 1.3484341430664062e+02)(4.2841426849365234e+01 2.2340337753295898e+01 1.3091937255859375e+02)(4.7798740386962891e+01 6.0073418617248535e+00 1.2989050292968750e+02)(4.7890232086181641e+01 6.7538394927978516e+00 1.3488520812988281e+02)(4.8879100799560547e+01 9.3488130569458008e+00 1.2893832397460938e+02)(4.8879100799560547e+01 9.3488130569458008e+00 1.2893832397460938e+02)(4.7890232086181641e+01 6.7538394927978516e+00 1.3488520812988281e+02)(4.8519897460937500e+01 8.4460973739624023e+00 1.3495309448242188e+02)(4.8879100799560547e+01 9.3488130569458008e+00 1.2893832397460938e+02)(4.8519897460937500e+01 8.4460973739624023e+00 1.3495309448242188e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.9093730926513672e+01 1.2983713150024414e+01 1.2857786560058594e+02)(4.9171821594238281e+01 1.1801761627197266e+01 1.2803192138671875e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.9171821594238281e+01 1.1801761627197266e+01 1.2803192138671875e+02)(4.8879100799560547e+01 9.3488130569458008e+00 1.2893832397460938e+02)(4.9093730926513672e+01 1.2983713150024414e+01 1.2857786560058594e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.8710319519042969e+01 1.5197931289672852e+01 1.2834693908691406e+02)(4.8710319519042969e+01 1.5197931289672852e+01 1.2834693908691406e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.8519962310791016e+01 1.5553469657897949e+01 1.3495309448242188e+02)(4.8710319519042969e+01 1.5197931289672852e+01 1.2834693908691406e+02)(4.8519962310791016e+01 1.5553469657897949e+01 1.3495309448242188e+02)(4.7647888183593750e+01 1.7681850433349609e+01 1.2851516723632812e+02)(4.7647888183593750e+01 1.7681850433349609e+01 1.2851516723632812e+02)(4.8519962310791016e+01 1.5553469657897949e+01 1.3495309448242188e+02)(4.7788021087646484e+01 1.6990060806274414e+01 1.3494700622558594e+02)(4.6890239715576172e+01 1.8750932693481445e+01 1.3494140625000000e+02)(4.6463836669921875e+01 1.9462358474731445e+01 1.2826878356933594e+02)(4.7788021087646484e+01 1.6990060806274414e+01 1.3494700622558594e+02)(4.7788021087646484e+01 1.6990060806274414e+01 1.3494700622558594e+02)(4.6463836669921875e+01 1.9462358474731445e+01 1.2826878356933594e+02)(4.7647888183593750e+01 1.7681850433349609e+01 1.2851516723632812e+02)(4.2841426849365234e+01 2.2340337753295898e+01 1.3091937255859375e+02)(4.5068073272705078e+01 2.0792924880981445e+01 1.2989808654785156e+02)(4.4342510223388672e+01 2.1303468704223633e+01 1.3491841125488281e+02)(4.4342510223388672e+01 2.1303468704223633e+01 1.3491841125488281e+02)(4.5068073272705078e+01 2.0792924880981445e+01 1.2989808654785156e+02)(4.6890239715576172e+01 1.8750932693481445e+01 1.3494140625000000e+02)(4.6890239715576172e+01 1.8750932693481445e+01 1.3494140625000000e+02)(4.5068073272705078e+01 2.0792924880981445e+01 1.2989808654785156e+02)(4.6463836669921875e+01 1.9462358474731445e+01 1.2826878356933594e+02)(4.7890232086181641e+01 6.7538394927978516e+00 1.3488520812988281e+02)(4.7798740386962891e+01 6.0073418617248535e+00 1.2989050292968750e+02)(4.7896507263183594e+01 5.1186661720275879e+00 1.3415951538085938e+02)(4.7896507263183594e+01 5.1186661720275879e+00 1.3415951538085938e+02)(4.7798740386962891e+01 6.0073418617248535e+00 1.2989050292968750e+02)(4.8435180664062500e+01 4.0033946037292480e+00 1.3012538146972656e+02)(4.8435180664062500e+01 4.0033946037292480e+00 1.3012538146972656e+02)(4.9757587432861328e+01 2.8970239162445068e+00 1.3080659484863281e+02)(4.9162200927734375e+01 3.2642478942871094e+00 1.3420838928222656e+02)(4.9162200927734375e+01 3.2642478942871094e+00 1.3420838928222656e+02)(4.9757587432861328e+01 2.8970239162445068e+00 1.3080659484863281e+02)(4.9710750579833984e+01 2.8970239162445068e+00 1.3646299743652344e+02)(4.9162200927734375e+01 3.2642478942871094e+00 1.3420838928222656e+02)(4.9710750579833984e+01 2.8970239162445068e+00 1.3646299743652344e+02)(4.9143608093261719e+01 3.2642478942871094e+00 1.3645829772949219e+02)(4.7896507263183594e+01 5.1186661720275879e+00 1.3415951538085938e+02)(4.8435180664062500e+01 4.0033946037292480e+00 1.3012538146972656e+02)(4.9162200927734375e+01 3.2642478942871094e+00 1.3420838928222656e+02)(4.8519897460937500e+01 8.4460973739624023e+00 1.3495309448242188e+02)(4.7890232086181641e+01 6.7538394927978516e+00 1.3488520812988281e+02)(4.6138214111328125e+01 5.3509426116943359e+00 1.3565779113769531e+02)(4.7896507263183594e+01 5.1186661720275879e+00 1.3415951538085938e+02)(4.6138214111328125e+01 5.3509426116943359e+00 1.3565779113769531e+02)(4.7890232086181641e+01 6.7538394927978516e+00 1.3488520812988281e+02)(4.6138214111328125e+01 5.3509426116943359e+00 1.3565779113769531e+02)(4.7886955261230469e+01 8.9096679687500000e+00 1.3569621276855469e+02)(4.8519897460937500e+01 8.4460973739624023e+00 1.3495309448242188e+02)(4.8519897460937500e+01 8.4460973739624023e+00 1.3495309448242188e+02)(4.7886955261230469e+01 8.9096679687500000e+00 1.3569621276855469e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.7886955261230469e+01 8.9096679687500000e+00 1.3569621276855469e+02)(4.8326774597167969e+01 1.1363327980041504e+01 1.3571336364746094e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.8326774597167969e+01 1.1363327980041504e+01 1.3571336364746094e+02)(4.7957450866699219e+01 1.5187825202941895e+01 1.3569673156738281e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.7957450866699219e+01 1.5187825202941895e+01 1.3569673156738281e+02)(4.8519962310791016e+01 1.5553469657897949e+01 1.3495309448242188e+02)(4.8519962310791016e+01 1.5553469657897949e+01 1.3495309448242188e+02)(4.7957450866699219e+01 1.5187825202941895e+01 1.3569673156738281e+02)(4.7788021087646484e+01 1.6990060806274414e+01 1.3494700622558594e+02)(4.7788021087646484e+01 1.6990060806274414e+01 1.3494700622558594e+02)(4.7957450866699219e+01 1.5187825202941895e+01 1.3569673156738281e+02)(4.6890239715576172e+01 1.8750932693481445e+01 1.3494140625000000e+02)(4.7957450866699219e+01 1.5187825202941895e+01 1.3569673156738281e+02)(4.6206184387207031e+01 1.8430686950683594e+01 1.3568540954589844e+02)(4.6890239715576172e+01 1.8750932693481445e+01 1.3494140625000000e+02)(4.6890239715576172e+01 1.8750932693481445e+01 1.3494140625000000e+02)(4.6206184387207031e+01 1.8430686950683594e+01 1.3568540954589844e+02)(4.4342510223388672e+01 2.1303468704223633e+01 1.3491841125488281e+02)(4.0035778045654297e+01 2.2480115890502930e+01 1.3562341308593750e+02)(4.2860363006591797e+01 2.2311874389648438e+01 1.3484341430664062e+02)(4.3708747863769531e+01 2.0956758499145508e+01 1.3564187622070312e+02)(4.6206184387207031e+01 1.8430686950683594e+01 1.3568540954589844e+02)(4.3708747863769531e+01 2.0956758499145508e+01 1.3564187622070312e+02)(4.4342510223388672e+01 2.1303468704223633e+01 1.3491841125488281e+02)(4.4342510223388672e+01 2.1303468704223633e+01 1.3491841125488281e+02)(4.3708747863769531e+01 2.0956758499145508e+01 1.3564187622070312e+02)(4.2860363006591797e+01 2.2311874389648438e+01 1.3484341430664062e+02)(3.3804111480712891e+01 2.3650218963623047e+01 1.3408100891113281e+02)(3.5187870025634766e+01 2.2486570358276367e+01 1.3559341430664062e+02)(3.1321182250976562e+01 2.0818750381469727e+01 1.3560632324218750e+02)(3.3804111480712891e+01 2.3650218963623047e+01 1.3408100891113281e+02)(3.1321182250976562e+01 2.0818750381469727e+01 1.3560632324218750e+02)(3.0389299392700195e+01 2.1910249710083008e+01 1.3405268859863281e+02)(3.0389299392700195e+01 2.1910249710083008e+01 1.3405268859863281e+02)(3.1321182250976562e+01 2.0818750381469727e+01 1.3560632324218750e+02)(2.7679321289062500e+01 1.9200260162353516e+01 1.3403019714355469e+02)(3.1321182250976562e+01 2.0818750381469727e+01 1.3560632324218750e+02)(2.8945440292358398e+01 1.8420156478881836e+01 1.3554032897949219e+02)(2.7679321289062500e+01 1.9200260162353516e+01 1.3403019714355469e+02)(2.7679321289062500e+01 1.9200260162353516e+01 1.3403019714355469e+02)(2.8945440292358398e+01 1.8420156478881836e+01 1.3554032897949219e+02)(2.5939399719238281e+01 1.5785269737243652e+01 1.3401570129394531e+02)(2.5939399719238281e+01 1.5785269737243652e+01 1.3401570129394531e+02)(2.8945440292358398e+01 1.8420156478881836e+01 1.3554032897949219e+02)(2.7732126235961914e+01 1.6337882995605469e+01 1.3553349304199219e+02)(2.7732126235961914e+01 1.6337882995605469e+01 1.3553349304199219e+02)(2.6772766113281250e+01 1.2293204307556152e+01 1.3558082580566406e+02)(2.5939399719238281e+01 1.5785269737243652e+01 1.3401570129394531e+02)(2.5939399719238281e+01 1.5785269737243652e+01 1.3401570129394531e+02)(2.6772766113281250e+01 1.2293204307556152e+01 1.3558082580566406e+02)(2.5339839935302734e+01 1.1999900817871094e+01 1.3401080322265625e+02)(2.5339839935302734e+01 1.1999900817871094e+01 1.3401080322265625e+02)(2.6772766113281250e+01 1.2293204307556152e+01 1.3558082580566406e+02)(2.5939340591430664e+01 8.2144145965576172e+00 1.3401570129394531e+02)(2.6772766113281250e+01 1.2293204307556152e+01 1.3558082580566406e+02)(2.7273572921752930e+01 8.8983888626098633e+00 1.3552799987792969e+02)(2.5939340591430664e+01 8.2144145965576172e+00 1.3401570129394531e+02)(2.5939340591430664e+01 8.2144145965576172e+00 1.3401570129394531e+02)(2.7273572921752930e+01 8.8983888626098633e+00 1.3552799987792969e+02)(2.7679260253906250e+01 4.7994852066040039e+00 1.3403019714355469e+02)(2.7679260253906250e+01 4.7994852066040039e+00 1.3403019714355469e+02)(2.7273572921752930e+01 8.8983888626098633e+00 1.3552799987792969e+02)(2.8860942840576172e+01 5.4920578002929688e+00 1.3553660583496094e+02)(2.7679260253906250e+01 4.7994852066040039e+00 1.3403019714355469e+02)(2.8860942840576172e+01 5.4920578002929688e+00 1.3553660583496094e+02)(3.0389181137084961e+01 2.0893809795379639e+00 1.3405268859863281e+02)(3.0389181137084961e+01 2.0893809795379639e+00 1.3405268859863281e+02)(2.8860942840576172e+01 5.4920578002929688e+00 1.3553660583496094e+02)(3.1605564117431641e+01 3.0373685359954834e+00 1.3555802917480469e+02)(3.0389181137084961e+01 2.0893809795379639e+00 1.3405268859863281e+02)(3.1605564117431641e+01 3.0373685359954834e+00 1.3555802917480469e+02)(3.3803989410400391e+01 3.4942698478698730e-01 1.3408100891113281e+02)(3.1605564117431641e+01 3.0373685359954834e+00 1.3555802917480469e+02)(3.3929248809814453e+01 1.8730714321136475e+00 1.3558509826660156e+02)(3.3803989410400391e+01 3.4942698478698730e-01 1.3408100891113281e+02)(3.3803989410400391e+01 3.4942698478698730e-01 1.3408100891113281e+02)(3.3929248809814453e+01 1.8730714321136475e+00 1.3558509826660156e+02)(3.7589370727539062e+01 -2.5014698505401611e-01 1.3411239624023438e+02)(3.7589370727539062e+01 -2.5014698505401611e-01 1.3411239624023438e+02)(3.3929248809814453e+01 1.8730714321136475e+00 1.3558509826660156e+02)(3.7589992523193359e+01 1.1152056455612183e+00 1.3562658691406250e+02)(3.7589370727539062e+01 -2.5014698505401611e-01 1.3411239624023438e+02)(3.7589992523193359e+01 1.1152056455612183e+00 1.3562658691406250e+02)(4.1374679565429688e+01 3.4939399361610413e-01 1.3414379882812500e+02)(4.1374679565429688e+01 3.4939399361610413e-01 1.3414379882812500e+02)(3.7589992523193359e+01 1.1152056455612183e+00 1.3562658691406250e+02)(4.1215820312500000e+01 1.8680256605148315e+00 1.3564007568359375e+02)(4.1374679565429688e+01 3.4939399361610413e-01 1.3414379882812500e+02)(4.1215820312500000e+01 1.8680256605148315e+00 1.3564007568359375e+02)(4.4789489746093750e+01 2.0892620086669922e+00 1.3417210388183594e+02)(4.1215820312500000e+01 1.8680256605148315e+00 1.3564007568359375e+02)(4.3570774078369141e+01 3.0506556034088135e+00 1.3566058349609375e+02)(4.4789489746093750e+01 2.0892620086669922e+00 1.3417210388183594e+02)(4.4789489746093750e+01 2.0892620086669922e+00 1.3417210388183594e+02)(4.3570774078369141e+01 3.0506556034088135e+00 1.3566058349609375e+02)(4.7896507263183594e+01 5.1186661720275879e+00 1.3415951538085938e+02)(4.7896507263183594e+01 5.1186661720275879e+00 1.3415951538085938e+02)(4.3570774078369141e+01 3.0506556034088135e+00 1.3566058349609375e+02)(4.6138214111328125e+01 5.3509426116943359e+00 1.3565779113769531e+02)(3.5187870025634766e+01 2.2486570358276367e+01 1.3559341430664062e+02)(3.3804111480712891e+01 2.3650218963623047e+01 1.3408100891113281e+02)(3.7574836730957031e+01 2.2755578994750977e+01 1.3561056518554688e+02)(3.7574836730957031e+01 2.2755578994750977e+01 1.3561056518554688e+02)(3.3804111480712891e+01 2.3650218963623047e+01 1.3408100891113281e+02)(3.7589488983154297e+01 2.4249849319458008e+01 1.3411239624023438e+02)(3.7574836730957031e+01 2.2755578994750977e+01 1.3561056518554688e+02)(3.7589488983154297e+01 2.4249849319458008e+01 1.3411239624023438e+02)(4.0035778045654297e+01 2.2480115890502930e+01 1.3562341308593750e+02)(4.0035778045654297e+01 2.2480115890502930e+01 1.3562341308593750e+02)(3.7589488983154297e+01 2.4249849319458008e+01 1.3411239624023438e+02)(4.1952720642089844e+01 2.3610153198242188e+01 1.3411585998535156e+02)(4.0035778045654297e+01 2.2480115890502930e+01 1.3562341308593750e+02)(4.1952720642089844e+01 2.3610153198242188e+01 1.3411585998535156e+02)(4.2860363006591797e+01 2.2311874389648438e+01 1.3484341430664062e+02)(3.7565429687500000e+01 -8.1754371058195829e-04 1.3682167053222656e+02)(3.7589992523193359e+01 1.1152056455612183e+00 1.3562658691406250e+02)(3.3807994842529297e+01 6.0732644796371460e-01 1.3679032897949219e+02)(3.7589992523193359e+01 1.1152056455612183e+00 1.3562658691406250e+02)(3.3929248809814453e+01 1.8730714321136475e+00 1.3558509826660156e+02)(3.3807994842529297e+01 6.0732644796371460e-01 1.3679032897949219e+02)(3.3807994842529297e+01 6.0732644796371460e-01 1.3679032897949219e+02)(3.3929248809814453e+01 1.8730714321136475e+00 1.3558509826660156e+02)(3.0494735717773438e+01 2.3065724372863770e+00 1.3675553894042969e+02)(3.3929248809814453e+01 1.8730714321136475e+00 1.3558509826660156e+02)(3.1605564117431641e+01 3.0373685359954834e+00 1.3555802917480469e+02)(3.0494735717773438e+01 2.3065724372863770e+00 1.3675553894042969e+02)(3.0494735717773438e+01 2.3065724372863770e+00 1.3675553894042969e+02)(3.1605564117431641e+01 3.0373685359954834e+00 1.3555802917480469e+02)(2.7851844787597656e+01 4.9729270935058594e+00 1.3673425292968750e+02)(2.7851844787597656e+01 4.9729270935058594e+00 1.3673425292968750e+02)(3.1605564117431641e+01 3.0373685359954834e+00 1.3555802917480469e+02)(2.8860942840576172e+01 5.4920578002929688e+00 1.3553660583496094e+02)(2.7851844787597656e+01 4.9729270935058594e+00 1.3673425292968750e+02)(2.8860942840576172e+01 5.4920578002929688e+00 1.3553660583496094e+02)(2.6151172637939453e+01 8.3003921508789062e+00 1.3676315307617188e+02)(2.8860942840576172e+01 5.4920578002929688e+00 1.3553660583496094e+02)(2.7273572921752930e+01 8.8983888626098633e+00 1.3552799987792969e+02)(2.6151172637939453e+01 8.3003921508789062e+00 1.3676315307617188e+02)(2.6151172637939453e+01 8.3003921508789062e+00 1.3676315307617188e+02)(2.7273572921752930e+01 8.8983888626098633e+00 1.3552799987792969e+02)(2.5565776824951172e+01 1.2061442375183105e+01 1.3671815490722656e+02)(2.7273572921752930e+01 8.8983888626098633e+00 1.3552799987792969e+02)(2.6772766113281250e+01 1.2293204307556152e+01 1.3558082580566406e+02)(2.5565776824951172e+01 1.2061442375183105e+01 1.3671815490722656e+02)(2.5565776824951172e+01 1.2061442375183105e+01 1.3671815490722656e+02)(2.6772766113281250e+01 1.2293204307556152e+01 1.3558082580566406e+02)(2.6151782989501953e+01 1.5706377029418945e+01 1.3672589111328125e+02)(2.6772766113281250e+01 1.2293204307556152e+01 1.3558082580566406e+02)(2.7732126235961914e+01 1.6337882995605469e+01 1.3553349304199219e+02)(2.6151782989501953e+01 1.5706377029418945e+01 1.3672589111328125e+02)(2.6151782989501953e+01 1.5706377029418945e+01 1.3672589111328125e+02)(2.7732126235961914e+01 1.6337882995605469e+01 1.3553349304199219e+02)(2.7888101577758789e+01 1.9091714859008789e+01 1.3674107360839844e+02)(2.7732126235961914e+01 1.6337882995605469e+01 1.3553349304199219e+02)(2.8945440292358398e+01 1.8420156478881836e+01 1.3554032897949219e+02)(2.7888101577758789e+01 1.9091714859008789e+01 1.3674107360839844e+02)(2.7888101577758789e+01 1.9091714859008789e+01 1.3674107360839844e+02)(2.8945440292358398e+01 1.8420156478881836e+01 1.3554032897949219e+02)(3.0532354354858398e+01 2.1722206115722656e+01 1.3675552368164062e+02)(2.8945440292358398e+01 1.8420156478881836e+01 1.3554032897949219e+02)(3.1321182250976562e+01 2.0818750381469727e+01 1.3560632324218750e+02)(3.0532354354858398e+01 2.1722206115722656e+01 1.3675552368164062e+02)(3.0532354354858398e+01 2.1722206115722656e+01 1.3675552368164062e+02)(3.1321182250976562e+01 2.0818750381469727e+01 1.3560632324218750e+02)(3.3876647949218750e+01 2.3407791137695312e+01 1.3678134155273438e+02)(3.1321182250976562e+01 2.0818750381469727e+01 1.3560632324218750e+02)(3.5187870025634766e+01 2.2486570358276367e+01 1.3559341430664062e+02)(3.3876647949218750e+01 2.3407791137695312e+01 1.3678134155273438e+02)(3.3876647949218750e+01 2.3407791137695312e+01 1.3678134155273438e+02)(3.5187870025634766e+01 2.2486570358276367e+01 1.3559341430664062e+02)(3.7578025817871094e+01 2.3998245239257812e+01 1.3681752014160156e+02)(3.7578025817871094e+01 2.3998245239257812e+01 1.3681752014160156e+02)(3.5187870025634766e+01 2.2486570358276367e+01 1.3559341430664062e+02)(3.7574836730957031e+01 2.2755578994750977e+01 1.3561056518554688e+02)(3.7578025817871094e+01 2.3998245239257812e+01 1.3681752014160156e+02)(3.7574836730957031e+01 2.2755578994750977e+01 1.3561056518554688e+02)(4.1320854187011719e+01 2.3389961242675781e+01 1.3685287475585938e+02)(4.1320854187011719e+01 2.3389961242675781e+01 1.3685287475585938e+02)(3.7574836730957031e+01 2.2755578994750977e+01 1.3561056518554688e+02)(4.0035778045654297e+01 2.2480115890502930e+01 1.3562341308593750e+02)(4.0035778045654297e+01 2.2480115890502930e+01 1.3562341308593750e+02)(4.3708747863769531e+01 2.0956758499145508e+01 1.3564187622070312e+02)(4.1320854187011719e+01 2.3389961242675781e+01 1.3685287475585938e+02)(4.1320854187011719e+01 2.3389961242675781e+01 1.3685287475585938e+02)(4.3708747863769531e+01 2.0956758499145508e+01 1.3564187622070312e+02)(4.4618976593017578e+01 2.1709005355834961e+01 1.3691726684570312e+02)(4.4618976593017578e+01 2.1709005355834961e+01 1.3691726684570312e+02)(4.3708747863769531e+01 2.0956758499145508e+01 1.3564187622070312e+02)(4.7314365386962891e+01 1.8989807128906250e+01 1.3689727783203125e+02)(4.3708747863769531e+01 2.0956758499145508e+01 1.3564187622070312e+02)(4.6206184387207031e+01 1.8430686950683594e+01 1.3568540954589844e+02)(4.7314365386962891e+01 1.8989807128906250e+01 1.3689727783203125e+02)(4.7314365386962891e+01 1.8989807128906250e+01 1.3689727783203125e+02)(4.6206184387207031e+01 1.8430686950683594e+01 1.3568540954589844e+02)(4.8979648590087891e+01 1.5701061248779297e+01 1.3691789245605469e+02)(4.8979648590087891e+01 1.5701061248779297e+01 1.3691789245605469e+02)(4.6206184387207031e+01 1.8430686950683594e+01 1.3568540954589844e+02)(4.7957450866699219e+01 1.5187825202941895e+01 1.3569673156738281e+02)(4.8979648590087891e+01 1.5701061248779297e+01 1.3691789245605469e+02)(4.7957450866699219e+01 1.5187825202941895e+01 1.3569673156738281e+02)(4.9318309783935547e+01 1.1999719619750977e+01 1.3670979309082031e+02)(4.7957450866699219e+01 1.5187825202941895e+01 1.3569673156738281e+02)(4.8326774597167969e+01 1.1363327980041504e+01 1.3571336364746094e+02)(4.9318309783935547e+01 1.1999719619750977e+01 1.3670979309082031e+02)(4.9318309783935547e+01 1.1999719619750977e+01 1.3670979309082031e+02)(4.8326774597167969e+01 1.1363327980041504e+01 1.3571336364746094e+02)(4.8970355987548828e+01 8.2536096572875977e+00 1.3691465759277344e+02)(4.8326774597167969e+01 1.1363327980041504e+01 1.3571336364746094e+02)(4.7886955261230469e+01 8.9096679687500000e+00 1.3569621276855469e+02)(4.8970355987548828e+01 8.2536096572875977e+00 1.3691465759277344e+02)(4.8970355987548828e+01 8.2536096572875977e+00 1.3691465759277344e+02)(4.7886955261230469e+01 8.9096679687500000e+00 1.3569621276855469e+02)(4.7274391174316406e+01 4.9397807121276855e+00 1.3690629577636719e+02)(4.7274391174316406e+01 4.9397807121276855e+00 1.3690629577636719e+02)(4.7886955261230469e+01 8.9096679687500000e+00 1.3569621276855469e+02)(4.6138214111328125e+01 5.3509426116943359e+00 1.3565779113769531e+02)(4.7274391174316406e+01 4.9397807121276855e+00 1.3690629577636719e+02)(4.6138214111328125e+01 5.3509426116943359e+00 1.3565779113769531e+02)(4.4618747711181641e+01 2.2879121303558350e+00 1.3688294982910156e+02)(4.4618747711181641e+01 2.2879121303558350e+00 1.3688294982910156e+02)(4.6138214111328125e+01 5.3509426116943359e+00 1.3565779113769531e+02)(4.3570774078369141e+01 3.0506556034088135e+00 1.3566058349609375e+02)(4.4618747711181641e+01 2.2879121303558350e+00 1.3688294982910156e+02)(4.3570774078369141e+01 3.0506556034088135e+00 1.3566058349609375e+02)(4.1220108032226562e+01 5.6994980573654175e-01 1.3684812927246094e+02)(4.3570774078369141e+01 3.0506556034088135e+00 1.3566058349609375e+02)(4.1215820312500000e+01 1.8680256605148315e+00 1.3564007568359375e+02)(4.1220108032226562e+01 5.6994980573654175e-01 1.3684812927246094e+02)(4.1220108032226562e+01 5.6994980573654175e-01 1.3684812927246094e+02)(4.1215820312500000e+01 1.8680256605148315e+00 1.3564007568359375e+02)(3.7565429687500000e+01 -8.1754371058195829e-04 1.3682167053222656e+02)(3.7565429687500000e+01 -8.1754371058195829e-04 1.3682167053222656e+02)(4.1215820312500000e+01 1.8680256605148315e+00 1.3564007568359375e+02)(3.7589992523193359e+01 1.1152056455612183e+00 1.3562658691406250e+02)(4.9318309783935547e+01 1.1999719619750977e+01 1.3670979309082031e+02)(4.8970355987548828e+01 8.2536096572875977e+00 1.3691465759277344e+02)(4.9568229675292969e+01 1.1999719619750977e+01 1.3671180725097656e+02)(4.9318309783935547e+01 1.1999719619750977e+01 1.3670979309082031e+02)(4.9568229675292969e+01 1.1999719619750977e+01 1.3671180725097656e+02)(4.8979648590087891e+01 1.5701061248779297e+01 1.3691789245605469e+02)(3.6102291107177734e+01 2.3999729156494141e+01 1.3884800720214844e+02)(3.1796228408813477e+01 2.2623870849609375e+01 1.3881190490722656e+02)(3.3967765808105469e+01 2.3494411468505859e+01 1.3847222900390625e+02)(2.6460390090942383e+01 1.6763607025146484e+01 1.3876622009277344e+02)(2.7648935317993164e+01 1.8850973129272461e+01 1.3854417419433594e+02)(2.9452985763549805e+01 2.0956108093261719e+01 1.3878981018066406e+02)(4.9249340057373047e+01 1.6700075149536133e+01 1.3879371643066406e+02)(4.7134944915771484e+01 2.0342613220214844e+01 1.3877632141113281e+02)(4.7648044586181641e+01 1.8658054351806641e+01 1.3846765136718750e+02)(4.7134944915771484e+01 2.0342613220214844e+01 1.3877632141113281e+02)(4.2881935119628906e+01 2.4250677108764648e+01 1.3852459716796875e+02)(4.2327808380126953e+01 2.3192827224731445e+01 1.3883769226074219e+02)(4.9357540130615234e+01 9.6173839569091797e+00 1.3850865173339844e+02)(4.8236942291259766e+01 6.2104959487915039e+00 1.3892988586425781e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(4.4618976593017578e+01 2.1709005355834961e+01 1.3691726684570312e+02)(4.7648044586181641e+01 1.8658054351806641e+01 1.3846765136718750e+02)(4.7134944915771484e+01 2.0342613220214844e+01 1.3877632141113281e+02)(4.9587181091308594e+01 1.2021893501281738e+01 1.3838197326660156e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(4.9358192443847656e+01 1.4369588851928711e+01 1.3841854858398438e+02)(4.9358192443847656e+01 1.4369588851928711e+01 1.3841854858398438e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(4.9249340057373047e+01 1.6700075149536133e+01 1.3879371643066406e+02)(4.9358192443847656e+01 1.4369588851928711e+01 1.3841854858398438e+02)(4.9249340057373047e+01 1.6700075149536133e+01 1.3879371643066406e+02)(4.7648044586181641e+01 1.8658054351806641e+01 1.3846765136718750e+02)(4.9357540130615234e+01 9.6173839569091797e+00 1.3850865173339844e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(4.9587181091308594e+01 1.2021893501281738e+01 1.3838197326660156e+02)(5.0930721282958984e+01 1.4738280296325684e+01 1.3795539855957031e+02)(4.9249340057373047e+01 1.6700075149536133e+01 1.3879371643066406e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(4.7134944915771484e+01 2.0342613220214844e+01 1.3877632141113281e+02)(4.2327808380126953e+01 2.3192827224731445e+01 1.3883769226074219e+02)(4.4618976593017578e+01 2.1709005355834961e+01 1.3691726684570312e+02)(4.7274391174316406e+01 4.9397807121276855e+00 1.3690629577636719e+02)(4.8236942291259766e+01 6.2104959487915039e+00 1.3892988586425781e+02)(4.8970355987548828e+01 8.2536096572875977e+00 1.3691465759277344e+02)(2.5565776824951172e+01 1.2061442375183105e+01 1.3671815490722656e+02)(2.5589307785034180e+01 1.0829084396362305e+01 1.3852418518066406e+02)(2.6151172637939453e+01 8.3003921508789062e+00 1.3676315307617188e+02)(2.6151782989501953e+01 1.5706377029418945e+01 1.3672589111328125e+02)(2.6460390090942383e+01 1.6763607025146484e+01 1.3876622009277344e+02)(2.5506044387817383e+01 1.3293796539306641e+01 1.3882106018066406e+02)(2.6151782989501953e+01 1.5706377029418945e+01 1.3672589111328125e+02)(2.5506044387817383e+01 1.3293796539306641e+01 1.3882106018066406e+02)(2.5565776824951172e+01 1.2061442375183105e+01 1.3671815490722656e+02)(2.5565776824951172e+01 1.2061442375183105e+01 1.3671815490722656e+02)(2.5506044387817383e+01 1.3293796539306641e+01 1.3882106018066406e+02)(2.5589307785034180e+01 1.0829084396362305e+01 1.3852418518066406e+02)(4.4618976593017578e+01 2.1709005355834961e+01 1.3691726684570312e+02)(4.2327808380126953e+01 2.3192827224731445e+01 1.3883769226074219e+02)(4.1320854187011719e+01 2.3389961242675781e+01 1.3685287475585938e+02)(4.8979648590087891e+01 1.5701061248779297e+01 1.3691789245605469e+02)(4.9358192443847656e+01 1.4369588851928711e+01 1.3841854858398438e+02)(4.7648044586181641e+01 1.8658054351806641e+01 1.3846765136718750e+02)(4.8979648590087891e+01 1.5701061248779297e+01 1.3691789245605469e+02)(4.7648044586181641e+01 1.8658054351806641e+01 1.3846765136718750e+02)(4.7314365386962891e+01 1.8989807128906250e+01 1.3689727783203125e+02)(4.7314365386962891e+01 1.8989807128906250e+01 1.3689727783203125e+02)(4.7648044586181641e+01 1.8658054351806641e+01 1.3846765136718750e+02)(4.4618976593017578e+01 2.1709005355834961e+01 1.3691726684570312e+02)(4.9568229675292969e+01 1.1999719619750977e+01 1.3671180725097656e+02)(4.9587181091308594e+01 1.2021893501281738e+01 1.3838197326660156e+02)(4.8979648590087891e+01 1.5701061248779297e+01 1.3691789245605469e+02)(4.8979648590087891e+01 1.5701061248779297e+01 1.3691789245605469e+02)(4.9587181091308594e+01 1.2021893501281738e+01 1.3838197326660156e+02)(4.9358192443847656e+01 1.4369588851928711e+01 1.3841854858398438e+02)(4.8236942291259766e+01 6.2104959487915039e+00 1.3892988586425781e+02)(4.9357540130615234e+01 9.6173839569091797e+00 1.3850865173339844e+02)(4.8970355987548828e+01 8.2536096572875977e+00 1.3691465759277344e+02)(4.8970355987548828e+01 8.2536096572875977e+00 1.3691465759277344e+02)(4.9357540130615234e+01 9.6173839569091797e+00 1.3850865173339844e+02)(4.9568229675292969e+01 1.1999719619750977e+01 1.3671180725097656e+02)(4.9568229675292969e+01 1.1999719619750977e+01 1.3671180725097656e+02)(4.9357540130615234e+01 9.6173839569091797e+00 1.3850865173339844e+02)(4.9587181091308594e+01 1.2021893501281738e+01 1.3838197326660156e+02)(3.3807994842529297e+01 6.0732644796371460e-01 1.3679032897949219e+02)(3.3732982635498047e+01 5.5507856607437134e-01 1.3882687377929688e+02)(3.7565429687500000e+01 -8.1754371058195829e-04 1.3682167053222656e+02)(3.7565429687500000e+01 -8.1754371058195829e-04 1.3682167053222656e+02)(3.3732982635498047e+01 5.5507856607437134e-01 1.3882687377929688e+02)(3.6184772491455078e+01 7.8137731179594994e-03 1.3871478271484375e+02)(3.0494735717773438e+01 2.3065724372863770e+00 1.3675553894042969e+02)(3.1244718551635742e+01 1.6998019218444824e+00 1.3880844116210938e+02)(3.3807994842529297e+01 6.0732644796371460e-01 1.3679032897949219e+02)(3.3807994842529297e+01 6.0732644796371460e-01 1.3679032897949219e+02)(3.1244718551635742e+01 1.6998019218444824e+00 1.3880844116210938e+02)(3.3732982635498047e+01 5.5507856607437134e-01 1.3882687377929688e+02)(2.6151172637939453e+01 8.3003921508789062e+00 1.3676315307617188e+02)(2.7643171310424805e+01 5.1494531631469727e+00 1.3844268798828125e+02)(2.7851844787597656e+01 4.9729270935058594e+00 1.3673425292968750e+02)(2.7851844787597656e+01 4.9729270935058594e+00 1.3673425292968750e+02)(2.7643171310424805e+01 5.1494531631469727e+00 1.3844268798828125e+02)(3.0494735717773438e+01 2.3065724372863770e+00 1.3675553894042969e+02)(3.0494735717773438e+01 2.3065724372863770e+00 1.3675553894042969e+02)(2.7643171310424805e+01 5.1494531631469727e+00 1.3844268798828125e+02)(2.9215847015380859e+01 3.3044996261596680e+00 1.3847673034667969e+02)(3.0494735717773438e+01 2.3065724372863770e+00 1.3675553894042969e+02)(2.9215847015380859e+01 3.3044996261596680e+00 1.3847673034667969e+02)(3.1244718551635742e+01 1.6998019218444824e+00 1.3880844116210938e+02)(2.6460390090942383e+01 1.6763607025146484e+01 1.3876622009277344e+02)(2.6151782989501953e+01 1.5706377029418945e+01 1.3672589111328125e+02)(2.7648935317993164e+01 1.8850973129272461e+01 1.3854417419433594e+02)(2.7648935317993164e+01 1.8850973129272461e+01 1.3854417419433594e+02)(2.6151782989501953e+01 1.5706377029418945e+01 1.3672589111328125e+02)(2.7888101577758789e+01 1.9091714859008789e+01 1.3674107360839844e+02)(2.7648935317993164e+01 1.8850973129272461e+01 1.3854417419433594e+02)(2.7888101577758789e+01 1.9091714859008789e+01 1.3674107360839844e+02)(2.9452985763549805e+01 2.0956108093261719e+01 1.3878981018066406e+02)(2.9452985763549805e+01 2.0956108093261719e+01 1.3878981018066406e+02)(2.7888101577758789e+01 1.9091714859008789e+01 1.3674107360839844e+02)(3.0532354354858398e+01 2.1722206115722656e+01 1.3675552368164062e+02)(2.9452985763549805e+01 2.0956108093261719e+01 1.3878981018066406e+02)(3.0532354354858398e+01 2.1722206115722656e+01 1.3675552368164062e+02)(3.1796228408813477e+01 2.2623870849609375e+01 1.3881190490722656e+02)(3.7578025817871094e+01 2.3998245239257812e+01 1.3681752014160156e+02)(3.6102291107177734e+01 2.3999729156494141e+01 1.3884800720214844e+02)(3.3967765808105469e+01 2.3494411468505859e+01 1.3847222900390625e+02)(3.7578025817871094e+01 2.3998245239257812e+01 1.3681752014160156e+02)(3.3967765808105469e+01 2.3494411468505859e+01 1.3847222900390625e+02)(3.3876647949218750e+01 2.3407791137695312e+01 1.3678134155273438e+02)(3.3876647949218750e+01 2.3407791137695312e+01 1.3678134155273438e+02)(3.3967765808105469e+01 2.3494411468505859e+01 1.3847222900390625e+02)(3.0532354354858398e+01 2.1722206115722656e+01 1.3675552368164062e+02)(3.0532354354858398e+01 2.1722206115722656e+01 1.3675552368164062e+02)(3.3967765808105469e+01 2.3494411468505859e+01 1.3847222900390625e+02)(3.1796228408813477e+01 2.2623870849609375e+01 1.3881190490722656e+02)(4.1320854187011719e+01 2.3389961242675781e+01 1.3685287475585938e+02)(4.2327808380126953e+01 2.3192827224731445e+01 1.3883769226074219e+02)(3.7578025817871094e+01 2.3998245239257812e+01 1.3681752014160156e+02)(3.7578025817871094e+01 2.3998245239257812e+01 1.3681752014160156e+02)(4.2327808380126953e+01 2.3192827224731445e+01 1.3883769226074219e+02)(4.0363834381103516e+01 2.3804065704345703e+01 1.3888569641113281e+02)(3.7578025817871094e+01 2.3998245239257812e+01 1.3681752014160156e+02)(4.0363834381103516e+01 2.3804065704345703e+01 1.3888569641113281e+02)(3.6102291107177734e+01 2.3999729156494141e+01 1.3884800720214844e+02)(4.8236942291259766e+01 6.2104959487915039e+00 1.3892988586425781e+02)(4.7274391174316406e+01 4.9397807121276855e+00 1.3690629577636719e+02)(4.6487228393554688e+01 3.8587257862091064e+00 1.3893632507324219e+02)(4.6487228393554688e+01 3.8587257862091064e+00 1.3893632507324219e+02)(4.7274391174316406e+01 4.9397807121276855e+00 1.3690629577636719e+02)(4.4618747711181641e+01 2.2879121303558350e+00 1.3688294982910156e+02)(4.1220108032226562e+01 5.6994980573654175e-01 1.3684812927246094e+02)(4.1491924285888672e+01 6.2670350074768066e-01 1.3854154968261719e+02)(4.4618747711181641e+01 2.2879121303558350e+00 1.3688294982910156e+02)(4.4618747711181641e+01 2.2879121303558350e+00 1.3688294982910156e+02)(4.1491924285888672e+01 6.2670350074768066e-01 1.3854154968261719e+02)(4.3780136108398438e+01 1.6935327053070068e+00 1.3859141540527344e+02)(4.4618747711181641e+01 2.2879121303558350e+00 1.3688294982910156e+02)(4.3780136108398438e+01 1.6935327053070068e+00 1.3859141540527344e+02)(4.6487228393554688e+01 3.8587257862091064e+00 1.3893632507324219e+02)(3.6184772491455078e+01 7.8137731179594994e-03 1.3871478271484375e+02)(3.8987957000732422e+01 4.1859507560729980e-02 1.3862896728515625e+02)(3.7565429687500000e+01 -8.1754371058195829e-04 1.3682167053222656e+02)(3.7565429687500000e+01 -8.1754371058195829e-04 1.3682167053222656e+02)(3.8987957000732422e+01 4.1859507560729980e-02 1.3862896728515625e+02)(4.1220108032226562e+01 5.6994980573654175e-01 1.3684812927246094e+02)(4.1220108032226562e+01 5.6994980573654175e-01 1.3684812927246094e+02)(3.8987957000732422e+01 4.1859507560729980e-02 1.3862896728515625e+02)(4.1491924285888672e+01 6.2670350074768066e-01 1.3854154968261719e+02)(2.5506044387817383e+01 1.3293796539306641e+01 1.3882106018066406e+02)(2.4982860565185547e+01 1.1654970169067383e+01 1.3874929809570312e+02)(2.5589307785034180e+01 1.0829084396362305e+01 1.3852418518066406e+02)(2.5589307785034180e+01 1.0829084396362305e+01 1.3852418518066406e+02)(2.4982860565185547e+01 1.1654970169067383e+01 1.3874929809570312e+02)(2.5192140579223633e+01 9.9290599822998047e+00 1.3875970458984375e+02)(2.5589307785034180e+01 1.0829084396362305e+01 1.3852418518066406e+02)(2.5192140579223633e+01 9.9290599822998047e+00 1.3875970458984375e+02)(2.6601572036743164e+01 6.0492796897888184e+00 1.3877009582519531e+02)(2.7643171310424805e+01 5.1494531631469727e+00 1.3844268798828125e+02)(2.6151172637939453e+01 8.3003921508789062e+00 1.3676315307617188e+02)(2.6601572036743164e+01 6.0492796897888184e+00 1.3877009582519531e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(4.6487228393554688e+01 3.8587257862091064e+00 1.3893632507324219e+02)(4.3780136108398438e+01 1.6935327053070068e+00 1.3859141540527344e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(4.3780136108398438e+01 1.6935327053070068e+00 1.3859141540527344e+02)(4.1491924285888672e+01 6.2670350074768066e-01 1.3854154968261719e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(4.1491924285888672e+01 6.2670350074768066e-01 1.3854154968261719e+02)(3.8987957000732422e+01 4.1859507560729980e-02 1.3862896728515625e+02)(3.1244718551635742e+01 1.6998019218444824e+00 1.3880844116210938e+02)(2.9215847015380859e+01 3.3044996261596680e+00 1.3847673034667969e+02)(2.6601572036743164e+01 6.0492796897888184e+00 1.3877009582519531e+02)(2.6151172637939453e+01 8.3003921508789062e+00 1.3676315307617188e+02)(2.5589307785034180e+01 1.0829084396362305e+01 1.3852418518066406e+02)(2.6601572036743164e+01 6.0492796897888184e+00 1.3877009582519531e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(3.8987957000732422e+01 4.1859507560729980e-02 1.3862896728515625e+02)(3.6184772491455078e+01 7.8137731179594994e-03 1.3871478271484375e+02)(2.9215847015380859e+01 3.3044996261596680e+00 1.3847673034667969e+02)(2.7643171310424805e+01 5.1494531631469727e+00 1.3844268798828125e+02)(2.6601572036743164e+01 6.0492796897888184e+00 1.3877009582519531e+02)(5.0379276275634766e+01 5.6642756462097168e+00 1.3638539123535156e+02)(5.0441379547119141e+01 6.3877701759338379e+00 1.3656260681152344e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(4.8236942291259766e+01 6.2104959487915039e+00 1.3892988586425781e+02)(4.6487228393554688e+01 3.8587257862091064e+00 1.3893632507324219e+02)(4.9632781982421875e+01 4.4706068038940430e+00 1.3865269470214844e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(5.0879711151123047e+01 5.1550860404968262e+00 1.3651629638671875e+02)(5.0379276275634766e+01 5.6642756462097168e+00 1.3638539123535156e+02)(4.9632781982421875e+01 4.4706068038940430e+00 1.3865269470214844e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(4.8236942291259766e+01 6.2104959487915039e+00 1.3892988586425781e+02)(4.9632781982421875e+01 4.4706068038940430e+00 1.3865269470214844e+02)(4.6487228393554688e+01 3.8587257862091064e+00 1.3893632507324219e+02)(5.1401481628417969e+01 2.0527791976928711e+00 1.3897744750976562e+02)(3.0851779937744141e+01 -3.0852190017700195e+01 1.3880670166015625e+02)(2.9663400650024414e+01 -3.2664688110351562e+01 1.3879946899414062e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(2.5210668563842773e+01 -2.1196720123291016e+01 1.3875990295410156e+02)(2.8135576248168945e+01 -2.5162927627563477e+01 1.3878414916992188e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(2.8135576248168945e+01 -2.5162927627563477e+01 1.3878414916992188e+02)(3.0851779937744141e+01 -3.0852190017700195e+01 1.3880670166015625e+02)(3.0851779937744141e+01 -3.0852190017700195e+01 1.3880670166015625e+02)(2.8135576248168945e+01 -2.5162927627563477e+01 1.3878414916992188e+02)(2.9663400650024414e+01 -3.2664688110351562e+01 1.3879946899414062e+02)(2.5210668563842773e+01 -2.1196720123291016e+01 1.3875990295410156e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(2.5192140579223633e+01 9.9290599822998047e+00 1.3875970458984375e+02)(2.5192140579223633e+01 9.9290599822998047e+00 1.3875970458984375e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(3.1244718551635742e+01 1.6998019218444824e+00 1.3880844116210938e+02)(2.5192140579223633e+01 9.9290599822998047e+00 1.3875970458984375e+02)(3.1244718551635742e+01 1.6998019218444824e+00 1.3880844116210938e+02)(2.6601572036743164e+01 6.0492796897888184e+00 1.3877009582519531e+02)(4.8423618316650391e+01 -1.7305667877197266e+01 1.3895246887207031e+02)(5.1401481628417969e+01 2.0527791976928711e+00 1.3897744750976562e+02)(4.6487228393554688e+01 3.8587257862091064e+00 1.3893632507324219e+02)(3.5339767456054688e+01 -6.4797002077102661e-01 1.3884388732910156e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(4.2891265869140625e+01 -2.6936094284057617e+01 1.3890655517578125e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(3.6184772491455078e+01 7.8137731179594994e-03 1.3871478271484375e+02)(3.5339767456054688e+01 -6.4797002077102661e-01 1.3884388732910156e+02)(3.5339767456054688e+01 -6.4797002077102661e-01 1.3884388732910156e+02)(3.6184772491455078e+01 7.8137731179594994e-03 1.3871478271484375e+02)(3.3732982635498047e+01 5.5507856607437134e-01 1.3882687377929688e+02)(3.5339767456054688e+01 -6.4797002077102661e-01 1.3884388732910156e+02)(3.3732982635498047e+01 5.5507856607437134e-01 1.3882687377929688e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(3.3732982635498047e+01 5.5507856607437134e-01 1.3882687377929688e+02)(3.1244718551635742e+01 1.6998019218444824e+00 1.3880844116210938e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(4.6327827453613281e+01 -2.2445135116577148e+01 1.3893499755859375e+02)(4.8423618316650391e+01 -1.7305667877197266e+01 1.3895246887207031e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(4.8423618316650391e+01 -1.7305667877197266e+01 1.3895246887207031e+02)(4.6487228393554688e+01 3.8587257862091064e+00 1.3893632507324219e+02)(4.2891265869140625e+01 -2.6936094284057617e+01 1.3890655517578125e+02)(4.6327827453613281e+01 -2.2445135116577148e+01 1.3893499755859375e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(3.5339767456054688e+01 -6.4797002077102661e-01 1.3884388732910156e+02)(4.2891265869140625e+01 -2.6936094284057617e+01 1.3890655517578125e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(5.1401481628417969e+01 2.0527791976928711e+00 1.3897744750976562e+02)(4.8423618316650391e+01 -1.7305667877197266e+01 1.3895246887207031e+02)(5.0304473876953125e+01 -1.0574069023132324e+01 1.3896804809570312e+02)(5.0304473876953125e+01 -1.0574069023132324e+01 1.3896804809570312e+02)(5.1272300720214844e+01 -3.5530030727386475e+00 1.3897604370117188e+02)(5.1401481628417969e+01 2.0527791976928711e+00 1.3897744750976562e+02)(2.4982860565185547e+01 1.1654970169067383e+01 1.3874929809570312e+02)(2.5506044387817383e+01 1.3293796539306641e+01 1.3882106018066406e+02)(2.3958961486816406e+01 2.1852073669433594e+01 1.3842173767089844e+02)(2.3958961486816406e+01 2.1852073669433594e+01 1.3842173767089844e+02)(2.5506044387817383e+01 1.3293796539306641e+01 1.3882106018066406e+02)(2.5202199935913086e+01 2.1028263092041016e+01 1.3875991821289062e+02)(2.2716039657592773e+01 -8.2823028564453125e+00 1.3628280639648438e+02)(2.2731599807739258e+01 -2.1211860656738281e+01 1.3628291320800781e+02)(2.3055009841918945e+01 -8.2824230194091797e+00 1.3751699829101562e+02)(2.3055009841918945e+01 -8.2824230194091797e+00 1.3751699829101562e+02)(2.2731599807739258e+01 -2.1211860656738281e+01 1.3628291320800781e+02)(2.3073768615722656e+01 -2.2057916641235352e+01 1.3751866149902344e+02)(2.3055009841918945e+01 -8.2824230194091797e+00 1.3751699829101562e+02)(2.3073768615722656e+01 -2.2057916641235352e+01 1.3751866149902344e+02)(2.3957778930664062e+01 4.6308040618896484e+00 1.3842179870605469e+02)(2.3957778930664062e+01 4.6308040618896484e+00 1.3842179870605469e+02)(2.3073768615722656e+01 -2.2057916641235352e+01 1.3751866149902344e+02)(2.3978433609008789e+01 -2.1910509109497070e+01 1.3842239379882812e+02)(2.3957778930664062e+01 4.6308040618896484e+00 1.3842179870605469e+02)(2.3978433609008789e+01 -2.1910509109497070e+01 1.3842239379882812e+02)(2.5210668563842773e+01 -2.1196720123291016e+01 1.3875990295410156e+02)(2.2714069366455078e+01 2.1181098937988281e+01 1.3628280639648438e+02)(2.2716039657592773e+01 -8.2823028564453125e+00 1.3628280639648438e+02)(2.3055009841918945e+01 -8.2824230194091797e+00 1.3751699829101562e+02)(2.5192140579223633e+01 9.9290599822998047e+00 1.3875970458984375e+02)(2.3957778930664062e+01 4.6308040618896484e+00 1.3842179870605469e+02)(2.5210668563842773e+01 -2.1196720123291016e+01 1.3875990295410156e+02)(2.3054054260253906e+01 2.2181522369384766e+01 1.3751739501953125e+02)(2.2714069366455078e+01 2.1181098937988281e+01 1.3628280639648438e+02)(2.3055009841918945e+01 -8.2824230194091797e+00 1.3751699829101562e+02)(2.3054054260253906e+01 2.2181522369384766e+01 1.3751739501953125e+02)(2.3055009841918945e+01 -8.2824230194091797e+00 1.3751699829101562e+02)(2.3958961486816406e+01 2.1852073669433594e+01 1.3842173767089844e+02)(2.3958961486816406e+01 2.1852073669433594e+01 1.3842173767089844e+02)(2.3055009841918945e+01 -8.2824230194091797e+00 1.3751699829101562e+02)(2.3957778930664062e+01 4.6308040618896484e+00 1.3842179870605469e+02)(2.3958961486816406e+01 2.1852073669433594e+01 1.3842173767089844e+02)(2.3957778930664062e+01 4.6308040618896484e+00 1.3842179870605469e+02)(2.4982860565185547e+01 1.1654970169067383e+01 1.3874929809570312e+02)(2.4982860565185547e+01 1.1654970169067383e+01 1.3874929809570312e+02)(2.3957778930664062e+01 4.6308040618896484e+00 1.3842179870605469e+02)(2.5192140579223633e+01 9.9290599822998047e+00 1.3875970458984375e+02)(2.6460390090942383e+01 1.6763607025146484e+01 1.3876622009277344e+02)(2.5202199935913086e+01 2.1028263092041016e+01 1.3875991821289062e+02)(2.5506044387817383e+01 1.3293796539306641e+01 1.3882106018066406e+02)(2.8252658843994141e+01 2.5397239685058594e+01 1.3878509521484375e+02)(3.6102291107177734e+01 2.3999729156494141e+01 1.3884800720214844e+02)(4.0363834381103516e+01 2.3804065704345703e+01 1.3888569641113281e+02)(2.8252658843994141e+01 2.5397239685058594e+01 1.3878509521484375e+02)(4.0363834381103516e+01 2.3804065704345703e+01 1.3888569641113281e+02)(3.7177398681640625e+01 3.0523202896118164e+01 1.3885922241210938e+02)(2.8252658843994141e+01 2.5397239685058594e+01 1.3878509521484375e+02)(3.7177398681640625e+01 3.0523202896118164e+01 1.3885922241210938e+02)(2.8654672622680664e+01 3.3574508666992188e+01 1.3852978515625000e+02)(3.6102291107177734e+01 2.3999729156494141e+01 1.3884800720214844e+02)(2.8252658843994141e+01 2.5397239685058594e+01 1.3878509521484375e+02)(3.1796228408813477e+01 2.2623870849609375e+01 1.3881190490722656e+02)(4.4151847839355469e+01 2.7502571105957031e+01 1.3869322204589844e+02)(3.7177398681640625e+01 3.0523202896118164e+01 1.3885922241210938e+02)(4.0363834381103516e+01 2.3804065704345703e+01 1.3888569641113281e+02)(3.1796228408813477e+01 2.2623870849609375e+01 1.3881190490722656e+02)(2.8252658843994141e+01 2.5397239685058594e+01 1.3878509521484375e+02)(2.5202199935913086e+01 2.1028263092041016e+01 1.3875991821289062e+02)(3.1796228408813477e+01 2.2623870849609375e+01 1.3881190490722656e+02)(2.5202199935913086e+01 2.1028263092041016e+01 1.3875991821289062e+02)(2.9452985763549805e+01 2.0956108093261719e+01 1.3878981018066406e+02)(2.9452985763549805e+01 2.0956108093261719e+01 1.3878981018066406e+02)(2.5202199935913086e+01 2.1028263092041016e+01 1.3875991821289062e+02)(2.6460390090942383e+01 1.6763607025146484e+01 1.3876622009277344e+02)(4.3982078552246094e+01 2.4609477996826172e+01 1.3711236572265625e+02)(4.4295166015625000e+01 2.4652095794677734e+01 1.3631358337402344e+02)(4.4408500671386719e+01 2.5312959671020508e+01 1.3646260070800781e+02)(4.2881935119628906e+01 2.4250677108764648e+01 1.3852459716796875e+02)(4.0363834381103516e+01 2.3804065704345703e+01 1.3888569641113281e+02)(4.2327808380126953e+01 2.3192827224731445e+01 1.3883769226074219e+02)(5.1296031951904297e+01 9.1388931274414062e+00 1.3706419372558594e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(5.0441379547119141e+01 6.3877701759338379e+00 1.3656260681152344e+02)(5.0138614654541016e+01 1.7493759155273438e+01 1.3780314636230469e+02)(5.0930721282958984e+01 1.4738280296325684e+01 1.3795539855957031e+02)(5.1310241699218750e+01 1.4893110275268555e+01 1.3656968688964844e+02)(4.8236942291259766e+01 6.2104959487915039e+00 1.3892988586425781e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(5.0713649749755859e+01 9.2653026580810547e+00 1.3815060424804688e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(5.0713649749755859e+01 9.2653026580810547e+00 1.3815060424804688e+02)(5.1579067230224609e+01 1.2043339729309082e+01 1.3741184997558594e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(5.1579067230224609e+01 1.2043339729309082e+01 1.3741184997558594e+02)(5.0930721282958984e+01 1.4738280296325684e+01 1.3795539855957031e+02)(4.9249340057373047e+01 1.6700075149536133e+01 1.3879371643066406e+02)(5.0930721282958984e+01 1.4738280296325684e+01 1.3795539855957031e+02)(5.0138614654541016e+01 1.7493759155273438e+01 1.3780314636230469e+02)(4.9249340057373047e+01 1.6700075149536133e+01 1.3879371643066406e+02)(5.0138614654541016e+01 1.7493759155273438e+01 1.3780314636230469e+02)(4.7134944915771484e+01 2.0342613220214844e+01 1.3877632141113281e+02)(4.7134944915771484e+01 2.0342613220214844e+01 1.3877632141113281e+02)(5.0138614654541016e+01 1.7493759155273438e+01 1.3780314636230469e+02)(4.8972240447998047e+01 2.0139963150024414e+01 1.3739002990722656e+02)(4.7134944915771484e+01 2.0342613220214844e+01 1.3877632141113281e+02)(4.8972240447998047e+01 2.0139963150024414e+01 1.3739002990722656e+02)(4.7070877075195312e+01 2.2299726486206055e+01 1.3732092285156250e+02)(4.7134944915771484e+01 2.0342613220214844e+01 1.3877632141113281e+02)(4.7070877075195312e+01 2.2299726486206055e+01 1.3732092285156250e+02)(4.2881935119628906e+01 2.4250677108764648e+01 1.3852459716796875e+02)(5.0713649749755859e+01 9.2653026580810547e+00 1.3815060424804688e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(5.1296031951904297e+01 9.1388931274414062e+00 1.3706419372558594e+02)(5.0713649749755859e+01 9.2653026580810547e+00 1.3815060424804688e+02)(5.1296031951904297e+01 9.1388931274414062e+00 1.3706419372558594e+02)(5.1579067230224609e+01 1.2043339729309082e+01 1.3741184997558594e+02)(4.2881935119628906e+01 2.4250677108764648e+01 1.3852459716796875e+02)(4.7070877075195312e+01 2.2299726486206055e+01 1.3732092285156250e+02)(4.3982078552246094e+01 2.4609477996826172e+01 1.3711236572265625e+02)(5.1310241699218750e+01 1.4893110275268555e+01 1.3656968688964844e+02)(5.0426658630371094e+01 1.7645408630371094e+01 1.3656250000000000e+02)(5.0138614654541016e+01 1.7493759155273438e+01 1.3780314636230469e+02)(5.0138614654541016e+01 1.7493759155273438e+01 1.3780314636230469e+02)(5.0426658630371094e+01 1.7645408630371094e+01 1.3656250000000000e+02)(4.8972240447998047e+01 2.0139963150024414e+01 1.3739002990722656e+02)(5.0930721282958984e+01 1.4738280296325684e+01 1.3795539855957031e+02)(5.1579067230224609e+01 1.2043339729309082e+01 1.3741184997558594e+02)(5.1310241699218750e+01 1.4893110275268555e+01 1.3656968688964844e+02)(5.1296031951904297e+01 9.1388931274414062e+00 1.3706419372558594e+02)(5.1728725433349609e+01 1.0333717346191406e+01 1.2894671630859375e+02)(5.1579067230224609e+01 1.2043339729309082e+01 1.3741184997558594e+02)(5.1728725433349609e+01 1.0333717346191406e+01 1.2894671630859375e+02)(5.1296031951904297e+01 9.1388931274414062e+00 1.3706419372558594e+02)(5.1157394409179688e+01 7.8247532844543457e+00 1.2981230163574219e+02)(5.1157394409179688e+01 7.8247532844543457e+00 1.2981230163574219e+02)(5.1296031951904297e+01 9.1388931274414062e+00 1.3706419372558594e+02)(5.0441379547119141e+01 6.3877701759338379e+00 1.3656260681152344e+02)(4.4538696289062500e+01 2.4376504898071289e+01 1.3077746582031250e+02)(4.3982078552246094e+01 2.4609477996826172e+01 1.3711236572265625e+02)(4.7027297973632812e+01 2.2644351959228516e+01 1.2938967895507812e+02)(4.7027297973632812e+01 2.2644351959228516e+01 1.2938967895507812e+02)(4.3982078552246094e+01 2.4609477996826172e+01 1.3711236572265625e+02)(4.7070877075195312e+01 2.2299726486206055e+01 1.3732092285156250e+02)(5.0426658630371094e+01 1.7645408630371094e+01 1.3656250000000000e+02)(4.9669036865234375e+01 1.9518833160400391e+01 1.2826264953613281e+02)(4.8972240447998047e+01 2.0139963150024414e+01 1.3739002990722656e+02)(4.8972240447998047e+01 2.0139963150024414e+01 1.3739002990722656e+02)(4.9669036865234375e+01 1.9518833160400391e+01 1.2826264953613281e+02)(4.8719661712646484e+01 2.0843511581420898e+01 1.2865472412109375e+02)(4.8972240447998047e+01 2.0139963150024414e+01 1.3739002990722656e+02)(4.8719661712646484e+01 2.0843511581420898e+01 1.2865472412109375e+02)(4.7070877075195312e+01 2.2299726486206055e+01 1.3732092285156250e+02)(4.7070877075195312e+01 2.2299726486206055e+01 1.3732092285156250e+02)(4.8719661712646484e+01 2.0843511581420898e+01 1.2865472412109375e+02)(4.7027297973632812e+01 2.2644351959228516e+01 1.2938967895507812e+02)(5.0426658630371094e+01 1.7645408630371094e+01 1.3656250000000000e+02)(5.0555713653564453e+01 1.7914323806762695e+01 1.2790081024169922e+02)(4.9669036865234375e+01 1.9518833160400391e+01 1.2826264953613281e+02)(5.1310241699218750e+01 1.4893110275268555e+01 1.3656968688964844e+02)(5.1148529052734375e+01 1.6359378814697266e+01 1.2790140533447266e+02)(5.0426658630371094e+01 1.7645408630371094e+01 1.3656250000000000e+02)(5.0426658630371094e+01 1.7645408630371094e+01 1.3656250000000000e+02)(5.1148529052734375e+01 1.6359378814697266e+01 1.2790140533447266e+02)(5.0555713653564453e+01 1.7914323806762695e+01 1.2790081024169922e+02)(5.1728725433349609e+01 1.0333717346191406e+01 1.2894671630859375e+02)(5.1806198120117188e+01 1.2753183364868164e+01 1.2824987792968750e+02)(5.1579067230224609e+01 1.2043339729309082e+01 1.3741184997558594e+02)(5.1579067230224609e+01 1.2043339729309082e+01 1.3741184997558594e+02)(5.1806198120117188e+01 1.2753183364868164e+01 1.2824987792968750e+02)(5.1618656158447266e+01 1.4581165313720703e+01 1.2787848663330078e+02)(5.1579067230224609e+01 1.2043339729309082e+01 1.3741184997558594e+02)(5.1618656158447266e+01 1.4581165313720703e+01 1.2787848663330078e+02)(5.1310241699218750e+01 1.4893110275268555e+01 1.3656968688964844e+02)(5.1310241699218750e+01 1.4893110275268555e+01 1.3656968688964844e+02)(5.1618656158447266e+01 1.4581165313720703e+01 1.2787848663330078e+02)(5.1148529052734375e+01 1.6359378814697266e+01 1.2790140533447266e+02)(4.4295166015625000e+01 2.4652095794677734e+01 1.3631358337402344e+02)(4.3982078552246094e+01 2.4609477996826172e+01 1.3711236572265625e+02)(4.4538696289062500e+01 2.4376504898071289e+01 1.3077746582031250e+02)(4.4295166015625000e+01 2.4652095794677734e+01 1.3631358337402344e+02)(4.4538696289062500e+01 2.4376504898071289e+01 1.3077746582031250e+02)(4.4544158935546875e+01 2.5267719268798828e+01 1.3077079772949219e+02)(4.4295166015625000e+01 2.4652095794677734e+01 1.3631358337402344e+02)(4.4544158935546875e+01 2.5267719268798828e+01 1.3077079772949219e+02)(4.4408500671386719e+01 2.5312959671020508e+01 1.3646260070800781e+02)(5.0555713653564453e+01 1.7914323806762695e+01 1.2790081024169922e+02)(5.1148529052734375e+01 1.6359378814697266e+01 1.2790140533447266e+02)(5.1922882080078125e+01 1.5392338752746582e+01 1.2695320129394531e+02)(5.1922882080078125e+01 1.5392338752746582e+01 1.2695320129394531e+02)(5.1148529052734375e+01 1.6359378814697266e+01 1.2790140533447266e+02)(5.1618656158447266e+01 1.4581165313720703e+01 1.2787848663330078e+02)(5.1922882080078125e+01 1.5392338752746582e+01 1.2695320129394531e+02)(5.1618656158447266e+01 1.4581165313720703e+01 1.2787848663330078e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.1618656158447266e+01 1.4581165313720703e+01 1.2787848663330078e+02)(5.1806198120117188e+01 1.2753183364868164e+01 1.2824987792968750e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.1806198120117188e+01 1.2753183364868164e+01 1.2824987792968750e+02)(5.1728725433349609e+01 1.0333717346191406e+01 1.2894671630859375e+02)(5.0555713653564453e+01 1.7914323806762695e+01 1.2790081024169922e+02)(5.1922882080078125e+01 1.5392338752746582e+01 1.2695320129394531e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(5.0555713653564453e+01 1.7914323806762695e+01 1.2790081024169922e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(4.9669036865234375e+01 1.9518833160400391e+01 1.2826264953613281e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(4.8719661712646484e+01 2.0843511581420898e+01 1.2865472412109375e+02)(4.9669036865234375e+01 1.9518833160400391e+01 1.2826264953613281e+02)(4.5988483428955078e+01 2.8922811508178711e+01 1.2589855194091797e+02)(4.6094917297363281e+01 2.8285875320434570e+01 1.2714376831054688e+02)(4.7201511383056641e+01 2.7395956039428711e+01 1.2525939941406250e+02)(4.7885349273681641e+01 2.5371009826660156e+01 1.2692430877685547e+02)(4.7201511383056641e+01 2.7395956039428711e+01 1.2525939941406250e+02)(4.6094917297363281e+01 2.8285875320434570e+01 1.2714376831054688e+02)(4.7885349273681641e+01 2.5371009826660156e+01 1.2692430877685547e+02)(4.6094917297363281e+01 2.8285875320434570e+01 1.2714376831054688e+02)(4.5715660095214844e+01 2.7402919769287109e+01 1.2835165405273438e+02)(4.7885349273681641e+01 2.5371009826660156e+01 1.2692430877685547e+02)(4.5715660095214844e+01 2.7402919769287109e+01 1.2835165405273438e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(4.5715660095214844e+01 2.7402919769287109e+01 1.2835165405273438e+02)(4.8719661712646484e+01 2.0843511581420898e+01 1.2865472412109375e+02)(4.7201511383056641e+01 2.7395956039428711e+01 1.2525939941406250e+02)(4.7885349273681641e+01 2.5371009826660156e+01 1.2692430877685547e+02)(4.9594707489013672e+01 2.2856340408325195e+01 1.2514480590820312e+02)(4.9594707489013672e+01 2.2856340408325195e+01 1.2514480590820312e+02)(4.7885349273681641e+01 2.5371009826660156e+01 1.2692430877685547e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(5.1922882080078125e+01 1.5392338752746582e+01 1.2695320129394531e+02)(5.2336807250976562e+01 1.5510490417480469e+01 1.2516149902343750e+02)(5.2336807250976562e+01 1.5510490417480469e+01 1.2516149902343750e+02)(5.1922882080078125e+01 1.5392338752746582e+01 1.2695320129394531e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.1728725433349609e+01 1.0333717346191406e+01 1.2894671630859375e+02)(5.3007556915283203e+01 4.2680444717407227e+00 1.2842562866210938e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.3007556915283203e+01 4.2680444717407227e+00 1.2842562866210938e+02)(5.4001182556152344e+01 4.2646217346191406e+00 1.2699718475341797e+02)(5.3834491729736328e+01 8.9818229675292969e+00 1.2516650390625000e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.4001182556152344e+01 4.2646217346191406e+00 1.2699718475341797e+02)(5.3834491729736328e+01 8.9818229675292969e+00 1.2516650390625000e+02)(5.4001182556152344e+01 4.2646217346191406e+00 1.2699718475341797e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(4.4544158935546875e+01 2.5267719268798828e+01 1.3077079772949219e+02)(4.4538696289062500e+01 2.4376504898071289e+01 1.3077746582031250e+02)(4.5715660095214844e+01 2.7402919769287109e+01 1.2835165405273438e+02)(4.5426700592041016e+01 2.7337669372558594e+01 1.3689224243164062e+02)(4.4408500671386719e+01 2.5312959671020508e+01 1.3646260070800781e+02)(4.4544158935546875e+01 2.5267719268798828e+01 1.3077079772949219e+02)(4.5426700592041016e+01 2.7337669372558594e+01 1.3689224243164062e+02)(4.4544158935546875e+01 2.5267719268798828e+01 1.3077079772949219e+02)(4.5715660095214844e+01 2.7402919769287109e+01 1.2835165405273438e+02)(4.4151847839355469e+01 2.7502571105957031e+01 1.3869322204589844e+02)(4.0363834381103516e+01 2.3804065704345703e+01 1.3888569641113281e+02)(4.2881935119628906e+01 2.4250677108764648e+01 1.3852459716796875e+02)(4.4151847839355469e+01 2.7502571105957031e+01 1.3869322204589844e+02)(4.2881935119628906e+01 2.4250677108764648e+01 1.3852459716796875e+02)(4.3982078552246094e+01 2.4609477996826172e+01 1.3711236572265625e+02)(4.4151847839355469e+01 2.7502571105957031e+01 1.3869322204589844e+02)(4.3982078552246094e+01 2.4609477996826172e+01 1.3711236572265625e+02)(4.5426700592041016e+01 2.7337669372558594e+01 1.3689224243164062e+02)(4.5426700592041016e+01 2.7337669372558594e+01 1.3689224243164062e+02)(4.3982078552246094e+01 2.4609477996826172e+01 1.3711236572265625e+02)(4.4408500671386719e+01 2.5312959671020508e+01 1.3646260070800781e+02)(4.4151847839355469e+01 2.7502571105957031e+01 1.3869322204589844e+02)(4.5426700592041016e+01 2.7337669372558594e+01 1.3689224243164062e+02)(4.5333839416503906e+01 2.8125926971435547e+01 1.3701789855957031e+02)(4.1684070587158203e+01 3.0488845825195312e+01 1.3781077575683594e+02)(4.4151847839355469e+01 2.7502571105957031e+01 1.3869322204589844e+02)(4.5333839416503906e+01 2.8125926971435547e+01 1.3701789855957031e+02)(4.5333839416503906e+01 2.8125926971435547e+01 1.3701789855957031e+02)(4.3286998748779297e+01 2.9965888977050781e+01 1.3644032287597656e+02)(4.1684070587158203e+01 3.0488845825195312e+01 1.3781077575683594e+02)(4.1684070587158203e+01 3.0488845825195312e+01 1.3781077575683594e+02)(4.3286998748779297e+01 2.9965888977050781e+01 1.3644032287597656e+02)(4.0668117523193359e+01 3.1493120193481445e+01 1.3670979309082031e+02)(4.1684070587158203e+01 3.0488845825195312e+01 1.3781077575683594e+02)(4.0668117523193359e+01 3.1493120193481445e+01 1.3670979309082031e+02)(3.7630550384521484e+01 3.2883693695068359e+01 1.3663626098632812e+02)(4.1684070587158203e+01 3.0488845825195312e+01 1.3781077575683594e+02)(3.7630550384521484e+01 3.2883693695068359e+01 1.3663626098632812e+02)(3.6106071472167969e+01 3.2971313476562500e+01 1.3781240844726562e+02)(3.3801342010498047e+01 3.4051490783691406e+01 1.3664895629882812e+02)(3.6106071472167969e+01 3.2971313476562500e+01 1.3781240844726562e+02)(3.7630550384521484e+01 3.2883693695068359e+01 1.3663626098632812e+02)(4.4151847839355469e+01 2.7502571105957031e+01 1.3869322204589844e+02)(4.1684070587158203e+01 3.0488845825195312e+01 1.3781077575683594e+02)(4.0711597442626953e+01 2.9985797882080078e+01 1.3860549926757812e+02)(4.0711597442626953e+01 2.9985797882080078e+01 1.3860549926757812e+02)(4.1684070587158203e+01 3.0488845825195312e+01 1.3781077575683594e+02)(3.6106071472167969e+01 3.2971313476562500e+01 1.3781240844726562e+02)(4.0711597442626953e+01 2.9985797882080078e+01 1.3860549926757812e+02)(3.6106071472167969e+01 3.2971313476562500e+01 1.3781240844726562e+02)(3.5483352661132812e+01 3.2245830535888672e+01 1.3856915283203125e+02)(4.4151847839355469e+01 2.7502571105957031e+01 1.3869322204589844e+02)(4.0711597442626953e+01 2.9985797882080078e+01 1.3860549926757812e+02)(3.7177398681640625e+01 3.0523202896118164e+01 1.3885922241210938e+02)(3.7177398681640625e+01 3.0523202896118164e+01 1.3885922241210938e+02)(4.0711597442626953e+01 2.9985797882080078e+01 1.3860549926757812e+02)(3.5483352661132812e+01 3.2245830535888672e+01 1.3856915283203125e+02)(3.6106071472167969e+01 3.2971313476562500e+01 1.3781240844726562e+02)(3.3801342010498047e+01 3.4051490783691406e+01 1.3664895629882812e+02)(3.0108089447021484e+01 3.4623096466064453e+01 1.3749548339843750e+02)(3.6106071472167969e+01 3.2971313476562500e+01 1.3781240844726562e+02)(3.0108089447021484e+01 3.4623096466064453e+01 1.3749548339843750e+02)(3.5483352661132812e+01 3.2245830535888672e+01 1.3856915283203125e+02)(3.5483352661132812e+01 3.2245830535888672e+01 1.3856915283203125e+02)(3.0108089447021484e+01 3.4623096466064453e+01 1.3749548339843750e+02)(2.8654672622680664e+01 3.3574508666992188e+01 1.3852978515625000e+02)(3.5483352661132812e+01 3.2245830535888672e+01 1.3856915283203125e+02)(2.8654672622680664e+01 3.3574508666992188e+01 1.3852978515625000e+02)(3.7177398681640625e+01 3.0523202896118164e+01 1.3885922241210938e+02)(2.7629680633544922e+01 3.3498615264892578e+01 1.3756542968750000e+02)(2.8654672622680664e+01 3.3574508666992188e+01 1.3852978515625000e+02)(2.8880170822143555e+01 3.4467277526855469e+01 1.3738844299316406e+02)(2.8880170822143555e+01 3.4467277526855469e+01 1.3738844299316406e+02)(2.8654672622680664e+01 3.3574508666992188e+01 1.3852978515625000e+02)(3.0108089447021484e+01 3.4623096466064453e+01 1.3749548339843750e+02)(2.7629680633544922e+01 3.3498615264892578e+01 1.3756542968750000e+02)(2.6128410339355469e+01 2.7040599822998047e+01 1.3631109619140625e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.7629680633544922e+01 3.3498615264892578e+01 1.3756542968750000e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.8654672622680664e+01 3.3574508666992188e+01 1.3852978515625000e+02)(2.8654672622680664e+01 3.3574508666992188e+01 1.3852978515625000e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.6918107986450195e+01 2.4956327438354492e+01 1.3843844604492188e+02)(2.8654672622680664e+01 3.3574508666992188e+01 1.3852978515625000e+02)(2.6918107986450195e+01 2.4956327438354492e+01 1.3843844604492188e+02)(2.8252658843994141e+01 2.5397239685058594e+01 1.3878509521484375e+02)(2.7125095367431641e+01 3.2716476440429688e+01 1.3633860778808594e+02)(2.6128410339355469e+01 2.7040599822998047e+01 1.3631109619140625e+02)(2.7629680633544922e+01 3.3498615264892578e+01 1.3756542968750000e+02)(2.3054054260253906e+01 2.2181522369384766e+01 1.3751739501953125e+02)(2.3958961486816406e+01 2.1852073669433594e+01 1.3842173767089844e+02)(2.6918107986450195e+01 2.4956327438354492e+01 1.3843844604492188e+02)(2.3347139358520508e+01 2.3034410476684570e+01 1.3638377380371094e+02)(2.3054054260253906e+01 2.2181522369384766e+01 1.3751739501953125e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.3347139358520508e+01 2.3034410476684570e+01 1.3638377380371094e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.4440940856933594e+01 2.4001770019531250e+01 1.3629704284667969e+02)(2.4440940856933594e+01 2.4001770019531250e+01 1.3629704284667969e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.5000869750976562e+01 2.4600019454956055e+01 1.3630160522460938e+02)(2.5000869750976562e+01 2.4600019454956055e+01 1.3630160522460938e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.5579330444335938e+01 2.5461488723754883e+01 1.3630648803710938e+02)(2.3958961486816406e+01 2.1852073669433594e+01 1.3842173767089844e+02)(2.5202199935913086e+01 2.1028263092041016e+01 1.3875991821289062e+02)(2.6918107986450195e+01 2.4956327438354492e+01 1.3843844604492188e+02)(2.6918107986450195e+01 2.4956327438354492e+01 1.3843844604492188e+02)(2.5202199935913086e+01 2.1028263092041016e+01 1.3875991821289062e+02)(2.8252658843994141e+01 2.5397239685058594e+01 1.3878509521484375e+02)(2.3054054260253906e+01 2.2181522369384766e+01 1.3751739501953125e+02)(2.6918107986450195e+01 2.4956327438354492e+01 1.3843844604492188e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.5579330444335938e+01 2.5461488723754883e+01 1.3630648803710938e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.5913650512695312e+01 2.6222518920898438e+01 1.3630929565429688e+02)(2.5913650512695312e+01 2.6222518920898438e+01 1.3630929565429688e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.6128410339355469e+01 2.7040599822998047e+01 1.3631109619140625e+02)(2.2714069366455078e+01 2.1181098937988281e+01 1.3628280639648438e+02)(2.3054054260253906e+01 2.2181522369384766e+01 1.3751739501953125e+02)(2.2826728820800781e+01 2.1994470596313477e+01 1.3628810119628906e+02)(2.2826728820800781e+01 2.1994470596313477e+01 1.3628810119628906e+02)(2.3054054260253906e+01 2.2181522369384766e+01 1.3751739501953125e+02)(2.3347139358520508e+01 2.3034410476684570e+01 1.3638377380371094e+02)(-2.4938280105590820e+01 -3.2194671630859375e+01 1.0559289550781250e+02)(-2.4019470214843750e+01 -3.1509809494018555e+01 5.6598838806152344e+01)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-2.4019470214843750e+01 -3.1509809494018555e+01 5.6598838806152344e+01)(-2.0055290222167969e+01 -3.3944538116455078e+01 5.6631679534912109e+01)(-3.4194049835205078e+01 -1.9258199691772461e+01 1.0551609802246094e+02)(-3.2974178314208984e+01 -1.8994270324707031e+01 5.6524570465087891e+01)(-3.2020439147949219e+01 -2.4176469802856445e+01 1.0553409576416016e+02)(-3.2020439147949219e+01 -2.4176469802856445e+01 1.0553409576416016e+02)(-3.2974178314208984e+01 -1.8994270324707031e+01 5.6524570465087891e+01)(-3.0871330261230469e+01 -2.3752571105957031e+01 5.6541973114013672e+01)(-3.2020439147949219e+01 -2.4176469802856445e+01 1.0553409576416016e+02)(-3.0871330261230469e+01 -2.3752571105957031e+01 5.6541973114013672e+01)(-2.8891559600830078e+01 -2.8549730300903320e+01 1.0556010437011719e+02)(-2.8891559600830078e+01 -2.8549730300903320e+01 1.0556010437011719e+02)(-3.0871330261230469e+01 -2.3752571105957031e+01 5.6541973114013672e+01)(-2.7844249725341797e+01 -2.7983419418334961e+01 5.6567127227783203e+01)(-2.8891559600830078e+01 -2.8549730300903320e+01 1.0556010437011719e+02)(-2.7844249725341797e+01 -2.7983419418334961e+01 5.6567127227783203e+01)(-2.7008411407470703e+01 -3.0473529815673828e+01 1.0557570648193359e+02)(-2.7008411407470703e+01 -3.0473529815673828e+01 1.0557570648193359e+02)(-2.7844249725341797e+01 -2.7983419418334961e+01 5.6567127227783203e+01)(-2.4019470214843750e+01 -3.1509809494018555e+01 5.6598838806152344e+01)(-2.7008411407470703e+01 -3.0473529815673828e+01 1.0557570648193359e+02)(-2.4019470214843750e+01 -3.1509809494018555e+01 5.6598838806152344e+01)(-2.5995370864868164e+01 -3.1360559463500977e+01 1.0558419799804688e+02)(-2.5995370864868164e+01 -3.1360559463500977e+01 1.0558419799804688e+02)(-2.4019470214843750e+01 -3.1509809494018555e+01 5.6598838806152344e+01)(-2.4938280105590820e+01 -3.2194671630859375e+01 1.0559289550781250e+02)(-2.0055290222167969e+01 -3.3944538116455078e+01 5.6631679534912109e+01)(-1.9161930084228516e+01 -3.2055191040039062e+01 5.6639129638671875e+01)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-1.9161930084228516e+01 -3.2055191040039062e+01 5.6639129638671875e+01)(-1.9366260528564453e+01 -3.2628231048583984e+01 1.0563909912109375e+02)(2.7686523437500000e+01 -3.7335430145263672e+01 1.0670507049560547e+02)(9.5639820098876953e+00 -3.7568271636962891e+01 1.0689230346679688e+02)(9.5670814514160156e+00 -3.7490779876708984e+01 1.0651770019531250e+02)(9.5670814514160156e+00 -3.7490779876708984e+01 1.0651770019531250e+02)(9.5639820098876953e+00 -3.7568271636962891e+01 1.0689230346679688e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(1.8693979263305664e+01 -3.6703048706054688e+01 1.0604909515380859e+02)(9.5717897415161133e+00 -3.6913028717041016e+01 1.0595010375976562e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(1.8693979263305664e+01 -3.6703048706054688e+01 1.0604909515380859e+02)(1.8693979263305664e+01 -3.6703048706054688e+01 1.0604909515380859e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(2.9445079803466797e+01 -3.6732002258300781e+01 1.0621014404296875e+02)(9.5639820098876953e+00 -3.7568271636962891e+01 1.0689230346679688e+02)(2.7686523437500000e+01 -3.7335430145263672e+01 1.0670507049560547e+02)(2.7931549072265625e+01 -3.7573154449462891e+01 1.0736324310302734e+02)(9.5717897415161133e+00 -3.6913028717041016e+01 1.0595010375976562e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(2.9445079803466797e+01 -3.6732002258300781e+01 1.0621014404296875e+02)(1.4321100234985352e+01 -3.7188102722167969e+01 1.0627841186523438e+02)(1.8693979263305664e+01 -3.6703048706054688e+01 1.0604909515380859e+02)(1.8693979263305664e+01 -3.6703048706054688e+01 1.0604909515380859e+02)(1.4321100234985352e+01 -3.7188102722167969e+01 1.0627841186523438e+02)(9.5717897415161133e+00 -3.6913028717041016e+01 1.0595010375976562e+02)(9.5717897415161133e+00 -3.6913028717041016e+01 1.0595010375976562e+02)(1.4321100234985352e+01 -3.7188102722167969e+01 1.0627841186523438e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(2.9445079803466797e+01 -3.6732002258300781e+01 1.0621014404296875e+02)(2.7686523437500000e+01 -3.7335430145263672e+01 1.0670507049560547e+02)(1.4321100234985352e+01 -3.7188102722167969e+01 1.0627841186523438e+02)(1.4321100234985352e+01 -3.7188102722167969e+01 1.0627841186523438e+02)(2.7686523437500000e+01 -3.7335430145263672e+01 1.0670507049560547e+02)(9.5670814514160156e+00 -3.7490779876708984e+01 1.0651770019531250e+02)(1.4321100234985352e+01 -3.7188102722167969e+01 1.0627841186523438e+02)(9.5670814514160156e+00 -3.7490779876708984e+01 1.0651770019531250e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(1.8688550949096680e+01 3.7477851867675781e+01 1.0673049926757812e+02)(1.8749799728393555e+01 3.7197383880615234e+01 1.0631503295898438e+02)(-1.2578170299530029e+00 3.7517112731933594e+01 1.0581289672851562e+02)(1.6101240158081055e+01 3.7569637298583984e+01 1.0703039550781250e+02)(1.8688550949096680e+01 3.7477851867675781e+01 1.0673049926757812e+02)(-1.2578170299530029e+00 3.7517112731933594e+01 1.0581289672851562e+02)(1.6101240158081055e+01 3.7569637298583984e+01 1.0703039550781250e+02)(-1.2578170299530029e+00 3.7517112731933594e+01 1.0581289672851562e+02)(-8.6720314025878906e+00 3.7550552368164062e+01 1.0572779846191406e+02)(1.8767774581909180e+01 3.6775310516357422e+01 1.0604189300537109e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(-1.2578170299530029e+00 3.7517112731933594e+01 1.0581289672851562e+02)(3.1246782302856445e+01 3.6077796936035156e+01 1.0606034088134766e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(2.7807636260986328e+01 3.6759948730468750e+01 1.0619263458251953e+02)(2.7807636260986328e+01 3.6759948730468750e+01 1.0619263458251953e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(1.8767774581909180e+01 3.6775310516357422e+01 1.0604189300537109e+02)(1.6101240158081055e+01 3.7569637298583984e+01 1.0703039550781250e+02)(2.8784437179565430e+01 3.7573215484619141e+01 1.0743191528320312e+02)(1.8688550949096680e+01 3.7477851867675781e+01 1.0673049926757812e+02)(2.9616889953613281e+01 3.7246856689453125e+01 1.0664590454101562e+02)(1.8749799728393555e+01 3.7197383880615234e+01 1.0631503295898438e+02)(1.8688550949096680e+01 3.7477851867675781e+01 1.0673049926757812e+02)(2.9616889953613281e+01 3.7246856689453125e+01 1.0664590454101562e+02)(1.8688550949096680e+01 3.7477851867675781e+01 1.0673049926757812e+02)(2.8784437179565430e+01 3.7573215484619141e+01 1.0743191528320312e+02)(1.8749799728393555e+01 3.7197383880615234e+01 1.0631503295898438e+02)(1.8767774581909180e+01 3.6775310516357422e+01 1.0604189300537109e+02)(-1.2578170299530029e+00 3.7517112731933594e+01 1.0581289672851562e+02)(1.8767774581909180e+01 3.6775310516357422e+01 1.0604189300537109e+02)(1.8749799728393555e+01 3.7197383880615234e+01 1.0631503295898438e+02)(2.9616889953613281e+01 3.7246856689453125e+01 1.0664590454101562e+02)(1.8767774581909180e+01 3.6775310516357422e+01 1.0604189300537109e+02)(2.9616889953613281e+01 3.7246856689453125e+01 1.0664590454101562e+02)(2.7807636260986328e+01 3.6759948730468750e+01 1.0619263458251953e+02)(-1.2578170299530029e+00 3.7517112731933594e+01 1.0581289672851562e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(-8.6720314025878906e+00 3.7550552368164062e+01 1.0572779846191406e+02)(3.9160255432128906e+01 3.3286899566650391e+01 1.0613453674316406e+02)(3.1246782302856445e+01 3.6077796936035156e+01 1.0606034088134766e+02)(3.3578189849853516e+01 3.6206081390380859e+01 1.0637638854980469e+02)(3.9160255432128906e+01 3.3286899566650391e+01 1.0613453674316406e+02)(3.3578189849853516e+01 3.6206081390380859e+01 1.0637638854980469e+02)(3.7186370849609375e+01 3.5480281829833984e+01 1.0689788055419922e+02)(3.6160820007324219e+01 3.6353191375732422e+01 1.0828917694091797e+02)(3.7186370849609375e+01 3.5480281829833984e+01 1.0689788055419922e+02)(3.1949394226074219e+01 3.7275577545166016e+01 1.0728054046630859e+02)(3.1949394226074219e+01 3.7275577545166016e+01 1.0728054046630859e+02)(2.9616889953613281e+01 3.7246856689453125e+01 1.0664590454101562e+02)(2.8784437179565430e+01 3.7573215484619141e+01 1.0743191528320312e+02)(2.7807636260986328e+01 3.6759948730468750e+01 1.0619263458251953e+02)(2.9616889953613281e+01 3.7246856689453125e+01 1.0664590454101562e+02)(3.1246782302856445e+01 3.6077796936035156e+01 1.0606034088134766e+02)(3.6160820007324219e+01 3.6353191375732422e+01 1.0828917694091797e+02)(3.9367240905761719e+01 3.5015277862548828e+01 1.0783377838134766e+02)(3.7186370849609375e+01 3.5480281829833984e+01 1.0689788055419922e+02)(3.3578189849853516e+01 3.6206081390380859e+01 1.0637638854980469e+02)(3.1949394226074219e+01 3.7275577545166016e+01 1.0728054046630859e+02)(3.7186370849609375e+01 3.5480281829833984e+01 1.0689788055419922e+02)(3.3578189849853516e+01 3.6206081390380859e+01 1.0637638854980469e+02)(3.1246782302856445e+01 3.6077796936035156e+01 1.0606034088134766e+02)(2.9616889953613281e+01 3.7246856689453125e+01 1.0664590454101562e+02)(3.3578189849853516e+01 3.6206081390380859e+01 1.0637638854980469e+02)(2.9616889953613281e+01 3.7246856689453125e+01 1.0664590454101562e+02)(3.1949394226074219e+01 3.7275577545166016e+01 1.0728054046630859e+02)(3.9160255432128906e+01 3.3286899566650391e+01 1.0613453674316406e+02)(3.7186370849609375e+01 3.5480281829833984e+01 1.0689788055419922e+02)(4.1543960571289062e+01 3.3059120178222656e+01 1.0680379486083984e+02)(3.9160255432128906e+01 3.3286899566650391e+01 1.0613453674316406e+02)(4.3643379211425781e+01 3.1077516555786133e+01 1.0654795074462891e+02)(4.5810043334960938e+01 2.7462825775146484e+01 1.0619277191162109e+02)(4.1908050537109375e+01 3.3633827209472656e+01 1.0840722656250000e+02)(4.4604904174804688e+01 3.1444221496582031e+01 1.0788936614990234e+02)(4.1831008911132812e+01 3.3505847930908203e+01 1.0762149810791016e+02)(4.1908050537109375e+01 3.3633827209472656e+01 1.0840722656250000e+02)(4.1831008911132812e+01 3.3505847930908203e+01 1.0762149810791016e+02)(3.9367240905761719e+01 3.5015277862548828e+01 1.0783377838134766e+02)(3.9160255432128906e+01 3.3286899566650391e+01 1.0613453674316406e+02)(4.1543960571289062e+01 3.3059120178222656e+01 1.0680379486083984e+02)(4.3643379211425781e+01 3.1077516555786133e+01 1.0654795074462891e+02)(4.5810043334960938e+01 2.7462825775146484e+01 1.0619277191162109e+02)(4.3643379211425781e+01 3.1077516555786133e+01 1.0654795074462891e+02)(4.6936820983886719e+01 2.7788917541503906e+01 1.0684716796875000e+02)(3.7186370849609375e+01 3.5480281829833984e+01 1.0689788055419922e+02)(3.9367240905761719e+01 3.5015277862548828e+01 1.0783377838134766e+02)(4.1543960571289062e+01 3.3059120178222656e+01 1.0680379486083984e+02)(4.1543960571289062e+01 3.3059120178222656e+01 1.0680379486083984e+02)(3.9367240905761719e+01 3.5015277862548828e+01 1.0783377838134766e+02)(4.1831008911132812e+01 3.3505847930908203e+01 1.0762149810791016e+02)(4.1543960571289062e+01 3.3059120178222656e+01 1.0680379486083984e+02)(4.1831008911132812e+01 3.3505847930908203e+01 1.0762149810791016e+02)(4.3643379211425781e+01 3.1077516555786133e+01 1.0654795074462891e+02)(4.3643379211425781e+01 3.1077516555786133e+01 1.0654795074462891e+02)(4.1831008911132812e+01 3.3505847930908203e+01 1.0762149810791016e+02)(4.4604904174804688e+01 3.1444221496582031e+01 1.0788936614990234e+02)(4.3643379211425781e+01 3.1077516555786133e+01 1.0654795074462891e+02)(4.4604904174804688e+01 3.1444221496582031e+01 1.0788936614990234e+02)(4.6936820983886719e+01 2.7788917541503906e+01 1.0684716796875000e+02)(4.6936820983886719e+01 2.7788917541503906e+01 1.0684716796875000e+02)(4.4604904174804688e+01 3.1444221496582031e+01 1.0788936614990234e+02)(4.6484058380126953e+01 2.9426176071166992e+01 1.0801540374755859e+02)(4.6936820983886719e+01 2.7788917541503906e+01 1.0684716796875000e+02)(4.6484058380126953e+01 2.9426176071166992e+01 1.0801540374755859e+02)(4.7994537353515625e+01 2.7115550994873047e+01 1.0796333312988281e+02)(5.3652877807617188e+01 1.1098920822143555e+01 1.0737159729003906e+02)(5.3926254272460938e+01 1.1347645759582520e+01 1.0849647521972656e+02)(5.4497360229492188e+01 5.5778617858886719e+00 1.0737860107421875e+02)(5.3652759552001953e+01 -1.1099329948425293e+01 1.0737159729003906e+02)(5.4497303009033203e+01 -5.5783390998840332e+00 1.0737860107421875e+02)(5.4873237609863281e+01 -5.1159338951110840e+00 1.0848812103271484e+02)(4.7839084625244141e+01 -2.6811599731445312e+01 1.0732640075683594e+02)(4.6389976501464844e+01 -2.7841693878173828e+01 1.0650222015380859e+02)(4.9552547454833984e+01 -2.1414630889892578e+01 1.0651210021972656e+02)(4.8508937835693359e+01 2.0965990066528320e+01 1.0620199584960938e+02)(4.5810043334960938e+01 2.7462825775146484e+01 1.0619277191162109e+02)(4.9552791595458984e+01 2.1414220809936523e+01 1.0651210021972656e+02)(4.8508937835693359e+01 2.0965990066528320e+01 1.0620199584960938e+02)(4.9552791595458984e+01 2.1414220809936523e+01 1.0651210021972656e+02)(5.1050422668457031e+01 1.3308130264282227e+01 1.0622310638427734e+02)(5.1050422668457031e+01 1.3308130264282227e+01 1.0622310638427734e+02)(4.9552791595458984e+01 2.1414220809936523e+01 1.0651210021972656e+02)(5.1460258483886719e+01 1.6255310058593750e+01 1.0652799987792969e+02)(5.1050422668457031e+01 1.3308130264282227e+01 1.0622310638427734e+02)(5.1460258483886719e+01 1.6255310058593750e+01 1.0652799987792969e+02)(5.2836952209472656e+01 1.0930120468139648e+01 1.0653939819335938e+02)(5.1050422668457031e+01 1.3308130264282227e+01 1.0622310638427734e+02)(5.2836952209472656e+01 1.0930120468139648e+01 1.0653939819335938e+02)(5.2538509368896484e+01 5.3779478073120117e+00 1.0623539733886719e+02)(5.2538509368896484e+01 5.3779478073120117e+00 1.0623539733886719e+02)(5.2836952209472656e+01 1.0930120468139648e+01 1.0653939819335938e+02)(5.3668491363525391e+01 5.4929847717285156e+00 1.0654629516601562e+02)(5.2538509368896484e+01 5.3779478073120117e+00 1.0623539733886719e+02)(5.3668491363525391e+01 5.4929847717285156e+00 1.0654629516601562e+02)(5.2674644470214844e+01 -2.6893191337585449e+00 1.0623654937744141e+02)(5.2674644470214844e+01 -2.6893191337585449e+00 1.0623654937744141e+02)(5.3668491363525391e+01 5.4929847717285156e+00 1.0654629516601562e+02)(5.3946731567382812e+01 -2.1833799837622792e-04 1.0654859924316406e+02)(5.2674644470214844e+01 -2.6893191337585449e+00 1.0623654937744141e+02)(5.3946731567382812e+01 -2.1833799837622792e-04 1.0654859924316406e+02)(5.3668426513671875e+01 -5.4934620857238770e+00 1.0654629516601562e+02)(5.2674644470214844e+01 -2.6893191337585449e+00 1.0623654937744141e+02)(5.3668426513671875e+01 -5.4934620857238770e+00 1.0654629516601562e+02)(5.1050331115722656e+01 -1.3308548927307129e+01 1.0622310638427734e+02)(5.1050331115722656e+01 -1.3308548927307129e+01 1.0622310638427734e+02)(5.3668426513671875e+01 -5.4934620857238770e+00 1.0654629516601562e+02)(5.2836769104003906e+01 -1.0930470466613770e+01 1.0653939819335938e+02)(5.1050331115722656e+01 -1.3308548927307129e+01 1.0622310638427734e+02)(5.2836769104003906e+01 -1.0930470466613770e+01 1.0653939819335938e+02)(5.1460140228271484e+01 -1.6255790710449219e+01 1.0652799987792969e+02)(5.1050331115722656e+01 -1.3308548927307129e+01 1.0622310638427734e+02)(5.1460140228271484e+01 -1.6255790710449219e+01 1.0652799987792969e+02)(4.8508758544921875e+01 -2.0966348648071289e+01 1.0620199584960938e+02)(4.8508758544921875e+01 -2.0966348648071289e+01 1.0620199584960938e+02)(5.1460140228271484e+01 -1.6255790710449219e+01 1.0652799987792969e+02)(4.9552547454833984e+01 -2.1414630889892578e+01 1.0651210021972656e+02)(4.8508758544921875e+01 -2.0966348648071289e+01 1.0620199584960938e+02)(4.9552547454833984e+01 -2.1414630889892578e+01 1.0651210021972656e+02)(4.6389976501464844e+01 -2.7841693878173828e+01 1.0650222015380859e+02)(4.9552791595458984e+01 2.1414220809936523e+01 1.0651210021972656e+02)(5.0318058013916016e+01 2.1745080947875977e+01 1.0734389495849609e+02)(5.1460258483886719e+01 1.6255310058593750e+01 1.0652799987792969e+02)(5.1460258483886719e+01 1.6255310058593750e+01 1.0652799987792969e+02)(5.0318058013916016e+01 2.1745080947875977e+01 1.0734389495849609e+02)(5.2254970550537109e+01 1.6506429672241211e+01 1.0736000061035156e+02)(5.1460258483886719e+01 1.6255310058593750e+01 1.0652799987792969e+02)(5.2254970550537109e+01 1.6506429672241211e+01 1.0736000061035156e+02)(5.2836952209472656e+01 1.0930120468139648e+01 1.0653939819335938e+02)(5.2836952209472656e+01 1.0930120468139648e+01 1.0653939819335938e+02)(5.2254970550537109e+01 1.6506429672241211e+01 1.0736000061035156e+02)(5.3652877807617188e+01 1.1098920822143555e+01 1.0737159729003906e+02)(5.2836952209472656e+01 1.0930120468139648e+01 1.0653939819335938e+02)(5.3652877807617188e+01 1.1098920822143555e+01 1.0737159729003906e+02)(5.3668491363525391e+01 5.4929847717285156e+00 1.0654629516601562e+02)(5.3668491363525391e+01 5.4929847717285156e+00 1.0654629516601562e+02)(5.3652877807617188e+01 1.1098920822143555e+01 1.0737159729003906e+02)(5.4497360229492188e+01 5.5778617858886719e+00 1.0737860107421875e+02)(5.3668491363525391e+01 5.4929847717285156e+00 1.0654629516601562e+02)(5.4497360229492188e+01 5.5778617858886719e+00 1.0737860107421875e+02)(5.3946731567382812e+01 -2.1833799837622792e-04 1.0654859924316406e+02)(5.3946731567382812e+01 -2.1833799837622792e-04 1.0654859924316406e+02)(5.4497360229492188e+01 5.5778617858886719e+00 1.0737860107421875e+02)(5.4779701232910156e+01 -2.2205499408300966e-04 1.0738089752197266e+02)(5.3946731567382812e+01 -2.1833799837622792e-04 1.0654859924316406e+02)(5.4779701232910156e+01 -2.2205499408300966e-04 1.0738089752197266e+02)(5.3668426513671875e+01 -5.4934620857238770e+00 1.0654629516601562e+02)(5.3668426513671875e+01 -5.4934620857238770e+00 1.0654629516601562e+02)(5.4779701232910156e+01 -2.2205499408300966e-04 1.0738089752197266e+02)(5.4497303009033203e+01 -5.5783390998840332e+00 1.0737860107421875e+02)(5.3668426513671875e+01 -5.4934620857238770e+00 1.0654629516601562e+02)(5.4497303009033203e+01 -5.5783390998840332e+00 1.0737860107421875e+02)(5.2836769104003906e+01 -1.0930470466613770e+01 1.0653939819335938e+02)(5.2836769104003906e+01 -1.0930470466613770e+01 1.0653939819335938e+02)(5.4497303009033203e+01 -5.5783390998840332e+00 1.0737860107421875e+02)(5.3652759552001953e+01 -1.1099329948425293e+01 1.0737159729003906e+02)(5.2836769104003906e+01 -1.0930470466613770e+01 1.0653939819335938e+02)(5.3652759552001953e+01 -1.1099329948425293e+01 1.0737159729003906e+02)(5.1460140228271484e+01 -1.6255790710449219e+01 1.0652799987792969e+02)(5.1460140228271484e+01 -1.6255790710449219e+01 1.0652799987792969e+02)(5.3652759552001953e+01 -1.1099329948425293e+01 1.0737159729003906e+02)(5.2254787445068359e+01 -1.6506851196289062e+01 1.0736000061035156e+02)(5.1460140228271484e+01 -1.6255790710449219e+01 1.0652799987792969e+02)(5.2254787445068359e+01 -1.6506851196289062e+01 1.0736000061035156e+02)(4.9552547454833984e+01 -2.1414630889892578e+01 1.0651210021972656e+02)(4.9552547454833984e+01 -2.1414630889892578e+01 1.0651210021972656e+02)(5.2254787445068359e+01 -1.6506851196289062e+01 1.0736000061035156e+02)(5.0317821502685547e+01 -2.1745439529418945e+01 1.0734389495849609e+02)(4.9552547454833984e+01 -2.1414630889892578e+01 1.0651210021972656e+02)(5.0317821502685547e+01 -2.1745439529418945e+01 1.0734389495849609e+02)(4.7839084625244141e+01 -2.6811599731445312e+01 1.0732640075683594e+02)(4.7839084625244141e+01 -2.6811599731445312e+01 1.0732640075683594e+02)(5.0317821502685547e+01 -2.1745439529418945e+01 1.0734389495849609e+02)(5.0603740692138672e+01 -2.1871980667114258e+01 1.0847930145263672e+02)(4.7839084625244141e+01 -2.6811599731445312e+01 1.0732640075683594e+02)(5.0603740692138672e+01 -2.1871980667114258e+01 1.0847930145263672e+02)(4.8133190155029297e+01 -2.6917268753051758e+01 1.0845880126953125e+02)(5.4873237609863281e+01 -5.1159338951110840e+00 1.0848812103271484e+02)(5.3958045959472656e+01 -1.1163905143737793e+01 1.0850705718994141e+02)(5.3652759552001953e+01 -1.1099329948425293e+01 1.0737159729003906e+02)(5.3652759552001953e+01 -1.1099329948425293e+01 1.0737159729003906e+02)(5.3958045959472656e+01 -1.1163905143737793e+01 1.0850705718994141e+02)(5.2254787445068359e+01 -1.6506851196289062e+01 1.0736000061035156e+02)(5.2254787445068359e+01 -1.6506851196289062e+01 1.0736000061035156e+02)(5.3958045959472656e+01 -1.1163905143737793e+01 1.0850705718994141e+02)(5.2552089691162109e+01 -1.6602764129638672e+01 1.0849550628662109e+02)(5.2254787445068359e+01 -1.6506851196289062e+01 1.0736000061035156e+02)(5.2552089691162109e+01 -1.6602764129638672e+01 1.0849550628662109e+02)(5.0317821502685547e+01 -2.1745439529418945e+01 1.0734389495849609e+02)(5.0317821502685547e+01 -2.1745439529418945e+01 1.0734389495849609e+02)(5.2552089691162109e+01 -1.6602764129638672e+01 1.0849550628662109e+02)(5.0603740692138672e+01 -2.1871980667114258e+01 1.0847930145263672e+02)(5.3926254272460938e+01 1.1347645759582520e+01 1.0849647521972656e+02)(5.4807491302490234e+01 5.6109962463378906e+00 1.0851420593261719e+02)(5.4497360229492188e+01 5.5778617858886719e+00 1.0737860107421875e+02)(5.4497360229492188e+01 5.5778617858886719e+00 1.0737860107421875e+02)(5.4807491302490234e+01 5.6109962463378906e+00 1.0851420593261719e+02)(5.4779701232910156e+01 -2.2205499408300966e-04 1.0738089752197266e+02)(5.4779701232910156e+01 -2.2205499408300966e-04 1.0738089752197266e+02)(5.4807491302490234e+01 5.6109962463378906e+00 1.0851420593261719e+02)(5.5091609954833984e+01 -2.2347700723912567e-04 1.0851650238037109e+02)(5.4779701232910156e+01 -2.2205499408300966e-04 1.0738089752197266e+02)(5.5091609954833984e+01 -2.2347700723912567e-04 1.0851650238037109e+02)(5.4497303009033203e+01 -5.5783390998840332e+00 1.0737860107421875e+02)(5.4497303009033203e+01 -5.5783390998840332e+00 1.0737860107421875e+02)(5.5091609954833984e+01 -2.2347700723912567e-04 1.0851650238037109e+02)(5.4873237609863281e+01 -5.1159338951110840e+00 1.0848812103271484e+02)(4.9552791595458984e+01 2.1414220809936523e+01 1.0651210021972656e+02)(4.5810043334960938e+01 2.7462825775146484e+01 1.0619277191162109e+02)(4.6936820983886719e+01 2.7788917541503906e+01 1.0684716796875000e+02)(4.9552791595458984e+01 2.1414220809936523e+01 1.0651210021972656e+02)(4.6936820983886719e+01 2.7788917541503906e+01 1.0684716796875000e+02)(5.0318058013916016e+01 2.1745080947875977e+01 1.0734389495849609e+02)(5.0318058013916016e+01 2.1745080947875977e+01 1.0734389495849609e+02)(4.6936820983886719e+01 2.7788917541503906e+01 1.0684716796875000e+02)(4.7994537353515625e+01 2.7115550994873047e+01 1.0796333312988281e+02)(5.3926254272460938e+01 1.1347645759582520e+01 1.0849647521972656e+02)(5.3652877807617188e+01 1.1098920822143555e+01 1.0737159729003906e+02)(5.2552219390869141e+01 1.6602510452270508e+01 1.0849550628662109e+02)(5.2552219390869141e+01 1.6602510452270508e+01 1.0849550628662109e+02)(5.3652877807617188e+01 1.1098920822143555e+01 1.0737159729003906e+02)(5.2254970550537109e+01 1.6506429672241211e+01 1.0736000061035156e+02)(5.2552219390869141e+01 1.6602510452270508e+01 1.0849550628662109e+02)(5.2254970550537109e+01 1.6506429672241211e+01 1.0736000061035156e+02)(5.0603912353515625e+01 2.1871507644653320e+01 1.0847924041748047e+02)(5.0603912353515625e+01 2.1871507644653320e+01 1.0847924041748047e+02)(5.2254970550537109e+01 1.6506429672241211e+01 1.0736000061035156e+02)(5.0318058013916016e+01 2.1745080947875977e+01 1.0734389495849609e+02)(5.0603912353515625e+01 2.1871507644653320e+01 1.0847924041748047e+02)(5.0318058013916016e+01 2.1745080947875977e+01 1.0734389495849609e+02)(4.7994537353515625e+01 2.7115550994873047e+01 1.0796333312988281e+02)(4.8508758544921875e+01 -2.0966348648071289e+01 1.0620199584960938e+02)(4.6389976501464844e+01 -2.7841693878173828e+01 1.0650222015380859e+02)(4.2696350097656250e+01 -3.0862308502197266e+01 1.0615985107421875e+02)(3.8474510192871094e+01 -3.4977184295654297e+01 1.0699563598632812e+02)(4.2168167114257812e+01 -3.3473705291748047e+01 1.0798759460449219e+02)(3.9290420532226562e+01 -3.5111690521240234e+01 1.0832501983642578e+02)(4.6717407226562500e+01 -2.9071872711181641e+01 1.0792938995361328e+02)(4.7839084625244141e+01 -2.6811599731445312e+01 1.0732640075683594e+02)(4.8133190155029297e+01 -2.6917268753051758e+01 1.0845880126953125e+02)(4.2696350097656250e+01 -3.0862308502197266e+01 1.0615985107421875e+02)(4.6389976501464844e+01 -2.7841693878173828e+01 1.0650222015380859e+02)(4.3229248046875000e+01 -3.1867824554443359e+01 1.0682228088378906e+02)(4.2696350097656250e+01 -3.0862308502197266e+01 1.0615985107421875e+02)(4.3229248046875000e+01 -3.1867824554443359e+01 1.0682228088378906e+02)(3.8378658294677734e+01 -3.4133750915527344e+01 1.0634936523437500e+02)(3.8378658294677734e+01 -3.4133750915527344e+01 1.0634936523437500e+02)(4.3229248046875000e+01 -3.1867824554443359e+01 1.0682228088378906e+02)(3.8474510192871094e+01 -3.4977184295654297e+01 1.0699563598632812e+02)(4.6389976501464844e+01 -2.7841693878173828e+01 1.0650222015380859e+02)(4.7839084625244141e+01 -2.6811599731445312e+01 1.0732640075683594e+02)(4.6717407226562500e+01 -2.9071872711181641e+01 1.0792938995361328e+02)(4.6389976501464844e+01 -2.7841693878173828e+01 1.0650222015380859e+02)(4.6717407226562500e+01 -2.9071872711181641e+01 1.0792938995361328e+02)(4.3229248046875000e+01 -3.1867824554443359e+01 1.0682228088378906e+02)(4.3229248046875000e+01 -3.1867824554443359e+01 1.0682228088378906e+02)(4.6717407226562500e+01 -2.9071872711181641e+01 1.0792938995361328e+02)(4.4318801879882812e+01 -3.1712684631347656e+01 1.0788706970214844e+02)(4.3229248046875000e+01 -3.1867824554443359e+01 1.0682228088378906e+02)(4.4318801879882812e+01 -3.1712684631347656e+01 1.0788706970214844e+02)(4.2168167114257812e+01 -3.3473705291748047e+01 1.0798759460449219e+02)(4.3229248046875000e+01 -3.1867824554443359e+01 1.0682228088378906e+02)(4.2168167114257812e+01 -3.3473705291748047e+01 1.0798759460449219e+02)(3.8474510192871094e+01 -3.4977184295654297e+01 1.0699563598632812e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(3.3446636199951172e+01 -3.6221450805664062e+01 1.0640431976318359e+02)(2.9445079803466797e+01 -3.6732002258300781e+01 1.0621014404296875e+02)(2.9445079803466797e+01 -3.6732002258300781e+01 1.0621014404296875e+02)(3.3446636199951172e+01 -3.6221450805664062e+01 1.0640431976318359e+02)(3.0617969512939453e+01 -3.7156799316406250e+01 1.0672488403320312e+02)(4.2696350097656250e+01 -3.0862308502197266e+01 1.0615985107421875e+02)(3.8378658294677734e+01 -3.4133750915527344e+01 1.0634936523437500e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(3.0617969512939453e+01 -3.7156799316406250e+01 1.0672488403320312e+02)(3.3207527160644531e+01 -3.7028041839599609e+01 1.0745390319824219e+02)(2.7931549072265625e+01 -3.7573154449462891e+01 1.0736324310302734e+02)(2.7686523437500000e+01 -3.7335430145263672e+01 1.0670507049560547e+02)(3.0617969512939453e+01 -3.7156799316406250e+01 1.0672488403320312e+02)(2.7931549072265625e+01 -3.7573154449462891e+01 1.0736324310302734e+02)(3.6044116973876953e+01 -3.6307632446289062e+01 1.0771813964843750e+02)(3.8474510192871094e+01 -3.4977184295654297e+01 1.0699563598632812e+02)(3.9290420532226562e+01 -3.5111690521240234e+01 1.0832501983642578e+02)(3.6044116973876953e+01 -3.6307632446289062e+01 1.0771813964843750e+02)(3.3207527160644531e+01 -3.7028041839599609e+01 1.0745390319824219e+02)(3.3446636199951172e+01 -3.6221450805664062e+01 1.0640431976318359e+02)(3.3446636199951172e+01 -3.6221450805664062e+01 1.0640431976318359e+02)(3.3207527160644531e+01 -3.7028041839599609e+01 1.0745390319824219e+02)(3.0617969512939453e+01 -3.7156799316406250e+01 1.0672488403320312e+02)(3.0617969512939453e+01 -3.7156799316406250e+01 1.0672488403320312e+02)(2.7686523437500000e+01 -3.7335430145263672e+01 1.0670507049560547e+02)(2.9445079803466797e+01 -3.6732002258300781e+01 1.0621014404296875e+02)(3.3446636199951172e+01 -3.6221450805664062e+01 1.0640431976318359e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(3.8378658294677734e+01 -3.4133750915527344e+01 1.0634936523437500e+02)(3.3446636199951172e+01 -3.6221450805664062e+01 1.0640431976318359e+02)(3.8378658294677734e+01 -3.4133750915527344e+01 1.0634936523437500e+02)(3.8474510192871094e+01 -3.4977184295654297e+01 1.0699563598632812e+02)(3.3446636199951172e+01 -3.6221450805664062e+01 1.0640431976318359e+02)(3.8474510192871094e+01 -3.4977184295654297e+01 1.0699563598632812e+02)(3.6044116973876953e+01 -3.6307632446289062e+01 1.0771813964843750e+02)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-1.9366260528564453e+01 -3.2628231048583984e+01 1.0563909912109375e+02)(-1.7934139251708984e+01 -3.5943679809570312e+01 1.0565100097656250e+02)(-1.7934139251708984e+01 -3.5943679809570312e+01 1.0565100097656250e+02)(-1.9366260528564453e+01 -3.2628231048583984e+01 1.0563909912109375e+02)(-1.5025790214538574e+01 -3.4211448669433594e+01 1.0567510223388672e+02)(-1.7934139251708984e+01 -3.5943679809570312e+01 1.0565100097656250e+02)(-1.5025790214538574e+01 -3.4211448669433594e+01 1.0567510223388672e+02)(-1.3372360229492188e+01 -3.7145790100097656e+01 1.0568880462646484e+02)(-1.5025430679321289e+01 3.4211692810058594e+01 1.0567510223388672e+02)(-1.9365961074829102e+01 3.2628410339355469e+01 1.0563909912109375e+02)(-2.0441940307617188e+01 3.4904361724853516e+01 1.0563019561767578e+02)(-8.6720314025878906e+00 3.7550552368164062e+01 1.0572779846191406e+02)(-1.0467700004577637e+01 3.4968551635742188e+01 1.0571289825439453e+02)(-1.3372059822082520e+01 3.7145969390869141e+01 1.0568880462646484e+02)(-1.3372059822082520e+01 3.7145969390869141e+01 1.0568880462646484e+02)(-1.0467700004577637e+01 3.4968551635742188e+01 1.0571289825439453e+02)(-1.5025430679321289e+01 3.4211692810058594e+01 1.0567510223388672e+02)(-1.3372059822082520e+01 3.7145969390869141e+01 1.0568880462646484e+02)(-1.5025430679321289e+01 3.4211692810058594e+01 1.0567510223388672e+02)(-1.7933839797973633e+01 3.5943859100341797e+01 1.0565100097656250e+02)(-1.7933839797973633e+01 3.5943859100341797e+01 1.0565100097656250e+02)(-1.5025430679321289e+01 3.4211692810058594e+01 1.0567510223388672e+02)(-2.0441940307617188e+01 3.4904361724853516e+01 1.0563019561767578e+02)(-1.3372360229492188e+01 -3.7145790100097656e+01 1.0568880462646484e+02)(-1.5025790214538574e+01 -3.4211448669433594e+01 1.0567510223388672e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(-1.5025790214538574e+01 -3.4211448669433594e+01 1.0567510223388672e+02)(-1.0467999458312988e+01 -3.4968368530273438e+01 1.0571289825439453e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(-1.0467999458312988e+01 -3.4968368530273438e+01 1.0571289825439453e+02)(-5.8488240242004395e+00 -3.4872940063476562e+01 1.0575119781494141e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(-5.8488240242004395e+00 -3.4872940063476562e+01 1.0575119781494141e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(3.4251922607421875e+01 -3.2064022064208984e+01 1.0608380126953125e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(2.9781221389770508e+01 -3.3212181091308594e+01 1.0604669952392578e+02)(2.9781221389770508e+01 -3.3212181091308594e+01 1.0604669952392578e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(2.4662143707275391e+01 -3.3538021087646484e+01 1.0600424957275391e+02)(2.4662143707275391e+01 -3.3538021087646484e+01 1.0600424957275391e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(2.4662143707275391e+01 -3.3538021087646484e+01 1.0600424957275391e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(1.5111380577087402e+01 -3.2157299041748047e+01 1.0592500305175781e+02)(-5.8488240242004395e+00 -3.4872940063476562e+01 1.0575119781494141e+02)(-1.3262029886245728e+00 -3.3928569793701172e+01 1.0578870391845703e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(-1.3262029886245728e+00 -3.3928569793701172e+01 1.0578870391845703e+02)(4.0625329017639160e+00 -3.2639678955078125e+01 1.0583339691162109e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(4.0625329017639160e+00 -3.2639678955078125e+01 1.0583339691162109e+02)(9.5716705322265625e+00 -3.2046020507812500e+01 1.0587909698486328e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(9.5716705322265625e+00 -3.2046020507812500e+01 1.0587909698486328e+02)(1.5111380577087402e+01 -3.2157299041748047e+01 1.0592500305175781e+02)(2.9781520843505859e+01 3.3211940765380859e+01 1.0604669952392578e+02)(3.1246782302856445e+01 3.6077796936035156e+01 1.0606034088134766e+02)(3.4252220153808594e+01 3.2063777923583984e+01 1.0608380126953125e+02)(3.4252220153808594e+01 3.2063777923583984e+01 1.0608380126953125e+02)(3.1246782302856445e+01 3.6077796936035156e+01 1.0606034088134766e+02)(3.9160255432128906e+01 3.3286899566650391e+01 1.0613453674316406e+02)(3.4252220153808594e+01 3.2063777923583984e+01 1.0608380126953125e+02)(3.9160255432128906e+01 3.3286899566650391e+01 1.0613453674316406e+02)(3.9586788177490234e+01 2.9533613204956055e+01 1.0612801361083984e+02)(3.1246782302856445e+01 3.6077796936035156e+01 1.0606034088134766e+02)(2.9781520843505859e+01 3.3211940765380859e+01 1.0604669952392578e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(2.9781520843505859e+01 3.3211940765380859e+01 1.0604669952392578e+02)(2.5175800323486328e+01 3.3517948150634766e+01 1.0600849914550781e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(2.5175800323486328e+01 3.3517948150634766e+01 1.0600849914550781e+02)(1.5078250885009766e+01 3.2169189453125000e+01 1.0592474365234375e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(1.5078250885009766e+01 3.2169189453125000e+01 1.0592474365234375e+02)(9.5719089508056641e+00 3.2046020507812500e+01 1.0587909698486328e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(9.5719089508056641e+00 3.2046020507812500e+01 1.0587909698486328e+02)(4.0628910064697266e+00 3.2639678955078125e+01 1.0583339691162109e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(4.0628910064697266e+00 3.2639678955078125e+01 1.0583339691162109e+02)(-5.3063650131225586e+00 3.4847534179687500e+01 1.0575569152832031e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(-5.3063650131225586e+00 3.4847534179687500e+01 1.0575569152832031e+02)(-8.6720314025878906e+00 3.7550552368164062e+01 1.0572779846191406e+02)(-8.6720314025878906e+00 3.7550552368164062e+01 1.0572779846191406e+02)(-5.3063650131225586e+00 3.4847534179687500e+01 1.0575569152832031e+02)(-1.0467700004577637e+01 3.4968551635742188e+01 1.0571289825439453e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(3.4251922607421875e+01 -3.2064022064208984e+01 1.0608380126953125e+02)(4.2696350097656250e+01 -3.0862308502197266e+01 1.0615985107421875e+02)(4.2696350097656250e+01 -3.0862308502197266e+01 1.0615985107421875e+02)(3.4251922607421875e+01 -3.2064022064208984e+01 1.0608380126953125e+02)(3.8972850799560547e+01 -2.9848014831542969e+01 1.0612292480468750e+02)(3.8972850799560547e+01 -2.9848014831542969e+01 1.0612292480468750e+02)(4.2346313476562500e+01 -2.6755735397338867e+01 1.0615090179443359e+02)(4.2696350097656250e+01 -3.0862308502197266e+01 1.0615985107421875e+02)(4.2696350097656250e+01 -3.0862308502197266e+01 1.0615985107421875e+02)(4.2346313476562500e+01 -2.6755735397338867e+01 1.0615090179443359e+02)(4.8508758544921875e+01 -2.0966348648071289e+01 1.0620199584960938e+02)(4.8508758544921875e+01 -2.0966348648071289e+01 1.0620199584960938e+02)(4.2346313476562500e+01 -2.6755735397338867e+01 1.0615090179443359e+02)(4.5219722747802734e+01 -2.2410036087036133e+01 1.0617472839355469e+02)(4.8508937835693359e+01 2.0965990066528320e+01 1.0620199584960938e+02)(4.4576194763183594e+01 2.3746458053588867e+01 1.0616940307617188e+02)(4.5810043334960938e+01 2.7462825775146484e+01 1.0619277191162109e+02)(4.5810043334960938e+01 2.7462825775146484e+01 1.0619277191162109e+02)(4.4576194763183594e+01 2.3746458053588867e+01 1.0616940307617188e+02)(3.9586788177490234e+01 2.9533613204956055e+01 1.0612801361083984e+02)(4.5810043334960938e+01 2.7462825775146484e+01 1.0619277191162109e+02)(3.9586788177490234e+01 2.9533613204956055e+01 1.0612801361083984e+02)(3.9160255432128906e+01 3.3286899566650391e+01 1.0613453674316406e+02)(4.8508758544921875e+01 -2.0966348648071289e+01 1.0620199584960938e+02)(4.5219722747802734e+01 -2.2410036087036133e+01 1.0617472839355469e+02)(4.7575077056884766e+01 -1.6751781463623047e+01 1.0619419860839844e+02)(4.8508758544921875e+01 -2.0966348648071289e+01 1.0620199584960938e+02)(4.7575077056884766e+01 -1.6751781463623047e+01 1.0619419860839844e+02)(5.1050331115722656e+01 -1.3308548927307129e+01 1.0622310638427734e+02)(5.1050422668457031e+01 1.3308130264282227e+01 1.0622310638427734e+02)(5.2538509368896484e+01 5.3779478073120117e+00 1.0623539733886719e+02)(4.9389911651611328e+01 9.1608285903930664e+00 1.0620935821533203e+02)(4.7575077056884766e+01 -1.6751781463623047e+01 1.0619419860839844e+02)(4.9580287933349609e+01 -8.0949840545654297e+00 1.0621092224121094e+02)(5.1050331115722656e+01 -1.3308548927307129e+01 1.0622310638427734e+02)(5.1050331115722656e+01 -1.3308548927307129e+01 1.0622310638427734e+02)(4.9580287933349609e+01 -8.0949840545654297e+00 1.0621092224121094e+02)(5.2674644470214844e+01 -2.6893191337585449e+00 1.0623654937744141e+02)(5.2674644470214844e+01 -2.6893191337585449e+00 1.0623654937744141e+02)(4.9580287933349609e+01 -8.0949840545654297e+00 1.0621092224121094e+02)(5.0011180877685547e+01 1.2473003864288330e+00 1.0621444702148438e+02)(5.2674644470214844e+01 -2.6893191337585449e+00 1.0623654937744141e+02)(5.0011180877685547e+01 1.2473003864288330e+00 1.0621444702148438e+02)(5.2538509368896484e+01 5.3779478073120117e+00 1.0623539733886719e+02)(5.2538509368896484e+01 5.3779478073120117e+00 1.0623539733886719e+02)(5.0011180877685547e+01 1.2473003864288330e+00 1.0621444702148438e+02)(4.9389911651611328e+01 9.1608285903930664e+00 1.0620935821533203e+02)(5.1050422668457031e+01 1.3308130264282227e+01 1.0622310638427734e+02)(4.9389911651611328e+01 9.1608285903930664e+00 1.0620935821533203e+02)(4.7749652862548828e+01 1.6186344146728516e+01 1.0619563293457031e+02)(5.1050422668457031e+01 1.3308130264282227e+01 1.0622310638427734e+02)(4.7749652862548828e+01 1.6186344146728516e+01 1.0619563293457031e+02)(4.8508937835693359e+01 2.0965990066528320e+01 1.0620199584960938e+02)(4.8508937835693359e+01 2.0965990066528320e+01 1.0620199584960938e+02)(4.7749652862548828e+01 1.6186344146728516e+01 1.0619563293457031e+02)(4.4576194763183594e+01 2.3746458053588867e+01 1.0616940307617188e+02)(-2.0441940307617188e+01 3.4904361724853516e+01 1.0563019561767578e+02)(-1.9365961074829102e+01 3.2628410339355469e+01 1.0563909912109375e+02)(-2.0248830795288086e+01 3.4425430297851562e+01 8.1133003234863281e+01)(-2.0248830795288086e+01 3.4425430297851562e+01 8.1133003234863281e+01)(-1.9365961074829102e+01 3.2628410339355469e+01 1.0563909912109375e+02)(-1.9161699295043945e+01 3.2055431365966797e+01 5.6639129638671875e+01)(-2.0248830795288086e+01 3.4425430297851562e+01 8.1133003234863281e+01)(-1.9161699295043945e+01 3.2055431365966797e+01 5.6639129638671875e+01)(-2.0054990768432617e+01 3.3944843292236328e+01 5.6631679534912109e+01)(-2.0054990768432617e+01 3.3944843292236328e+01 5.6631679534912109e+01)(-2.4019298553466797e+01 3.1510110855102539e+01 5.6598838806152344e+01)(-2.0248830795288086e+01 3.4425430297851562e+01 8.1133003234863281e+01)(-2.0248830795288086e+01 3.4425430297851562e+01 8.1133003234863281e+01)(-2.4019298553466797e+01 3.1510110855102539e+01 5.6598838806152344e+01)(-2.4937919616699219e+01 3.2194908142089844e+01 1.0559289550781250e+02)(-2.0248830795288086e+01 3.4425430297851562e+01 8.1133003234863281e+01)(-2.4937919616699219e+01 3.2194908142089844e+01 1.0559289550781250e+02)(-2.0441940307617188e+01 3.4904361724853516e+01 1.0563019561767578e+02)(-3.2974002838134766e+01 1.8994560241699219e+01 5.6524570465087891e+01)(-3.4193870544433594e+01 1.9258430480957031e+01 1.0551609802246094e+02)(-3.0871089935302734e+01 2.3752861022949219e+01 5.6541973114013672e+01)(-3.0871089935302734e+01 2.3752861022949219e+01 5.6541973114013672e+01)(-3.4193870544433594e+01 1.9258430480957031e+01 1.0551609802246094e+02)(-3.2020271301269531e+01 2.4176889419555664e+01 1.0553409576416016e+02)(-3.0871089935302734e+01 2.3752861022949219e+01 5.6541973114013672e+01)(-3.2020271301269531e+01 2.4176889419555664e+01 1.0553409576416016e+02)(-2.7844009399414062e+01 2.7983779907226562e+01 5.6567127227783203e+01)(-3.2020271301269531e+01 2.4176889419555664e+01 1.0553409576416016e+02)(-2.8891319274902344e+01 2.8549959182739258e+01 1.0556010437011719e+02)(-2.7844009399414062e+01 2.7983779907226562e+01 5.6567127227783203e+01)(-2.7844009399414062e+01 2.7983779907226562e+01 5.6567127227783203e+01)(-2.8891319274902344e+01 2.8549959182739258e+01 1.0556010437011719e+02)(-2.7008110046386719e+01 3.0473758697509766e+01 1.0557570648193359e+02)(-2.7844009399414062e+01 2.7983779907226562e+01 5.6567127227783203e+01)(-2.7008110046386719e+01 3.0473758697509766e+01 1.0557570648193359e+02)(-2.4019298553466797e+01 3.1510110855102539e+01 5.6598838806152344e+01)(-2.4019298553466797e+01 3.1510110855102539e+01 5.6598838806152344e+01)(-2.7008110046386719e+01 3.0473758697509766e+01 1.0557570648193359e+02)(-2.5995130538940430e+01 3.1360919952392578e+01 1.0558419799804688e+02)(-2.4019298553466797e+01 3.1510110855102539e+01 5.6598838806152344e+01)(-2.5995130538940430e+01 3.1360919952392578e+01 1.0558419799804688e+02)(-2.4937919616699219e+01 3.2194908142089844e+01 1.0559289550781250e+02)(-3.4632793426513672e+01 1.6310300827026367e+01 9.7840576171875000e+01)(-3.4622695922851562e+01 1.6658298492431641e+01 9.9131675720214844e+01)(-3.3490531921386719e+01 1.6839500427246094e+01 5.6520278930664062e+01)(-3.3664100646972656e+01 1.4630069732666016e+01 5.6518848419189453e+01)(-3.4681392669677734e+01 1.4629118919372559e+01 9.6019104003906250e+01)(-3.3490531921386719e+01 1.6839500427246094e+01 5.6520278930664062e+01)(-3.3490531921386719e+01 1.6839500427246094e+01 5.6520278930664062e+01)(-3.4681392669677734e+01 1.4629118919372559e+01 9.6019104003906250e+01)(-3.4674758911132812e+01 1.5436409950256348e+01 9.6612983703613281e+01)(-3.4674758911132812e+01 1.5436409950256348e+01 9.6612983703613281e+01)(-3.4632793426513672e+01 1.6310300827026367e+01 9.7840576171875000e+01)(-3.3490531921386719e+01 1.6839500427246094e+01 5.6520278930664062e+01)(-3.6707847595214844e+01 1.7002069473266602e+01 1.0549178314208984e+02)(-3.4653598785400391e+01 1.7474649429321289e+01 1.0551229858398438e+02)(-3.4727748870849609e+01 1.6971580505371094e+01 1.0496730041503906e+02)(-3.3490531921386719e+01 1.6839500427246094e+01 5.6520278930664062e+01)(-3.4622695922851562e+01 1.6658298492431641e+01 9.9131675720214844e+01)(-3.4727748870849609e+01 1.6971580505371094e+01 1.0496730041503906e+02)(-3.3490531921386719e+01 1.6839500427246094e+01 5.6520278930664062e+01)(-3.4727748870849609e+01 1.6971580505371094e+01 1.0496730041503906e+02)(-3.2974002838134766e+01 1.8994560241699219e+01 5.6524570465087891e+01)(-3.2974002838134766e+01 1.8994560241699219e+01 5.6524570465087891e+01)(-3.4727748870849609e+01 1.6971580505371094e+01 1.0496730041503906e+02)(-3.4653598785400391e+01 1.7474649429321289e+01 1.0551229858398438e+02)(-3.2974002838134766e+01 1.8994560241699219e+01 5.6524570465087891e+01)(-3.4653598785400391e+01 1.7474649429321289e+01 1.0551229858398438e+02)(-3.4193870544433594e+01 1.9258430480957031e+01 1.0551609802246094e+02)(-2.2223049163818359e+01 3.3979827880859375e+01 1.0561540222167969e+02)(-2.0441940307617188e+01 3.4904361724853516e+01 1.0563019561767578e+02)(-2.4937919616699219e+01 3.2194908142089844e+01 1.0559289550781250e+02)(-3.4653598785400391e+01 1.7474649429321289e+01 1.0551229858398438e+02)(-3.6707847595214844e+01 1.7002069473266602e+01 1.0549178314208984e+02)(-3.4193870544433594e+01 1.9258430480957031e+01 1.0551609802246094e+02)(-3.4193870544433594e+01 1.9258430480957031e+01 1.0551609802246094e+02)(-3.6707847595214844e+01 1.7002069473266602e+01 1.0549178314208984e+02)(-3.4973499298095703e+01 2.0887010574340820e+01 1.0550959777832031e+02)(-3.4193870544433594e+01 1.9258430480957031e+01 1.0551609802246094e+02)(-3.4973499298095703e+01 2.0887010574340820e+01 1.0550959777832031e+02)(-3.2020271301269531e+01 2.4176889419555664e+01 1.0553409576416016e+02)(-3.2020271301269531e+01 2.4176889419555664e+01 1.0553409576416016e+02)(-3.4973499298095703e+01 2.0887010574340820e+01 1.0550959777832031e+02)(-3.2419967651367188e+01 2.4831951141357422e+01 1.0553089904785156e+02)(-3.2020271301269531e+01 2.4176889419555664e+01 1.0553409576416016e+02)(-3.2419967651367188e+01 2.4831951141357422e+01 1.0553089904785156e+02)(-2.8891319274902344e+01 2.8549959182739258e+01 1.0556010437011719e+02)(-2.8891319274902344e+01 2.8549959182739258e+01 1.0556010437011719e+02)(-3.2419967651367188e+01 2.4831951141357422e+01 1.0553089904785156e+02)(-2.9448150634765625e+01 2.8248310089111328e+01 1.0555549621582031e+02)(-2.8891319274902344e+01 2.8549959182739258e+01 1.0556010437011719e+02)(-2.9448150634765625e+01 2.8248310089111328e+01 1.0555549621582031e+02)(-2.7008110046386719e+01 3.0473758697509766e+01 1.0557570648193359e+02)(-2.7008110046386719e+01 3.0473758697509766e+01 1.0557570648193359e+02)(-2.9448150634765625e+01 2.8248310089111328e+01 1.0555549621582031e+02)(-2.6185897827148438e+01 3.1362150192260742e+01 1.0933129882812500e+02)(-2.7008110046386719e+01 3.0473758697509766e+01 1.0557570648193359e+02)(-2.6185897827148438e+01 3.1362150192260742e+01 1.0933129882812500e+02)(-2.5995130538940430e+01 3.1360919952392578e+01 1.0558419799804688e+02)(-2.5995130538940430e+01 3.1360919952392578e+01 1.0558419799804688e+02)(-2.6185897827148438e+01 3.1362150192260742e+01 1.0933129882812500e+02)(-2.4937919616699219e+01 3.2194908142089844e+01 1.0559289550781250e+02)(-2.4937919616699219e+01 3.2194908142089844e+01 1.0559289550781250e+02)(-2.6185897827148438e+01 3.1362150192260742e+01 1.0933129882812500e+02)(-2.4225591659545898e+01 3.2729202270507812e+01 1.0559880065917969e+02)(-2.4937919616699219e+01 3.2194908142089844e+01 1.0559289550781250e+02)(-2.4225591659545898e+01 3.2729202270507812e+01 1.0559880065917969e+02)(-2.2223049163818359e+01 3.3979827880859375e+01 1.0561540222167969e+02)(-3.4622695922851562e+01 1.6658298492431641e+01 9.9131675720214844e+01)(-3.6615901947021484e+01 1.6674690246582031e+01 9.9286491394042969e+01)(-3.4727748870849609e+01 1.6971580505371094e+01 1.0496730041503906e+02)(-3.4727748870849609e+01 1.6971580505371094e+01 1.0496730041503906e+02)(-3.6615901947021484e+01 1.6674690246582031e+01 9.9286491394042969e+01)(-3.6707847595214844e+01 1.7002069473266602e+01 1.0549178314208984e+02)(-3.4668258666992188e+01 1.2680230140686035e+01 9.5511856079101562e+01)(-3.7563995361328125e+01 1.3022596359252930e+01 9.5480026245117188e+01)(-3.4681392669677734e+01 1.4629118919372559e+01 9.6019104003906250e+01)(-3.4681392669677734e+01 1.4629118919372559e+01 9.6019104003906250e+01)(-3.7563995361328125e+01 1.3022596359252930e+01 9.5480026245117188e+01)(-3.6888610839843750e+01 1.5574047088623047e+01 9.6622489929199219e+01)(-3.4681392669677734e+01 1.4629118919372559e+01 9.6019104003906250e+01)(-3.6888610839843750e+01 1.5574047088623047e+01 9.6622489929199219e+01)(-3.4674758911132812e+01 1.5436409950256348e+01 9.6612983703613281e+01)(-3.4674758911132812e+01 1.5436409950256348e+01 9.6612983703613281e+01)(-3.6888610839843750e+01 1.5574047088623047e+01 9.6622489929199219e+01)(-3.4632793426513672e+01 1.6310300827026367e+01 9.7840576171875000e+01)(-3.4632793426513672e+01 1.6310300827026367e+01 9.7840576171875000e+01)(-3.6888610839843750e+01 1.5574047088623047e+01 9.6622489929199219e+01)(-3.6615901947021484e+01 1.6674690246582031e+01 9.9286491394042969e+01)(-3.4632793426513672e+01 1.6310300827026367e+01 9.7840576171875000e+01)(-3.6615901947021484e+01 1.6674690246582031e+01 9.9286491394042969e+01)(-3.4622695922851562e+01 1.6658298492431641e+01 9.9131675720214844e+01)(-3.3664279937744141e+01 -1.4629780769348145e+01 5.6518848419189453e+01)(-3.4683055877685547e+01 -1.4805707931518555e+01 9.6072570800781250e+01)(-3.4668376922607422e+01 -1.2679870605468750e+01 9.5511856079101562e+01)(-3.3664279937744141e+01 -1.4629780769348145e+01 5.6518848419189453e+01)(-3.4668376922607422e+01 -1.2679870605468750e+01 9.5511856079101562e+01)(-3.3664100646972656e+01 1.4630069732666016e+01 5.6518848419189453e+01)(-3.3664100646972656e+01 1.4630069732666016e+01 5.6518848419189453e+01)(-3.4668376922607422e+01 -1.2679870605468750e+01 9.5511856079101562e+01)(-3.4668258666992188e+01 1.2680230140686035e+01 9.5511856079101562e+01)(-3.3664100646972656e+01 1.4630069732666016e+01 5.6518848419189453e+01)(-3.4668258666992188e+01 1.2680230140686035e+01 9.5511856079101562e+01)(-3.4681392669677734e+01 1.4629118919372559e+01 9.6019104003906250e+01)(-3.4668376922607422e+01 -1.2679870605468750e+01 9.5511856079101562e+01)(-3.7572261810302734e+01 -1.2966977119445801e+01 9.5487762451171875e+01)(-3.7929946899414062e+01 -7.3054428100585938e+00 9.5484794616699219e+01)(-3.4668376922607422e+01 -1.2679870605468750e+01 9.5511856079101562e+01)(-3.7929946899414062e+01 -7.3054428100585938e+00 9.5484794616699219e+01)(-3.4668258666992188e+01 1.2680230140686035e+01 9.5511856079101562e+01)(-3.4668258666992188e+01 1.2680230140686035e+01 9.5511856079101562e+01)(-3.7929946899414062e+01 -7.3054428100585938e+00 9.5484794616699219e+01)(-3.7929889678955078e+01 7.3057408332824707e+00 9.5484794616699219e+01)(-3.4668258666992188e+01 1.2680230140686035e+01 9.5511856079101562e+01)(-3.7929889678955078e+01 7.3057408332824707e+00 9.5484794616699219e+01)(-3.7563995361328125e+01 1.3022596359252930e+01 9.5480026245117188e+01)(-3.4683055877685547e+01 -1.4805707931518555e+01 9.6072570800781250e+01)(-3.6720584869384766e+01 -1.6122537612915039e+01 9.7360946655273438e+01)(-3.7572261810302734e+01 -1.2966977119445801e+01 9.5487762451171875e+01)(-3.4683055877685547e+01 -1.4805707931518555e+01 9.6072570800781250e+01)(-3.7572261810302734e+01 -1.2966977119445801e+01 9.5487762451171875e+01)(-3.4668376922607422e+01 -1.2679870605468750e+01 9.5511856079101562e+01)(-3.4625049591064453e+01 -1.6674329757690430e+01 9.9303001403808594e+01)(-3.6616020202636719e+01 -1.6674329757690430e+01 9.9286491394042969e+01)(-3.4628799438476562e+01 -1.6381851196289062e+01 9.7997482299804688e+01)(-3.6616020202636719e+01 -1.6674329757690430e+01 9.9286491394042969e+01)(-3.6720584869384766e+01 -1.6122537612915039e+01 9.7360946655273438e+01)(-3.4628799438476562e+01 -1.6381851196289062e+01 9.7997482299804688e+01)(-3.4628799438476562e+01 -1.6381851196289062e+01 9.7997482299804688e+01)(-3.6720584869384766e+01 -1.6122537612915039e+01 9.7360946655273438e+01)(-3.4666240692138672e+01 -1.5676079750061035e+01 9.6861892700195312e+01)(-3.4666240692138672e+01 -1.5676079750061035e+01 9.6861892700195312e+01)(-3.6720584869384766e+01 -1.6122537612915039e+01 9.7360946655273438e+01)(-3.4683055877685547e+01 -1.4805707931518555e+01 9.6072570800781250e+01)(-3.4727931976318359e+01 -1.6971290588378906e+01 1.0496730041503906e+02)(-3.6708972930908203e+01 -1.7001737594604492e+01 1.0549181365966797e+02)(-3.6616020202636719e+01 -1.6674329757690430e+01 9.9286491394042969e+01)(-3.4727931976318359e+01 -1.6971290588378906e+01 1.0496730041503906e+02)(-3.6616020202636719e+01 -1.6674329757690430e+01 9.9286491394042969e+01)(-3.4625049591064453e+01 -1.6674329757690430e+01 9.9303001403808594e+01)(-3.3490650177001953e+01 -1.6839078903198242e+01 5.6520278930664062e+01)(-3.4727931976318359e+01 -1.6971290588378906e+01 1.0496730041503906e+02)(-3.4625049591064453e+01 -1.6674329757690430e+01 9.9303001403808594e+01)(-3.4625049591064453e+01 -1.6674329757690430e+01 9.9303001403808594e+01)(-3.4628799438476562e+01 -1.6381851196289062e+01 9.7997482299804688e+01)(-3.3490650177001953e+01 -1.6839078903198242e+01 5.6520278930664062e+01)(-3.3490650177001953e+01 -1.6839078903198242e+01 5.6520278930664062e+01)(-3.4628799438476562e+01 -1.6381851196289062e+01 9.7997482299804688e+01)(-3.3664279937744141e+01 -1.4629780769348145e+01 5.6518848419189453e+01)(-3.3664279937744141e+01 -1.4629780769348145e+01 5.6518848419189453e+01)(-3.4628799438476562e+01 -1.6381851196289062e+01 9.7997482299804688e+01)(-3.4666240692138672e+01 -1.5676079750061035e+01 9.6861892700195312e+01)(-3.3664279937744141e+01 -1.4629780769348145e+01 5.6518848419189453e+01)(-3.4666240692138672e+01 -1.5676079750061035e+01 9.6861892700195312e+01)(-3.4683055877685547e+01 -1.4805707931518555e+01 9.6072570800781250e+01)(-3.4194049835205078e+01 -1.9258199691772461e+01 1.0551609802246094e+02)(-3.4653778076171875e+01 -1.7474290847778320e+01 1.0551229858398438e+02)(-3.2974178314208984e+01 -1.8994270324707031e+01 5.6524570465087891e+01)(-3.3490650177001953e+01 -1.6839078903198242e+01 5.6520278930664062e+01)(-3.2974178314208984e+01 -1.8994270324707031e+01 5.6524570465087891e+01)(-3.4727931976318359e+01 -1.6971290588378906e+01 1.0496730041503906e+02)(-3.4727931976318359e+01 -1.6971290588378906e+01 1.0496730041503906e+02)(-3.2974178314208984e+01 -1.8994270324707031e+01 5.6524570465087891e+01)(-3.4653778076171875e+01 -1.7474290847778320e+01 1.0551229858398438e+02)(-3.4727931976318359e+01 -1.6971290588378906e+01 1.0496730041503906e+02)(-3.4653778076171875e+01 -1.7474290847778320e+01 1.0551229858398438e+02)(-3.6708972930908203e+01 -1.7001737594604492e+01 1.0549181365966797e+02)(-3.6708972930908203e+01 -1.7001737594604492e+01 1.0549181365966797e+02)(-3.4653778076171875e+01 -1.7474290847778320e+01 1.0551229858398438e+02)(-3.4973682403564453e+01 -2.0886650085449219e+01 1.0550959777832031e+02)(-3.4973682403564453e+01 -2.0886650085449219e+01 1.0550959777832031e+02)(-3.4653778076171875e+01 -1.7474290847778320e+01 1.0551229858398438e+02)(-3.4194049835205078e+01 -1.9258199691772461e+01 1.0551609802246094e+02)(-3.4973682403564453e+01 -2.0886650085449219e+01 1.0550959777832031e+02)(-3.4194049835205078e+01 -1.9258199691772461e+01 1.0551609802246094e+02)(-3.2420211791992188e+01 -2.4831651687622070e+01 1.0553089904785156e+02)(-3.2420211791992188e+01 -2.4831651687622070e+01 1.0553089904785156e+02)(-3.4194049835205078e+01 -1.9258199691772461e+01 1.0551609802246094e+02)(-3.2020439147949219e+01 -2.4176469802856445e+01 1.0553409576416016e+02)(-3.2420211791992188e+01 -2.4831651687622070e+01 1.0553089904785156e+02)(-3.2020439147949219e+01 -2.4176469802856445e+01 1.0553409576416016e+02)(-2.9448390960693359e+01 -2.8248010635375977e+01 1.0555549621582031e+02)(-2.4938280105590820e+01 -3.2194671630859375e+01 1.0559289550781250e+02)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-2.2223350524902344e+01 -3.3979591369628906e+01 1.0561540222167969e+02)(-3.2020439147949219e+01 -2.4176469802856445e+01 1.0553409576416016e+02)(-2.8891559600830078e+01 -2.8549730300903320e+01 1.0556010437011719e+02)(-2.9448390960693359e+01 -2.8248010635375977e+01 1.0555549621582031e+02)(-2.9448390960693359e+01 -2.8248010635375977e+01 1.0555549621582031e+02)(-2.8891559600830078e+01 -2.8549730300903320e+01 1.0556010437011719e+02)(-2.7008411407470703e+01 -3.0473529815673828e+01 1.0557570648193359e+02)(-2.9448390960693359e+01 -2.8248010635375977e+01 1.0555549621582031e+02)(-2.7008411407470703e+01 -3.0473529815673828e+01 1.0557570648193359e+02)(-2.6197490692138672e+01 -3.1351018905639648e+01 1.0932974243164062e+02)(-2.6197490692138672e+01 -3.1351018905639648e+01 1.0932974243164062e+02)(-2.7008411407470703e+01 -3.0473529815673828e+01 1.0557570648193359e+02)(-2.5995370864868164e+01 -3.1360559463500977e+01 1.0558419799804688e+02)(-2.6197490692138672e+01 -3.1351018905639648e+01 1.0932974243164062e+02)(-2.5995370864868164e+01 -3.1360559463500977e+01 1.0558419799804688e+02)(-2.4938280105590820e+01 -3.2194671630859375e+01 1.0559289550781250e+02)(-2.6197490692138672e+01 -3.1351018905639648e+01 1.0932974243164062e+02)(-2.4938280105590820e+01 -3.2194671630859375e+01 1.0559289550781250e+02)(-2.4225891113281250e+01 -3.2728969573974609e+01 1.0559880065917969e+02)(-2.4225891113281250e+01 -3.2728969573974609e+01 1.0559880065917969e+02)(-2.4938280105590820e+01 -3.2194671630859375e+01 1.0559289550781250e+02)(-2.2223350524902344e+01 -3.3979591369628906e+01 1.0561540222167969e+02)(-3.2503002166748047e+01 -2.4871700286865234e+01 1.0928030395507812e+02)(-3.2420211791992188e+01 -2.4831651687622070e+01 1.0553089904785156e+02)(-2.9526411056518555e+01 -2.8293600082397461e+01 1.0930500030517578e+02)(-2.9526411056518555e+01 -2.8293600082397461e+01 1.0930500030517578e+02)(-3.2420211791992188e+01 -2.4831651687622070e+01 1.0553089904785156e+02)(-2.9448390960693359e+01 -2.8248010635375977e+01 1.0555549621582031e+02)(-2.9526411056518555e+01 -2.8293600082397461e+01 1.0930500030517578e+02)(-2.9448390960693359e+01 -2.8248010635375977e+01 1.0555549621582031e+02)(-2.6197490692138672e+01 -3.1351018905639648e+01 1.0932974243164062e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(-8.7034101486206055e+00 -3.7615951538085938e+01 1.0947760009765625e+02)(-1.3372360229492188e+01 -3.7145790100097656e+01 1.0568880462646484e+02)(-1.3372360229492188e+01 -3.7145790100097656e+01 1.0568880462646484e+02)(-8.7034101486206055e+00 -3.7615951538085938e+01 1.0947760009765625e+02)(-1.3414680480957031e+01 -3.7210220336914062e+01 1.0943849945068359e+02)(-1.3372360229492188e+01 -3.7145790100097656e+01 1.0568880462646484e+02)(-1.3414680480957031e+01 -3.7210220336914062e+01 1.0943849945068359e+02)(-1.7934139251708984e+01 -3.5943679809570312e+01 1.0565100097656250e+02)(-1.7934139251708984e+01 -3.5943679809570312e+01 1.0565100097656250e+02)(-1.3414680480957031e+01 -3.7210220336914062e+01 1.0943849945068359e+02)(-1.7987310409545898e+01 -3.6005310058593750e+01 1.0940059661865234e+02)(-1.7934139251708984e+01 -3.5943679809570312e+01 1.0565100097656250e+02)(-1.7987310409545898e+01 -3.6005310058593750e+01 1.0940059661865234e+02)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-1.7987310409545898e+01 -3.6005310058593750e+01 1.0940059661865234e+02)(-2.2286708831787109e+01 -3.4036510467529297e+01 1.0936499786376953e+02)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-2.2286708831787109e+01 -3.4036510467529297e+01 1.0936499786376953e+02)(-2.2223350524902344e+01 -3.3979591369628906e+01 1.0561540222167969e+02)(-2.2223350524902344e+01 -3.3979591369628906e+01 1.0561540222167969e+02)(-2.2286708831787109e+01 -3.4036510467529297e+01 1.0936499786376953e+02)(-2.4225891113281250e+01 -3.2728969573974609e+01 1.0559880065917969e+02)(-2.4225891113281250e+01 -3.2728969573974609e+01 1.0559880065917969e+02)(-2.2286708831787109e+01 -3.4036510467529297e+01 1.0936499786376953e+02)(-2.6197490692138672e+01 -3.1351018905639648e+01 1.0932974243164062e+02)(9.5639820098876953e+00 -3.7568271636962891e+01 1.0689230346679688e+02)(2.7931549072265625e+01 -3.7573154449462891e+01 1.0736324310302734e+02)(2.7785949707031250e+01 -3.7616130828857422e+01 1.0978029632568359e+02)(9.5639820098876953e+00 -3.7568271636962891e+01 1.0689230346679688e+02)(2.7785949707031250e+01 -3.7616130828857422e+01 1.0978029632568359e+02)(-8.7034101486206055e+00 -3.7615951538085938e+01 1.0947760009765625e+02)(9.5639820098876953e+00 -3.7568271636962891e+01 1.0689230346679688e+02)(-8.7034101486206055e+00 -3.7615951538085938e+01 1.0947760009765625e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(3.9290420532226562e+01 -3.5111690521240234e+01 1.0832501983642578e+02)(3.9568180084228516e+01 -3.4970993041992188e+01 1.0987800598144531e+02)(3.6044116973876953e+01 -3.6307632446289062e+01 1.0771813964843750e+02)(3.6044116973876953e+01 -3.6307632446289062e+01 1.0771813964843750e+02)(3.9568180084228516e+01 -3.4970993041992188e+01 1.0987800598144531e+02)(3.5979331970214844e+01 -3.6370208740234375e+01 1.0984819793701172e+02)(3.1628541946411133e+01 -3.7346889495849609e+01 1.0981220245361328e+02)(3.3207527160644531e+01 -3.7028041839599609e+01 1.0745390319824219e+02)(3.5979331970214844e+01 -3.6370208740234375e+01 1.0984819793701172e+02)(3.5979331970214844e+01 -3.6370208740234375e+01 1.0984819793701172e+02)(3.3207527160644531e+01 -3.7028041839599609e+01 1.0745390319824219e+02)(3.6044116973876953e+01 -3.6307632446289062e+01 1.0771813964843750e+02)(2.7785949707031250e+01 -3.7616130828857422e+01 1.0978029632568359e+02)(2.7931549072265625e+01 -3.7573154449462891e+01 1.0736324310302734e+02)(3.1628541946411133e+01 -3.7346889495849609e+01 1.0981220245361328e+02)(3.1628541946411133e+01 -3.7346889495849609e+01 1.0981220245361328e+02)(2.7931549072265625e+01 -3.7573154449462891e+01 1.0736324310302734e+02)(3.3207527160644531e+01 -3.7028041839599609e+01 1.0745390319824219e+02)(4.8133190155029297e+01 -2.6917268753051758e+01 1.0845880126953125e+02)(4.8143497467041016e+01 -2.6929908752441406e+01 1.0994909667968750e+02)(4.6717407226562500e+01 -2.9071872711181641e+01 1.0792938995361328e+02)(4.6717407226562500e+01 -2.9071872711181641e+01 1.0792938995361328e+02)(4.8143497467041016e+01 -2.6929908752441406e+01 1.0994909667968750e+02)(4.5866661071777344e+01 -3.0188848495483398e+01 1.0993019866943359e+02)(4.2966720581054688e+01 -3.2908260345458984e+01 1.0990609741210938e+02)(3.9568180084228516e+01 -3.4970993041992188e+01 1.0987800598144531e+02)(3.9290420532226562e+01 -3.5111690521240234e+01 1.0832501983642578e+02)(3.9290420532226562e+01 -3.5111690521240234e+01 1.0832501983642578e+02)(4.2168167114257812e+01 -3.3473705291748047e+01 1.0798759460449219e+02)(4.2966720581054688e+01 -3.2908260345458984e+01 1.0990609741210938e+02)(4.2966720581054688e+01 -3.2908260345458984e+01 1.0990609741210938e+02)(4.2168167114257812e+01 -3.3473705291748047e+01 1.0798759460449219e+02)(4.5866661071777344e+01 -3.0188848495483398e+01 1.0993019866943359e+02)(4.5866661071777344e+01 -3.0188848495483398e+01 1.0993019866943359e+02)(4.2168167114257812e+01 -3.3473705291748047e+01 1.0798759460449219e+02)(4.4318801879882812e+01 -3.1712684631347656e+01 1.0788706970214844e+02)(4.5866661071777344e+01 -3.0188848495483398e+01 1.0993019866943359e+02)(4.4318801879882812e+01 -3.1712684631347656e+01 1.0788706970214844e+02)(4.6717407226562500e+01 -2.9071872711181641e+01 1.0792938995361328e+02)(4.7994537353515625e+01 2.7115550994873047e+01 1.0796333312988281e+02)(4.8143798828125000e+01 2.6929491043090820e+01 1.0994909667968750e+02)(5.0603912353515625e+01 2.1871507644653320e+01 1.0847924041748047e+02)(5.0603912353515625e+01 2.1871507644653320e+01 1.0847924041748047e+02)(4.8143798828125000e+01 2.6929491043090820e+01 1.0994909667968750e+02)(5.1516170501708984e+01 1.9646879196166992e+01 1.0997709655761719e+02)(5.3804153442382812e+01 1.1954360008239746e+01 1.0999600219726562e+02)(5.3926254272460938e+01 1.1347645759582520e+01 1.0849647521972656e+02)(5.1516170501708984e+01 1.9646879196166992e+01 1.0997709655761719e+02)(5.1516170501708984e+01 1.9646879196166992e+01 1.0997709655761719e+02)(5.3926254272460938e+01 1.1347645759582520e+01 1.0849647521972656e+02)(5.2552219390869141e+01 1.6602510452270508e+01 1.0849550628662109e+02)(5.1516170501708984e+01 1.9646879196166992e+01 1.0997709655761719e+02)(5.2552219390869141e+01 1.6602510452270508e+01 1.0849550628662109e+02)(5.0603912353515625e+01 2.1871507644653320e+01 1.0847924041748047e+02)(5.3926254272460938e+01 1.1347645759582520e+01 1.0849647521972656e+02)(5.3804153442382812e+01 1.1954360008239746e+01 1.0999600219726562e+02)(5.4807491302490234e+01 5.6109962463378906e+00 1.0851420593261719e+02)(5.4807491302490234e+01 5.6109962463378906e+00 1.0851420593261719e+02)(5.3804153442382812e+01 1.1954360008239746e+01 1.0999600219726562e+02)(5.4960250854492188e+01 4.0125250816345215e+00 1.1000559997558594e+02)(5.3804027557373047e+01 -1.1954840660095215e+01 1.0999600219726562e+02)(5.3958045959472656e+01 -1.1163905143737793e+01 1.0850705718994141e+02)(5.4960250854492188e+01 -4.0129418373107910e+00 1.1000559997558594e+02)(5.3958045959472656e+01 -1.1163905143737793e+01 1.0850705718994141e+02)(5.4873237609863281e+01 -5.1159338951110840e+00 1.0848812103271484e+02)(5.4960250854492188e+01 -4.0129418373107910e+00 1.1000559997558594e+02)(5.4960250854492188e+01 -4.0129418373107910e+00 1.1000559997558594e+02)(5.4873237609863281e+01 -5.1159338951110840e+00 1.0848812103271484e+02)(5.4960250854492188e+01 4.0125250816345215e+00 1.1000559997558594e+02)(5.4960250854492188e+01 4.0125250816345215e+00 1.1000559997558594e+02)(5.4873237609863281e+01 -5.1159338951110840e+00 1.0848812103271484e+02)(5.5091609954833984e+01 -2.2347700723912567e-04 1.0851650238037109e+02)(5.4960250854492188e+01 4.0125250816345215e+00 1.1000559997558594e+02)(5.5091609954833984e+01 -2.2347700723912567e-04 1.0851650238037109e+02)(5.4807491302490234e+01 5.6109962463378906e+00 1.0851420593261719e+02)(5.3958045959472656e+01 -1.1163905143737793e+01 1.0850705718994141e+02)(5.3804027557373047e+01 -1.1954840660095215e+01 1.0999600219726562e+02)(5.2552089691162109e+01 -1.6602764129638672e+01 1.0849550628662109e+02)(5.2552089691162109e+01 -1.6602764129638672e+01 1.0849550628662109e+02)(5.3804027557373047e+01 -1.1954840660095215e+01 1.0999600219726562e+02)(5.1515930175781250e+01 -1.9647300720214844e+01 1.0997709655761719e+02)(4.8143497467041016e+01 -2.6929908752441406e+01 1.0994909667968750e+02)(4.8133190155029297e+01 -2.6917268753051758e+01 1.0845880126953125e+02)(5.1515930175781250e+01 -1.9647300720214844e+01 1.0997709655761719e+02)(5.1515930175781250e+01 -1.9647300720214844e+01 1.0997709655761719e+02)(4.8133190155029297e+01 -2.6917268753051758e+01 1.0845880126953125e+02)(5.0603740692138672e+01 -2.1871980667114258e+01 1.0847930145263672e+02)(5.1515930175781250e+01 -1.9647300720214844e+01 1.0997709655761719e+02)(5.0603740692138672e+01 -2.1871980667114258e+01 1.0847930145263672e+02)(5.2552089691162109e+01 -1.6602764129638672e+01 1.0849550628662109e+02)(3.9367240905761719e+01 3.5015277862548828e+01 1.0783377838134766e+02)(3.9568538665771484e+01 3.4970760345458984e+01 1.0987800598144531e+02)(4.1908050537109375e+01 3.3633827209472656e+01 1.0840722656250000e+02)(4.1908050537109375e+01 3.3633827209472656e+01 1.0840722656250000e+02)(3.9568538665771484e+01 3.4970760345458984e+01 1.0987800598144531e+02)(4.2967021942138672e+01 3.2907897949218750e+01 1.0990609741210938e+02)(4.5866897583007812e+01 3.0188560485839844e+01 1.0993019866943359e+02)(4.8143798828125000e+01 2.6929491043090820e+01 1.0994909667968750e+02)(4.7994537353515625e+01 2.7115550994873047e+01 1.0796333312988281e+02)(4.7994537353515625e+01 2.7115550994873047e+01 1.0796333312988281e+02)(4.6484058380126953e+01 2.9426176071166992e+01 1.0801540374755859e+02)(4.5866897583007812e+01 3.0188560485839844e+01 1.0993019866943359e+02)(4.5866897583007812e+01 3.0188560485839844e+01 1.0993019866943359e+02)(4.6484058380126953e+01 2.9426176071166992e+01 1.0801540374755859e+02)(4.2967021942138672e+01 3.2907897949218750e+01 1.0990609741210938e+02)(4.2967021942138672e+01 3.2907897949218750e+01 1.0990609741210938e+02)(4.6484058380126953e+01 2.9426176071166992e+01 1.0801540374755859e+02)(4.4604904174804688e+01 3.1444221496582031e+01 1.0788936614990234e+02)(4.2967021942138672e+01 3.2907897949218750e+01 1.0990609741210938e+02)(4.4604904174804688e+01 3.1444221496582031e+01 1.0788936614990234e+02)(4.1908050537109375e+01 3.3633827209472656e+01 1.0840722656250000e+02)(3.1628898620605469e+01 3.7346721649169922e+01 1.0981220245361328e+02)(3.1949394226074219e+01 3.7275577545166016e+01 1.0728054046630859e+02)(2.7786310195922852e+01 3.7615890502929688e+01 1.0978029632568359e+02)(2.7786310195922852e+01 3.7615890502929688e+01 1.0978029632568359e+02)(3.1949394226074219e+01 3.7275577545166016e+01 1.0728054046630859e+02)(2.8784437179565430e+01 3.7573215484619141e+01 1.0743191528320312e+02)(3.6160820007324219e+01 3.6353191375732422e+01 1.0828917694091797e+02)(3.1628898620605469e+01 3.7346721649169922e+01 1.0981220245361328e+02)(3.5979560852050781e+01 3.6369907379150391e+01 1.0984819793701172e+02)(3.6160820007324219e+01 3.6353191375732422e+01 1.0828917694091797e+02)(3.1949394226074219e+01 3.7275577545166016e+01 1.0728054046630859e+02)(3.1628898620605469e+01 3.7346721649169922e+01 1.0981220245361328e+02)(3.9568538665771484e+01 3.4970760345458984e+01 1.0987800598144531e+02)(3.9367240905761719e+01 3.5015277862548828e+01 1.0783377838134766e+02)(3.5979560852050781e+01 3.6369907379150391e+01 1.0984819793701172e+02)(3.5979560852050781e+01 3.6369907379150391e+01 1.0984819793701172e+02)(3.9367240905761719e+01 3.5015277862548828e+01 1.0783377838134766e+02)(3.6160820007324219e+01 3.6353191375732422e+01 1.0828917694091797e+02)(-8.6720314025878906e+00 3.7550552368164062e+01 1.0572779846191406e+02)(-8.7030525207519531e+00 3.7616069793701172e+01 1.0947760009765625e+02)(1.6101240158081055e+01 3.7569637298583984e+01 1.0703039550781250e+02)(2.8784437179565430e+01 3.7573215484619141e+01 1.0743191528320312e+02)(1.6101240158081055e+01 3.7569637298583984e+01 1.0703039550781250e+02)(2.7786310195922852e+01 3.7615890502929688e+01 1.0978029632568359e+02)(2.7786310195922852e+01 3.7615890502929688e+01 1.0978029632568359e+02)(1.6101240158081055e+01 3.7569637298583984e+01 1.0703039550781250e+02)(-8.7030525207519531e+00 3.7616069793701172e+01 1.0947760009765625e+02)(-2.2286409378051758e+01 3.4036811828613281e+01 1.0936499786376953e+02)(-2.2223049163818359e+01 3.3979827880859375e+01 1.0561540222167969e+02)(-2.4225591659545898e+01 3.2729202270507812e+01 1.0559880065917969e+02)(-2.2286409378051758e+01 3.4036811828613281e+01 1.0936499786376953e+02)(-2.4225591659545898e+01 3.2729202270507812e+01 1.0559880065917969e+02)(-2.6185897827148438e+01 3.1362150192260742e+01 1.0933129882812500e+02)(-8.7030525207519531e+00 3.7616069793701172e+01 1.0947760009765625e+02)(-8.6720314025878906e+00 3.7550552368164062e+01 1.0572779846191406e+02)(-1.3414319992065430e+01 3.7210460662841797e+01 1.0943849945068359e+02)(-1.3414319992065430e+01 3.7210460662841797e+01 1.0943849945068359e+02)(-8.6720314025878906e+00 3.7550552368164062e+01 1.0572779846191406e+02)(-1.3372059822082520e+01 3.7145969390869141e+01 1.0568880462646484e+02)(-1.3414319992065430e+01 3.7210460662841797e+01 1.0943849945068359e+02)(-1.3372059822082520e+01 3.7145969390869141e+01 1.0568880462646484e+02)(-1.7987009048461914e+01 3.6005489349365234e+01 1.0940069580078125e+02)(-1.7987009048461914e+01 3.6005489349365234e+01 1.0940069580078125e+02)(-1.3372059822082520e+01 3.7145969390869141e+01 1.0568880462646484e+02)(-1.7933839797973633e+01 3.5943859100341797e+01 1.0565100097656250e+02)(-1.7987009048461914e+01 3.6005489349365234e+01 1.0940069580078125e+02)(-1.7933839797973633e+01 3.5943859100341797e+01 1.0565100097656250e+02)(-2.2286409378051758e+01 3.4036811828613281e+01 1.0936499786376953e+02)(-2.2286409378051758e+01 3.4036811828613281e+01 1.0936499786376953e+02)(-1.7933839797973633e+01 3.5943859100341797e+01 1.0565100097656250e+02)(-2.0441940307617188e+01 3.4904361724853516e+01 1.0563019561767578e+02)(-2.2286409378051758e+01 3.4036811828613281e+01 1.0936499786376953e+02)(-2.0441940307617188e+01 3.4904361724853516e+01 1.0563019561767578e+02)(-2.2223049163818359e+01 3.3979827880859375e+01 1.0561540222167969e+02)(-2.9526170730590820e+01 2.8293899536132812e+01 1.0930500030517578e+02)(-2.6185897827148438e+01 3.1362150192260742e+01 1.0933129882812500e+02)(-2.9448150634765625e+01 2.8248310089111328e+01 1.0555549621582031e+02)(-2.9526170730590820e+01 2.8293899536132812e+01 1.0930500030517578e+02)(-2.9448150634765625e+01 2.8248310089111328e+01 1.0555549621582031e+02)(-3.2502830505371094e+01 2.4872119903564453e+01 1.0928030395507812e+02)(-3.2502830505371094e+01 2.4872119903564453e+01 1.0928030395507812e+02)(-2.9448150634765625e+01 2.8248310089111328e+01 1.0555549621582031e+02)(-3.2419967651367188e+01 2.4831951141357422e+01 1.0553089904785156e+02)(-3.7563995361328125e+01 1.3022596359252930e+01 9.5480026245117188e+01)(-3.7726734161376953e+01 1.2183716773986816e+01 9.9235832214355469e+01)(-3.6888610839843750e+01 1.5574047088623047e+01 9.6622489929199219e+01)(-3.6888610839843750e+01 1.5574047088623047e+01 9.6622489929199219e+01)(-3.7726734161376953e+01 1.2183716773986816e+01 9.9235832214355469e+01)(-3.7511707305908203e+01 1.3346689224243164e+01 9.9987220764160156e+01)(-3.7511707305908203e+01 1.3346689224243164e+01 9.9987220764160156e+01)(-3.6615901947021484e+01 1.6674690246582031e+01 9.9286491394042969e+01)(-3.6888610839843750e+01 1.5574047088623047e+01 9.6622489929199219e+01)(-3.7726734161376953e+01 1.2183716773986816e+01 9.9235832214355469e+01)(-3.7563995361328125e+01 1.3022596359252930e+01 9.5480026245117188e+01)(-3.7929889678955078e+01 7.3057408332824707e+00 9.5484794616699219e+01)(-3.7726734161376953e+01 1.2183716773986816e+01 9.9235832214355469e+01)(-3.7929889678955078e+01 7.3057408332824707e+00 9.5484794616699219e+01)(-3.8026447296142578e+01 7.3042511940002441e+00 9.9234153747558594e+01)(-3.4973499298095703e+01 2.0887010574340820e+01 1.0550959777832031e+02)(-3.6707847595214844e+01 1.7002069473266602e+01 1.0549178314208984e+02)(-3.6668476104736328e+01 1.7291400909423828e+01 1.0924604797363281e+02)(-3.6668476104736328e+01 1.7291400909423828e+01 1.0924604797363281e+02)(-3.6707847595214844e+01 1.7002069473266602e+01 1.0549178314208984e+02)(-3.7454467773437500e+01 1.4663934707641602e+01 1.0835610198974609e+02)(-3.6707847595214844e+01 1.7002069473266602e+01 1.0549178314208984e+02)(-3.6615901947021484e+01 1.6674690246582031e+01 9.9286491394042969e+01)(-3.7454467773437500e+01 1.4663934707641602e+01 1.0835610198974609e+02)(-3.7454467773437500e+01 1.4663934707641602e+01 1.0835610198974609e+02)(-3.6615901947021484e+01 1.6674690246582031e+01 9.9286491394042969e+01)(-3.7511707305908203e+01 1.3346689224243164e+01 9.9987220764160156e+01)(-3.6668476104736328e+01 1.7291400909423828e+01 1.0924604797363281e+02)(-3.5062427520751953e+01 2.0917829513549805e+01 1.0925910186767578e+02)(-3.4973499298095703e+01 2.0887010574340820e+01 1.0550959777832031e+02)(-3.4973499298095703e+01 2.0887010574340820e+01 1.0550959777832031e+02)(-3.5062427520751953e+01 2.0917829513549805e+01 1.0925910186767578e+02)(-3.2502830505371094e+01 2.4872119903564453e+01 1.0928030395507812e+02)(-3.4973499298095703e+01 2.0887010574340820e+01 1.0550959777832031e+02)(-3.2502830505371094e+01 2.4872119903564453e+01 1.0928030395507812e+02)(-3.2419967651367188e+01 2.4831951141357422e+01 1.0553089904785156e+02)(-3.8026447296142578e+01 7.3042511940002441e+00 9.9234153747558594e+01)(-3.7929889678955078e+01 7.3057408332824707e+00 9.5484794616699219e+01)(-3.8026512145996094e+01 -7.3037738800048828e+00 9.9234153747558594e+01)(-3.8026512145996094e+01 -7.3037738800048828e+00 9.9234153747558594e+01)(-3.7929889678955078e+01 7.3057408332824707e+00 9.5484794616699219e+01)(-3.7929946899414062e+01 -7.3054428100585938e+00 9.5484794616699219e+01)(-3.2420211791992188e+01 -2.4831651687622070e+01 1.0553089904785156e+02)(-3.2503002166748047e+01 -2.4871700286865234e+01 1.0928030395507812e+02)(-3.5062610626220703e+01 -2.0917469024658203e+01 1.0925910186767578e+02)(-3.6906360626220703e+01 -1.6583679199218750e+01 1.0914659881591797e+02)(-3.6616020202636719e+01 -1.6674329757690430e+01 9.9286491394042969e+01)(-3.6708972930908203e+01 -1.7001737594604492e+01 1.0549181365966797e+02)(-3.6906360626220703e+01 -1.6583679199218750e+01 1.0914659881591797e+02)(-3.6708972930908203e+01 -1.7001737594604492e+01 1.0549181365966797e+02)(-3.6668468475341797e+01 -1.7291240692138672e+01 1.0924570465087891e+02)(-3.6668468475341797e+01 -1.7291240692138672e+01 1.0924570465087891e+02)(-3.6708972930908203e+01 -1.7001737594604492e+01 1.0549181365966797e+02)(-3.5062610626220703e+01 -2.0917469024658203e+01 1.0925910186767578e+02)(-3.5062610626220703e+01 -2.0917469024658203e+01 1.0925910186767578e+02)(-3.6708972930908203e+01 -1.7001737594604492e+01 1.0549181365966797e+02)(-3.4973682403564453e+01 -2.0886650085449219e+01 1.0550959777832031e+02)(-3.5062610626220703e+01 -2.0917469024658203e+01 1.0925910186767578e+02)(-3.4973682403564453e+01 -2.0886650085449219e+01 1.0550959777832031e+02)(-3.2420211791992188e+01 -2.4831651687622070e+01 1.0553089904785156e+02)(-3.6906360626220703e+01 -1.6583679199218750e+01 1.0914659881591797e+02)(-3.7617137908935547e+01 -1.3732813835144043e+01 1.0669413757324219e+02)(-3.6720584869384766e+01 -1.6122537612915039e+01 9.7360946655273438e+01)(-3.6906360626220703e+01 -1.6583679199218750e+01 1.0914659881591797e+02)(-3.6720584869384766e+01 -1.6122537612915039e+01 9.7360946655273438e+01)(-3.6616020202636719e+01 -1.6674329757690430e+01 9.9286491394042969e+01)(-3.7617137908935547e+01 -1.3732813835144043e+01 1.0669413757324219e+02)(-3.7526962280273438e+01 -1.3375749588012695e+01 1.0042289733886719e+02)(-3.6720584869384766e+01 -1.6122537612915039e+01 9.7360946655273438e+01)(-3.7572261810302734e+01 -1.2966977119445801e+01 9.5487762451171875e+01)(-3.6720584869384766e+01 -1.6122537612915039e+01 9.7360946655273438e+01)(-3.7526962280273438e+01 -1.3375749588012695e+01 1.0042289733886719e+02)(-3.7572261810302734e+01 -1.2966977119445801e+01 9.5487762451171875e+01)(-3.7526962280273438e+01 -1.3375749588012695e+01 1.0042289733886719e+02)(-3.7719043731689453e+01 -1.2288000106811523e+01 9.9235626220703125e+01)(-3.7572261810302734e+01 -1.2966977119445801e+01 9.5487762451171875e+01)(-3.7719043731689453e+01 -1.2288000106811523e+01 9.9235626220703125e+01)(-3.8026512145996094e+01 -7.3037738800048828e+00 9.9234153747558594e+01)(-3.7572261810302734e+01 -1.2966977119445801e+01 9.5487762451171875e+01)(-3.8026512145996094e+01 -7.3037738800048828e+00 9.9234153747558594e+01)(-3.7929946899414062e+01 -7.3054428100585938e+00 9.5484794616699219e+01)(-3.6162071228027344e+01 -1.7214015960693359e+01 1.0924989318847656e+02)(-3.6668468475341797e+01 -1.7291240692138672e+01 1.0924570465087891e+02)(-3.5062610626220703e+01 -2.0917469024658203e+01 1.0925910186767578e+02)(-3.6162071228027344e+01 -1.7214015960693359e+01 1.0924989318847656e+02)(-3.5062610626220703e+01 -2.0917469024658203e+01 1.0925910186767578e+02)(-3.0704320907592773e+01 -2.6072093963623047e+01 1.0929521179199219e+02)(-3.0704320907592773e+01 -2.6072093963623047e+01 1.0929521179199219e+02)(-3.5062610626220703e+01 -2.0917469024658203e+01 1.0925910186767578e+02)(-3.2503002166748047e+01 -2.4871700286865234e+01 1.0928030395507812e+02)(-3.0704320907592773e+01 -2.6072093963623047e+01 1.0929521179199219e+02)(-3.2503002166748047e+01 -2.4871700286865234e+01 1.0928030395507812e+02)(-2.9526411056518555e+01 -2.8293600082397461e+01 1.0930500030517578e+02)(-3.0704320907592773e+01 -2.6072093963623047e+01 1.0929521179199219e+02)(-2.9526411056518555e+01 -2.8293600082397461e+01 1.0930500030517578e+02)(-2.3637699127197266e+01 -3.2476467132568359e+01 1.0935381317138672e+02)(-2.3637699127197266e+01 -3.2476467132568359e+01 1.0935381317138672e+02)(-2.9526411056518555e+01 -2.8293600082397461e+01 1.0930500030517578e+02)(-2.6197490692138672e+01 -3.1351018905639648e+01 1.0932974243164062e+02)(-2.3637699127197266e+01 -3.2476467132568359e+01 1.0935381317138672e+02)(-2.6197490692138672e+01 -3.1351018905639648e+01 1.0932974243164062e+02)(-2.2286708831787109e+01 -3.4036510467529297e+01 1.0936499786376953e+02)(-2.3637699127197266e+01 -3.2476467132568359e+01 1.0935381317138672e+02)(-2.2286708831787109e+01 -3.4036510467529297e+01 1.0936499786376953e+02)(-1.5573836326599121e+01 -3.6124725341796875e+01 1.0942067718505859e+02)(-1.5573836326599121e+01 -3.6124725341796875e+01 1.0942067718505859e+02)(-2.2286708831787109e+01 -3.4036510467529297e+01 1.0936499786376953e+02)(-1.7987310409545898e+01 -3.6005310058593750e+01 1.0940059661865234e+02)(-1.5573836326599121e+01 -3.6124725341796875e+01 1.0942067718505859e+02)(-1.7987310409545898e+01 -3.6005310058593750e+01 1.0940059661865234e+02)(-1.3414680480957031e+01 -3.7210220336914062e+01 1.0943849945068359e+02)(-1.5573836326599121e+01 -3.6124725341796875e+01 1.0942067718505859e+02)(-1.3414680480957031e+01 -3.7210220336914062e+01 1.0943849945068359e+02)(-8.7034101486206055e+00 -3.6916912078857422e+01 1.0947760009765625e+02)(-8.7034101486206055e+00 -3.6916912078857422e+01 1.0947760009765625e+02)(-1.3414680480957031e+01 -3.7210220336914062e+01 1.0943849945068359e+02)(-8.7034101486206055e+00 -3.7615951538085938e+01 1.0947760009765625e+02)(-8.7034101486206055e+00 -3.6916912078857422e+01 1.0947760009765625e+02)(-8.7034101486206055e+00 -3.7615951538085938e+01 1.0947760009765625e+02)(2.7785949707031250e+01 -3.6917091369628906e+01 1.0978029632568359e+02)(2.7785949707031250e+01 -3.6917091369628906e+01 1.0978029632568359e+02)(-8.7034101486206055e+00 -3.7615951538085938e+01 1.0947760009765625e+02)(2.7785949707031250e+01 -3.7616130828857422e+01 1.0978029632568359e+02)(2.7785949707031250e+01 -3.6917091369628906e+01 1.0978029632568359e+02)(2.7785949707031250e+01 -3.7616130828857422e+01 1.0978029632568359e+02)(3.3706569671630859e+01 -3.6335361480712891e+01 1.0982933044433594e+02)(3.3706569671630859e+01 -3.6335361480712891e+01 1.0982933044433594e+02)(2.7785949707031250e+01 -3.7616130828857422e+01 1.0978029632568359e+02)(3.1628541946411133e+01 -3.7346889495849609e+01 1.0981220245361328e+02)(3.3706569671630859e+01 -3.6335361480712891e+01 1.0982933044433594e+02)(3.1628541946411133e+01 -3.7346889495849609e+01 1.0981220245361328e+02)(3.5979331970214844e+01 -3.6370208740234375e+01 1.0984819793701172e+02)(3.3706569671630859e+01 -3.6335361480712891e+01 1.0982933044433594e+02)(3.5979331970214844e+01 -3.6370208740234375e+01 1.0984819793701172e+02)(4.1152194976806641e+01 -3.3415298461914062e+01 1.0989115142822266e+02)(4.1152194976806641e+01 -3.3415298461914062e+01 1.0989115142822266e+02)(3.5979331970214844e+01 -3.6370208740234375e+01 1.0984819793701172e+02)(3.9568180084228516e+01 -3.4970993041992188e+01 1.0987800598144531e+02)(4.1152194976806641e+01 -3.3415298461914062e+01 1.0989115142822266e+02)(3.9568180084228516e+01 -3.4970993041992188e+01 1.0987800598144531e+02)(4.2966720581054688e+01 -3.2908260345458984e+01 1.0990609741210938e+02)(4.1152194976806641e+01 -3.3415298461914062e+01 1.0989115142822266e+02)(4.2966720581054688e+01 -3.2908260345458984e+01 1.0990609741210938e+02)(4.6774593353271484e+01 -2.8084403991699219e+01 1.0993778228759766e+02)(4.6774593353271484e+01 -2.8084403991699219e+01 1.0993778228759766e+02)(4.2966720581054688e+01 -3.2908260345458984e+01 1.0990609741210938e+02)(4.5866661071777344e+01 -3.0188848495483398e+01 1.0993019866943359e+02)(4.6774593353271484e+01 -2.8084403991699219e+01 1.0993778228759766e+02)(4.5866661071777344e+01 -3.0188848495483398e+01 1.0993019866943359e+02)(4.8143497467041016e+01 -2.6929908752441406e+01 1.0994909667968750e+02)(4.6774593353271484e+01 -2.8084403991699219e+01 1.0993778228759766e+02)(4.8143497467041016e+01 -2.6929908752441406e+01 1.0994909667968750e+02)(5.0862129211425781e+01 -1.9400110244750977e+01 1.0997170257568359e+02)(5.0862129211425781e+01 -1.9400110244750977e+01 1.0997170257568359e+02)(4.8143497467041016e+01 -2.6929908752441406e+01 1.0994909667968750e+02)(5.1515930175781250e+01 -1.9647300720214844e+01 1.0997709655761719e+02)(5.0862129211425781e+01 -1.9400110244750977e+01 1.0997170257568359e+02)(5.1515930175781250e+01 -1.9647300720214844e+01 1.0997709655761719e+02)(5.3121379852294922e+01 -1.1804459571838379e+01 1.0999040222167969e+02)(5.3121379852294922e+01 -1.1804459571838379e+01 1.0999040222167969e+02)(5.1515930175781250e+01 -1.9647300720214844e+01 1.0997709655761719e+02)(5.3804027557373047e+01 -1.1954840660095215e+01 1.0999600219726562e+02)(5.3121379852294922e+01 -1.1804459571838379e+01 1.0999040222167969e+02)(5.3804027557373047e+01 -1.1954840660095215e+01 1.0999600219726562e+02)(5.4262989044189453e+01 -3.9624571800231934e+00 1.0999980163574219e+02)(5.4262989044189453e+01 -3.9624571800231934e+00 1.0999980163574219e+02)(5.3804027557373047e+01 -1.1954840660095215e+01 1.0999600219726562e+02)(5.4960250854492188e+01 -4.0129418373107910e+00 1.1000559997558594e+02)(5.4262989044189453e+01 -3.9624571800231934e+00 1.0999980163574219e+02)(5.4960250854492188e+01 -4.0129418373107910e+00 1.1000559997558594e+02)(5.4263111114501953e+01 3.9619798660278320e+00 1.0999980163574219e+02)(5.4263111114501953e+01 3.9619798660278320e+00 1.0999980163574219e+02)(5.4960250854492188e+01 -4.0129418373107910e+00 1.1000559997558594e+02)(5.4960250854492188e+01 4.0125250816345215e+00 1.1000559997558594e+02)(5.4263111114501953e+01 3.9619798660278320e+00 1.0999980163574219e+02)(5.4960250854492188e+01 4.0125250816345215e+00 1.1000559997558594e+02)(5.3121498107910156e+01 1.1804039955139160e+01 1.0999040222167969e+02)(5.3121498107910156e+01 1.1804039955139160e+01 1.0999040222167969e+02)(5.4960250854492188e+01 4.0125250816345215e+00 1.1000559997558594e+02)(5.3804153442382812e+01 1.1954360008239746e+01 1.0999600219726562e+02)(5.3121498107910156e+01 1.1804039955139160e+01 1.0999040222167969e+02)(5.3804153442382812e+01 1.1954360008239746e+01 1.0999600219726562e+02)(5.0862308502197266e+01 1.9399761199951172e+01 1.0997170257568359e+02)(5.0862308502197266e+01 1.9399761199951172e+01 1.0997170257568359e+02)(5.3804153442382812e+01 1.1954360008239746e+01 1.0999600219726562e+02)(5.1516170501708984e+01 1.9646879196166992e+01 1.0997709655761719e+02)(5.0862308502197266e+01 1.9399761199951172e+01 1.0997170257568359e+02)(5.1516170501708984e+01 1.9646879196166992e+01 1.0997709655761719e+02)(4.6774906158447266e+01 2.8083763122558594e+01 1.0993778228759766e+02)(4.6774906158447266e+01 2.8083763122558594e+01 1.0993778228759766e+02)(5.1516170501708984e+01 1.9646879196166992e+01 1.0997709655761719e+02)(4.8143798828125000e+01 2.6929491043090820e+01 1.0994909667968750e+02)(4.6774906158447266e+01 2.8083763122558594e+01 1.0993778228759766e+02)(4.8143798828125000e+01 2.6929491043090820e+01 1.0994909667968750e+02)(4.5866897583007812e+01 3.0188560485839844e+01 1.0993019866943359e+02)(4.6774906158447266e+01 2.8083763122558594e+01 1.0993778228759766e+02)(4.5866897583007812e+01 3.0188560485839844e+01 1.0993019866943359e+02)(4.1168083190917969e+01 3.3403034210205078e+01 1.0989126586914062e+02)(4.1168083190917969e+01 3.3403034210205078e+01 1.0989126586914062e+02)(4.5866897583007812e+01 3.0188560485839844e+01 1.0993019866943359e+02)(4.2967021942138672e+01 3.2907897949218750e+01 1.0990609741210938e+02)(4.1168083190917969e+01 3.3403034210205078e+01 1.0989126586914062e+02)(4.2967021942138672e+01 3.2907897949218750e+01 1.0990609741210938e+02)(3.9568538665771484e+01 3.4970760345458984e+01 1.0987800598144531e+02)(4.1168083190917969e+01 3.3403034210205078e+01 1.0989126586914062e+02)(3.9568538665771484e+01 3.4970760345458984e+01 1.0987800598144531e+02)(3.3669532775878906e+01 3.6343605041503906e+01 1.0982906341552734e+02)(3.3669532775878906e+01 3.6343605041503906e+01 1.0982906341552734e+02)(3.9568538665771484e+01 3.4970760345458984e+01 1.0987800598144531e+02)(3.5979560852050781e+01 3.6369907379150391e+01 1.0984819793701172e+02)(3.3669532775878906e+01 3.6343605041503906e+01 1.0982906341552734e+02)(3.5979560852050781e+01 3.6369907379150391e+01 1.0984819793701172e+02)(3.1628898620605469e+01 3.7346721649169922e+01 1.0981220245361328e+02)(3.3669532775878906e+01 3.6343605041503906e+01 1.0982906341552734e+02)(3.1628898620605469e+01 3.7346721649169922e+01 1.0981220245361328e+02)(2.7786310195922852e+01 3.6916847229003906e+01 1.0978029632568359e+02)(2.7786310195922852e+01 3.6916847229003906e+01 1.0978029632568359e+02)(3.1628898620605469e+01 3.7346721649169922e+01 1.0981220245361328e+02)(2.7786310195922852e+01 3.7615890502929688e+01 1.0978029632568359e+02)(2.7786310195922852e+01 3.6916847229003906e+01 1.0978029632568359e+02)(2.7786310195922852e+01 3.7615890502929688e+01 1.0978029632568359e+02)(-8.7030525207519531e+00 3.6917030334472656e+01 1.0947760009765625e+02)(-8.7030525207519531e+00 3.6917030334472656e+01 1.0947760009765625e+02)(2.7786310195922852e+01 3.7615890502929688e+01 1.0978029632568359e+02)(-8.7030525207519531e+00 3.7616069793701172e+01 1.0947760009765625e+02)(-8.7030525207519531e+00 3.6917030334472656e+01 1.0947760009765625e+02)(-8.7030525207519531e+00 3.7616069793701172e+01 1.0947760009765625e+02)(-1.3294810295104980e+01 3.6521728515625000e+01 1.0943959808349609e+02)(-1.3294810295104980e+01 3.6521728515625000e+01 1.0943959808349609e+02)(-8.7030525207519531e+00 3.7616069793701172e+01 1.0947760009765625e+02)(-1.3414319992065430e+01 3.7210460662841797e+01 1.0943849945068359e+02)(-1.3294810295104980e+01 3.6521728515625000e+01 1.0943959808349609e+02)(-1.3414319992065430e+01 3.7210460662841797e+01 1.0943849945068359e+02)(-1.9928657531738281e+01 3.4566997528076172e+01 1.0938459014892578e+02)(-1.9928657531738281e+01 3.4566997528076172e+01 1.0938459014892578e+02)(-1.3414319992065430e+01 3.7210460662841797e+01 1.0943849945068359e+02)(-1.7987009048461914e+01 3.6005489349365234e+01 1.0940069580078125e+02)(-1.9928657531738281e+01 3.4566997528076172e+01 1.0938459014892578e+02)(-1.7987009048461914e+01 3.6005489349365234e+01 1.0940069580078125e+02)(-2.2286409378051758e+01 3.4036811828613281e+01 1.0936499786376953e+02)(-1.9928657531738281e+01 3.4566997528076172e+01 1.0938459014892578e+02)(-2.2286409378051758e+01 3.4036811828613281e+01 1.0936499786376953e+02)(-2.7165992736816406e+01 2.9703926086425781e+01 1.0932450103759766e+02)(-2.7165992736816406e+01 2.9703926086425781e+01 1.0932450103759766e+02)(-2.2286409378051758e+01 3.4036811828613281e+01 1.0936499786376953e+02)(-2.6185897827148438e+01 3.1362150192260742e+01 1.0933129882812500e+02)(-2.7165992736816406e+01 2.9703926086425781e+01 1.0932450103759766e+02)(-2.6185897827148438e+01 3.1362150192260742e+01 1.0933129882812500e+02)(-2.9526170730590820e+01 2.8293899536132812e+01 1.0930500030517578e+02)(-2.7165992736816406e+01 2.9703926086425781e+01 1.0932450103759766e+02)(-2.9526170730590820e+01 2.8293899536132812e+01 1.0930500030517578e+02)(-3.3359153747558594e+01 2.2590574264526367e+01 1.0927320098876953e+02)(-3.3359153747558594e+01 2.2590574264526367e+01 1.0927320098876953e+02)(-2.9526170730590820e+01 2.8293899536132812e+01 1.0930500030517578e+02)(-3.2502830505371094e+01 2.4872119903564453e+01 1.0928030395507812e+02)(-3.3359153747558594e+01 2.2590574264526367e+01 1.0927320098876953e+02)(-3.2502830505371094e+01 2.4872119903564453e+01 1.0928030395507812e+02)(-3.5062427520751953e+01 2.0917829513549805e+01 1.0925910186767578e+02)(-3.3359153747558594e+01 2.2590574264526367e+01 1.0927320098876953e+02)(-3.5062427520751953e+01 2.0917829513549805e+01 1.0925910186767578e+02)(-3.5994880676269531e+01 1.7098541259765625e+01 1.0925129699707031e+02)(-3.5994880676269531e+01 1.7098541259765625e+01 1.0925129699707031e+02)(-3.5062427520751953e+01 2.0917829513549805e+01 1.0925910186767578e+02)(-3.6668476104736328e+01 1.7291400909423828e+01 1.0924604797363281e+02)(2.0991201400756836e+01 -3.1033088684082031e+01 1.0797389984130859e+02)(2.1414161682128906e+01 -3.1033088684082031e+01 5.6975601196289062e+01)(1.6837711334228516e+01 -3.0293458938598633e+01 5.6937690734863281e+01)(2.0991201400756836e+01 -3.1033088684082031e+01 1.0797389984130859e+02)(1.6837711334228516e+01 -3.0293458938598633e+01 5.6937690734863281e+01)(1.6414819717407227e+01 -3.0293458938598633e+01 1.0793589782714844e+02)(1.6414819717407227e+01 -3.0293458938598633e+01 1.0793589782714844e+02)(1.6837711334228516e+01 -3.0293458938598633e+01 5.6937690734863281e+01)(1.2209830284118652e+01 -3.0023269653320312e+01 5.6899238586425781e+01)(1.6414819717407227e+01 -3.0293458938598633e+01 1.0793589782714844e+02)(1.2209830284118652e+01 -3.0023269653320312e+01 5.6899238586425781e+01)(1.1786809921264648e+01 -3.0023269653320312e+01 1.0789749908447266e+02)(1.1786809921264648e+01 -3.0023269653320312e+01 1.0789749908447266e+02)(1.2209830284118652e+01 -3.0023269653320312e+01 5.6899238586425781e+01)(7.5783720016479492e+00 -3.0225509643554688e+01 5.6860858917236328e+01)(1.1786809921264648e+01 -3.0023269653320312e+01 1.0789749908447266e+02)(7.5783720016479492e+00 -3.0225509643554688e+01 5.6860858917236328e+01)(7.1554780006408691e+00 -3.0225509643554688e+01 1.0785910034179688e+02)(7.1554780006408691e+00 -3.0225509643554688e+01 1.0785910034179688e+02)(7.5783720016479492e+00 -3.0225509643554688e+01 5.6860858917236328e+01)(2.9915568828582764e+00 -3.0897970199584961e+01 5.6822769165039062e+01)(7.1554780006408691e+00 -3.0225509643554688e+01 1.0785910034179688e+02)(2.9915568828582764e+00 -3.0897970199584961e+01 5.6822769165039062e+01)(2.5686619281768799e+00 -3.0897970199584961e+01 1.0782109832763672e+02)(2.5686619281768799e+00 -3.0897970199584961e+01 1.0782109832763672e+02)(2.9915568828582764e+00 -3.0897970199584961e+01 5.6822769165039062e+01)(-1.5028109550476074e+00 -3.2033679962158203e+01 5.6785579681396484e+01)(2.5686619281768799e+00 -3.0897970199584961e+01 1.0782109832763672e+02)(-1.5028109550476074e+00 -3.2033679962158203e+01 5.6785579681396484e+01)(-1.9258259534835815e+00 -3.2033679962158203e+01 1.0778379821777344e+02)(-1.9258259534835815e+00 -3.2033679962158203e+01 1.0778379821777344e+02)(-1.5028109550476074e+00 -3.2033679962158203e+01 5.6785579681396484e+01)(-5.2154059410095215e+00 -3.2847282409667969e+01 5.6754699707031250e+01)(-1.9258259534835815e+00 -3.2033679962158203e+01 1.0778379821777344e+02)(-5.2154059410095215e+00 -3.2847282409667969e+01 5.6754699707031250e+01)(-5.6383008956909180e+00 -3.2847282409667969e+01 1.0775299835205078e+02)(-5.6383008956909180e+00 -3.2847282409667969e+01 1.0775299835205078e+02)(-5.2154059410095215e+00 -3.2847282409667969e+01 5.6754699707031250e+01)(-9.0112094879150391e+00 -3.3038372039794922e+01 5.6723228454589844e+01)(-5.6383008956909180e+00 -3.2847282409667969e+01 1.0775299835205078e+02)(-9.0112094879150391e+00 -3.3038372039794922e+01 5.6723228454589844e+01)(-9.4341630935668945e+00 -3.3038372039794922e+01 1.0772149658203125e+02)(-9.4341630935668945e+00 -3.3038372039794922e+01 1.0772149658203125e+02)(-9.0112094879150391e+00 -3.3038372039794922e+01 5.6723228454589844e+01)(-1.2786620140075684e+01 -3.2601768493652344e+01 5.6692001342773438e+01)(-9.4341630935668945e+00 -3.3038372039794922e+01 1.0772149658203125e+02)(-1.2786620140075684e+01 -3.2601768493652344e+01 5.6692001342773438e+01)(-1.3209640502929688e+01 -3.2601768493652344e+01 1.0769020080566406e+02)(-1.3209640502929688e+01 -3.2601768493652344e+01 1.0769020080566406e+02)(-1.2786620140075684e+01 -3.2601768493652344e+01 5.6692001342773438e+01)(-1.6438659667968750e+01 -3.1549331665039062e+01 5.6661720275878906e+01)(-1.3209640502929688e+01 -3.2601768493652344e+01 1.0769020080566406e+02)(-1.6438659667968750e+01 -3.1549331665039062e+01 5.6661720275878906e+01)(-1.6861551284790039e+01 -3.1549331665039062e+01 1.0765989685058594e+02)(-1.6861551284790039e+01 -3.1549331665039062e+01 1.0765989685058594e+02)(-1.6438659667968750e+01 -3.1549331665039062e+01 5.6661720275878906e+01)(-1.9867469787597656e+01 -2.9909721374511719e+01 5.6633289337158203e+01)(-1.6861551284790039e+01 -3.1549331665039062e+01 1.0765989685058594e+02)(-1.9867469787597656e+01 -2.9909721374511719e+01 5.6633289337158203e+01)(-2.0290430068969727e+01 -2.9909721374511719e+01 1.0763150024414062e+02)(-1.9255280494689941e+00 3.2033740997314453e+01 1.0778379821777344e+02)(-1.5025129318237305e+00 3.2033740997314453e+01 5.6785579681396484e+01)(2.9918549060821533e+00 3.0897970199584961e+01 5.6822769165039062e+01)(-1.9255280494689941e+00 3.2033740997314453e+01 1.0778379821777344e+02)(2.9918549060821533e+00 3.0897970199584961e+01 5.6822769165039062e+01)(2.5689599514007568e+00 3.0897970199584961e+01 1.0782109832763672e+02)(2.5689599514007568e+00 3.0897970199584961e+01 1.0782109832763672e+02)(2.9918549060821533e+00 3.0897970199584961e+01 5.6822769165039062e+01)(7.5786108970642090e+00 3.0225509643554688e+01 5.6860858917236328e+01)(2.5689599514007568e+00 3.0897970199584961e+01 1.0782109832763672e+02)(7.5786108970642090e+00 3.0225509643554688e+01 5.6860858917236328e+01)(7.1557159423828125e+00 3.0225509643554688e+01 1.0785910034179688e+02)(7.1557159423828125e+00 3.0225509643554688e+01 1.0785910034179688e+02)(7.5786108970642090e+00 3.0225509643554688e+01 5.6860858917236328e+01)(1.2210070610046387e+01 3.0023210525512695e+01 5.6899238586425781e+01)(7.1557159423828125e+00 3.0225509643554688e+01 1.0785910034179688e+02)(1.2210070610046387e+01 3.0023210525512695e+01 5.6899238586425781e+01)(1.1787050247192383e+01 3.0023210525512695e+01 1.0789749908447266e+02)(1.1787050247192383e+01 3.0023210525512695e+01 1.0789749908447266e+02)(1.2210070610046387e+01 3.0023210525512695e+01 5.6899238586425781e+01)(1.6838010787963867e+01 3.0293340682983398e+01 5.6937690734863281e+01)(1.1787050247192383e+01 3.0023210525512695e+01 1.0789749908447266e+02)(1.6838010787963867e+01 3.0293340682983398e+01 5.6937690734863281e+01)(1.6414991378784180e+01 3.0293340682983398e+01 1.0793589782714844e+02)(1.6414991378784180e+01 3.0293340682983398e+01 1.0793589782714844e+02)(1.6838010787963867e+01 3.0293340682983398e+01 5.6937690734863281e+01)(2.1414390563964844e+01 3.1032911300659180e+01 5.6975601196289062e+01)(1.6414991378784180e+01 3.0293340682983398e+01 1.0793589782714844e+02)(2.1414390563964844e+01 3.1032911300659180e+01 5.6975601196289062e+01)(2.0991500854492188e+01 3.1032911300659180e+01 1.0797389984130859e+02)(-2.0290189743041992e+01 2.9909961700439453e+01 1.0763150024414062e+02)(-1.9867238998413086e+01 2.9909961700439453e+01 5.6633289337158203e+01)(-1.6438421249389648e+01 3.1549509048461914e+01 5.6661720275878906e+01)(-2.0290189743041992e+01 2.9909961700439453e+01 1.0763150024414062e+02)(-1.6438421249389648e+01 3.1549509048461914e+01 5.6661720275878906e+01)(-1.6861249923706055e+01 3.1549509048461914e+01 1.0765989685058594e+02)(-1.6861249923706055e+01 3.1549509048461914e+01 1.0765989685058594e+02)(-1.6438421249389648e+01 3.1549509048461914e+01 5.6661720275878906e+01)(-1.2786320686340332e+01 3.2601947784423828e+01 5.6692001342773438e+01)(-1.6861249923706055e+01 3.1549509048461914e+01 1.0765989685058594e+02)(-1.2786320686340332e+01 3.2601947784423828e+01 5.6692001342773438e+01)(-1.3209340095520020e+01 3.2601947784423828e+01 1.0769020080566406e+02)(-1.3209340095520020e+01 3.2601947784423828e+01 1.0769020080566406e+02)(-1.2786320686340332e+01 3.2601947784423828e+01 5.6692001342773438e+01)(-9.0109100341796875e+00 3.3038490295410156e+01 5.6723228454589844e+01)(-1.3209340095520020e+01 3.2601947784423828e+01 1.0769020080566406e+02)(-9.0109100341796875e+00 3.3038490295410156e+01 5.6723228454589844e+01)(-9.4338645935058594e+00 3.3038490295410156e+01 1.0772149658203125e+02)(-9.4338645935058594e+00 3.3038490295410156e+01 1.0772149658203125e+02)(-9.0109100341796875e+00 3.3038490295410156e+01 5.6723228454589844e+01)(-5.2151079177856445e+00 3.2847400665283203e+01 5.6754699707031250e+01)(-9.4338645935058594e+00 3.3038490295410156e+01 1.0772149658203125e+02)(-5.2151079177856445e+00 3.2847400665283203e+01 5.6754699707031250e+01)(-5.6380028724670410e+00 3.2847400665283203e+01 1.0775299835205078e+02)(-5.6380028724670410e+00 3.2847400665283203e+01 1.0775299835205078e+02)(-5.2151079177856445e+00 3.2847400665283203e+01 5.6754699707031250e+01)(-1.5025129318237305e+00 3.2033740997314453e+01 5.6785579681396484e+01)(-5.6380028724670410e+00 3.2847400665283203e+01 1.0775299835205078e+02)(-1.5025129318237305e+00 3.2033740997314453e+01 5.6785579681396484e+01)(-1.9255280494689941e+00 3.2033740997314453e+01 1.0778379821777344e+02)(5.7424736022949219e+00 -3.8085140228271484e+01 9.3010505676269531e+01)(5.4811935424804688e+00 -3.8082920074462891e+01 9.8798751831054688e+01)(3.0290377140045166e+00 -3.7622280120849609e+01 9.6649032592773438e+01)(1.3148775100708008e+01 -3.8447383880615234e+01 9.8145553588867188e+01)(1.1993259429931641e+01 -3.7732845306396484e+01 9.5452735900878906e+01)(1.4047657012939453e+01 -3.8235198974609375e+01 9.5846015930175781e+01)(1.2576013565063477e+01 -3.6737773895263672e+01 1.0198468017578125e+02)(1.3171600341796875e+01 -3.7705970764160156e+01 1.0178762054443359e+02)(2.3601522445678711e+01 -3.7167621612548828e+01 1.0188463592529297e+02)(2.5446586608886719e+01 -3.7500400543212891e+01 9.7419517517089844e+01)(2.5097417831420898e+01 -3.5937427520751953e+01 9.5706207275390625e+01)(2.5824575424194336e+01 -3.6418327331542969e+01 1.0029280090332031e+02)(1.0718858718872070e+01 -3.6491649627685547e+01 9.5824844360351562e+01)(1.1993259429931641e+01 -3.7732845306396484e+01 9.5452735900878906e+01)(1.0154822349548340e+01 -3.7868034362792969e+01 9.9195716857910156e+01)(1.1993259429931641e+01 -3.7732845306396484e+01 9.5452735900878906e+01)(1.0718858718872070e+01 -3.6491649627685547e+01 9.5824844360351562e+01)(1.3898658752441406e+01 -3.7556468963623047e+01 9.4950134277343750e+01)(1.0154822349548340e+01 -3.7868034362792969e+01 9.9195716857910156e+01)(1.2576013565063477e+01 -3.6737773895263672e+01 1.0198468017578125e+02)(1.0242803573608398e+01 -3.6847843170166016e+01 9.9713134765625000e+01)(1.3134580612182617e+01 -3.6113132476806641e+01 9.4887550354003906e+01)(1.3898658752441406e+01 -3.7556468963623047e+01 9.4950134277343750e+01)(1.0718858718872070e+01 -3.6491649627685547e+01 9.5824844360351562e+01)(1.0718858718872070e+01 -3.6491649627685547e+01 9.5824844360351562e+01)(1.0154822349548340e+01 -3.7868034362792969e+01 9.9195716857910156e+01)(1.0242803573608398e+01 -3.6847843170166016e+01 9.9713134765625000e+01)(2.6166326522827148e+01 -3.5914310455322266e+01 9.7755401611328125e+01)(2.5824575424194336e+01 -3.6418327331542969e+01 1.0029280090332031e+02)(2.5097417831420898e+01 -3.5937427520751953e+01 9.5706207275390625e+01)(1.3898658752441406e+01 -3.7556468963623047e+01 9.4950134277343750e+01)(1.3134580612182617e+01 -3.6113132476806641e+01 9.4887550354003906e+01)(1.7323844909667969e+01 -3.5925113677978516e+01 9.4923400878906250e+01)(1.7323844909667969e+01 -3.5925113677978516e+01 9.4923400878906250e+01)(2.3204608917236328e+01 -3.7107727050781250e+01 9.5016113281250000e+01)(1.3898658752441406e+01 -3.7556468963623047e+01 9.4950134277343750e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(2.3204608917236328e+01 -3.7107727050781250e+01 9.5016113281250000e+01)(1.7323844909667969e+01 -3.5925113677978516e+01 9.4923400878906250e+01)(9.3883943557739258e+00 -3.6056335449218750e+01 9.3655555725097656e+01)(1.3134580612182617e+01 -3.6113132476806641e+01 9.4887550354003906e+01)(1.0718858718872070e+01 -3.6491649627685547e+01 9.5824844360351562e+01)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(1.0718858718872070e+01 -3.6491649627685547e+01 9.5824844360351562e+01)(1.0242803573608398e+01 -3.6847843170166016e+01 9.9713134765625000e+01)(1.3568280220031738e+01 -3.6545989990234375e+01 1.0242079925537109e+02)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(1.2576013565063477e+01 -3.6737773895263672e+01 1.0198468017578125e+02)(1.2576013565063477e+01 -3.6737773895263672e+01 1.0198468017578125e+02)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(1.0242803573608398e+01 -3.6847843170166016e+01 9.9713134765625000e+01)(1.3568280220031738e+01 -3.6545989990234375e+01 1.0242079925537109e+02)(1.2576013565063477e+01 -3.6737773895263672e+01 1.0198468017578125e+02)(2.3205690383911133e+01 -3.6122917175292969e+01 1.0229127502441406e+02)(2.3205690383911133e+01 -3.6122917175292969e+01 1.0229127502441406e+02)(1.2576013565063477e+01 -3.6737773895263672e+01 1.0198468017578125e+02)(2.3601522445678711e+01 -3.7167621612548828e+01 1.0188463592529297e+02)(2.3205690383911133e+01 -3.6122917175292969e+01 1.0229127502441406e+02)(2.3601522445678711e+01 -3.7167621612548828e+01 1.0188463592529297e+02)(2.5824575424194336e+01 -3.6418327331542969e+01 1.0029280090332031e+02)(2.3205690383911133e+01 -3.6122917175292969e+01 1.0229127502441406e+02)(2.5824575424194336e+01 -3.6418327331542969e+01 1.0029280090332031e+02)(2.6166326522827148e+01 -3.5914310455322266e+01 9.7755401611328125e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(2.5097417831420898e+01 -3.5937427520751953e+01 9.5706207275390625e+01)(2.3204608917236328e+01 -3.7107727050781250e+01 9.5016113281250000e+01)(2.7126489639282227e+01 -3.5791690826416016e+01 9.3041648864746094e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(2.4763099670410156e+01 -3.5791328430175781e+01 9.2969467163085938e+01)(2.7126489639282227e+01 -3.5791690826416016e+01 9.3041648864746094e+01)(2.6166326522827148e+01 -3.5914310455322266e+01 9.7755401611328125e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(2.6166326522827148e+01 -3.5914310455322266e+01 9.7755401611328125e+01)(2.5097417831420898e+01 -3.5937427520751953e+01 9.5706207275390625e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(2.2487520217895508e+01 -3.5594821929931641e+01 9.2800849914550781e+01)(2.4763099670410156e+01 -3.5791328430175781e+01 9.2969467163085938e+01)(2.7715559005737305e+00 -3.5164886474609375e+01 8.7657806396484375e+01)(4.7518610954284668e+00 -3.4277492523193359e+01 5.6837368011474609e+01)(7.1771740913391113e+00 -3.4471572875976562e+01 8.9310401916503906e+01)(-5.2771300077438354e-01 -3.6026588439941406e+01 8.7331169128417969e+01)(-4.3120798468589783e-01 -3.5517147064208984e+01 5.6794460296630859e+01)(9.7807997465133667e-01 -3.5594703674316406e+01 8.7356735229492188e+01)(9.7807997465133667e-01 -3.5594703674316406e+01 8.7356735229492188e+01)(-4.3120798468589783e-01 -3.5517147064208984e+01 5.6794460296630859e+01)(4.7518610954284668e+00 -3.4277492523193359e+01 5.6837368011474609e+01)(9.7807997465133667e-01 -3.5594703674316406e+01 8.7356735229492188e+01)(4.7518610954284668e+00 -3.4277492523193359e+01 5.6837368011474609e+01)(2.7715559005737305e+00 -3.5164886474609375e+01 8.7657806396484375e+01)(7.1771740913391113e+00 -3.4471572875976562e+01 8.9310401916503906e+01)(4.7518610954284668e+00 -3.4277492523193359e+01 5.6837368011474609e+01)(1.0050410270690918e+01 -3.3706600189208984e+01 5.6881301879882812e+01)(7.1771740913391113e+00 -3.4471572875976562e+01 8.9310401916503906e+01)(1.0050410270690918e+01 -3.3706600189208984e+01 5.6881301879882812e+01)(9.8658800125122070e+00 -3.4285419464111328e+01 9.0239341735839844e+01)(9.8658800125122070e+00 -3.4285419464111328e+01 9.0239341735839844e+01)(1.0050410270690918e+01 -3.3706600189208984e+01 5.6881301879882812e+01)(1.5378709793090820e+01 -3.3813652038574219e+01 5.6925590515136719e+01)(9.8658800125122070e+00 -3.4285419464111328e+01 9.0239341735839844e+01)(1.5378709793090820e+01 -3.3813652038574219e+01 5.6925590515136719e+01)(1.2584620475769043e+01 -3.4274391174316406e+01 9.1032981872558594e+01)(2.0650020599365234e+01 -3.4596858978271484e+01 5.6969280242919922e+01)(2.0224920272827148e+01 -3.5203929901123047e+01 9.2537094116210938e+01)(1.8707328796386719e+01 -3.4904300689697266e+01 9.2320014953613281e+01)(1.8707328796386719e+01 -3.4904300689697266e+01 9.2320014953613281e+01)(1.5958129882812500e+01 -3.4508159637451172e+01 9.1825119018554688e+01)(2.0650020599365234e+01 -3.4596858978271484e+01 5.6969280242919922e+01)(2.0650020599365234e+01 -3.4596858978271484e+01 5.6969280242919922e+01)(1.5958129882812500e+01 -3.4508159637451172e+01 9.1825119018554688e+01)(1.5330730438232422e+01 -3.4443851470947266e+01 9.1693458557128906e+01)(2.0650020599365234e+01 -3.4596858978271484e+01 5.6969280242919922e+01)(1.5330730438232422e+01 -3.4443851470947266e+01 9.1693458557128906e+01)(1.5378709793090820e+01 -3.3813652038574219e+01 5.6925590515136719e+01)(1.5378709793090820e+01 -3.3813652038574219e+01 5.6925590515136719e+01)(1.5330730438232422e+01 -3.4443851470947266e+01 9.1693458557128906e+01)(1.2584620475769043e+01 -3.4274391174316406e+01 9.1032981872558594e+01)(-5.0797457695007324e+00 -3.7032779693603516e+01 8.8688728332519531e+01)(-5.5939550399780273e+00 -3.7092800140380859e+01 8.9033660888671875e+01)(-5.3863520622253418e+00 -3.6539070129394531e+01 5.6753269195556641e+01)(-7.3575968742370605e+00 -3.7257732391357422e+01 9.0449394226074219e+01)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(-1.0921589851379395e+01 -3.7458358764648438e+01 1.0570909881591797e+02)(-5.3863520622253418e+00 -3.6539070129394531e+01 5.6753269195556641e+01)(-5.5939550399780273e+00 -3.7092800140380859e+01 8.9033660888671875e+01)(-1.0445290565490723e+01 -3.6605892181396484e+01 5.6711368560791016e+01)(-1.0445290565490723e+01 -3.6605892181396484e+01 5.6711368560791016e+01)(-5.5939550399780273e+00 -3.7092800140380859e+01 8.9033660888671875e+01)(-7.3575968742370605e+00 -3.7257732391357422e+01 9.0449394226074219e+01)(-4.3120798468589783e-01 -3.5517147064208984e+01 5.6794460296630859e+01)(-5.2771300077438354e-01 -3.6026588439941406e+01 8.7331169128417969e+01)(-5.3863520622253418e+00 -3.6539070129394531e+01 5.6753269195556641e+01)(-5.3863520622253418e+00 -3.6539070129394531e+01 5.6753269195556641e+01)(-5.2771300077438354e-01 -3.6026588439941406e+01 8.7331169128417969e+01)(-1.9140239953994751e+00 -3.6416290283203125e+01 8.7502769470214844e+01)(-1.9140239953994751e+00 -3.6416290283203125e+01 8.7502769470214844e+01)(-3.5277304649353027e+00 -3.6775283813476562e+01 8.7962059020996094e+01)(-5.3863520622253418e+00 -3.6539070129394531e+01 5.6753269195556641e+01)(-5.3863520622253418e+00 -3.6539070129394531e+01 5.6753269195556641e+01)(-3.5277304649353027e+00 -3.6775283813476562e+01 8.7962059020996094e+01)(-5.0797457695007324e+00 -3.7032779693603516e+01 8.8688728332519531e+01)(-2.0426509857177734e+01 -3.4911628723144531e+01 1.0563030242919922e+02)(-2.0039609909057617e+01 -3.3952529907226562e+01 5.6631858825683594e+01)(-1.6061960220336914e+01 -3.6538890838623047e+01 1.0566650390625000e+02)(-1.6061960220336914e+01 -3.6538890838623047e+01 1.0566650390625000e+02)(-2.0039609909057617e+01 -3.3952529907226562e+01 5.6631858825683594e+01)(-1.5425800323486328e+01 -3.5715099334716797e+01 5.6670059204101562e+01)(-1.6061960220336914e+01 -3.6538890838623047e+01 1.0566650390625000e+02)(-1.5425800323486328e+01 -3.5715099334716797e+01 5.6670059204101562e+01)(-1.0921589851379395e+01 -3.7458358764648438e+01 1.0570909881591797e+02)(-1.0921589851379395e+01 -3.7458358764648438e+01 1.0570909881591797e+02)(-1.5425800323486328e+01 -3.5715099334716797e+01 5.6670059204101562e+01)(-1.0445290565490723e+01 -3.6605892181396484e+01 5.6711368560791016e+01)(-1.0921589851379395e+01 -3.7458358764648438e+01 1.0570909881591797e+02)(-1.0445290565490723e+01 -3.6605892181396484e+01 5.6711368560791016e+01)(-7.3575968742370605e+00 -3.7257732391357422e+01 9.0449394226074219e+01)(-1.9153770446777344e+01 -3.2078800201416016e+01 5.6639190673828125e+01)(-2.0039609909057617e+01 -3.3952529907226562e+01 5.6631858825683594e+01)(-1.9357860565185547e+01 -3.2651538848876953e+01 1.0563919830322266e+02)(-1.9357860565185547e+01 -3.2651538848876953e+01 1.0563919830322266e+02)(-2.0039609909057617e+01 -3.3952529907226562e+01 5.6631858825683594e+01)(-2.0426509857177734e+01 -3.4911628723144531e+01 1.0563030242919922e+02)(7.0947861671447754e+00 3.7988677978515625e+01 1.0172891235351562e+02)(-4.4771800041198730e+00 3.8246829986572266e+01 1.0167705535888672e+02)(5.9898295402526855e+00 3.7019458770751953e+01 1.0194669342041016e+02)(7.0947861671447754e+00 3.7988677978515625e+01 1.0172891235351562e+02)(-2.2640423774719238e+00 3.9069408416748047e+01 1.0061761474609375e+02)(-4.4771800041198730e+00 3.8246829986572266e+01 1.0167705535888672e+02)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(-3.4148311614990234e+00 3.8347938537597656e+01 9.4865783691406250e+01)(-2.7581312656402588e+00 3.7305118560791016e+01 9.4772163391113281e+01)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(-6.1753969192504883e+00 3.8608444213867188e+01 9.7069351196289062e+01)(-3.4148311614990234e+00 3.8347938537597656e+01 9.4865783691406250e+01)(6.4133958816528320e+00 3.7889896392822266e+01 9.4890609741210938e+01)(-2.7581312656402588e+00 3.7305118560791016e+01 9.4772163391113281e+01)(-3.4148311614990234e+00 3.8347938537597656e+01 9.4865783691406250e+01)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(8.3923730850219727e+00 3.6542610168457031e+01 9.5508338928222656e+01)(6.4133958816528320e+00 3.7889896392822266e+01 9.4890609741210938e+01)(5.9898295402526855e+00 3.7019458770751953e+01 1.0194669342041016e+02)(8.5831079483032227e+00 3.6918983459472656e+01 1.0102575683593750e+02)(7.0947861671447754e+00 3.7988677978515625e+01 1.0172891235351562e+02)(7.0947861671447754e+00 3.7988677978515625e+01 1.0172891235351562e+02)(8.5831079483032227e+00 3.6918983459472656e+01 1.0102575683593750e+02)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(6.6912488937377930e+00 3.6392826080322266e+01 9.4836715698242188e+01)(6.4133958816528320e+00 3.7889896392822266e+01 9.4890609741210938e+01)(8.3923730850219727e+00 3.6542610168457031e+01 9.5508338928222656e+01)(8.3923730850219727e+00 3.6542610168457031e+01 9.5508338928222656e+01)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(9.8375558853149414e+00 3.6643302917480469e+01 9.7225509643554688e+01)(9.8375558853149414e+00 3.6643302917480469e+01 9.7225509643554688e+01)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(8.5831079483032227e+00 3.6918983459472656e+01 1.0102575683593750e+02)(-6.4024662971496582e+00 3.7607692718505859e+01 9.9798896789550781e+01)(-4.4771800041198730e+00 3.8246829986572266e+01 1.0167705535888672e+02)(-6.1753969192504883e+00 3.8608444213867188e+01 9.7069351196289062e+01)(-6.4024662971496582e+00 3.7607692718505859e+01 9.9798896789550781e+01)(-6.1753969192504883e+00 3.8608444213867188e+01 9.7069351196289062e+01)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(6.4133958816528320e+00 3.7889896392822266e+01 9.4890609741210938e+01)(6.6912488937377930e+00 3.6392826080322266e+01 9.4836715698242188e+01)(-2.7581312656402588e+00 3.7305118560791016e+01 9.4772163391113281e+01)(-9.6258646249771118e-01 3.6713684082031250e+01 9.4196716308593750e+01)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(-2.7581312656402588e+00 3.7305118560791016e+01 9.4772163391113281e+01)(2.4205918312072754e+00 3.5967643737792969e+01 9.3650077819824219e+01)(-9.6258646249771118e-01 3.6713684082031250e+01 9.4196716308593750e+01)(-2.7581312656402588e+00 3.7305118560791016e+01 9.4772163391113281e+01)(6.6912488937377930e+00 3.6392826080322266e+01 9.4836715698242188e+01)(2.4205918312072754e+00 3.5967643737792969e+01 9.3650077819824219e+01)(-2.7581312656402588e+00 3.7305118560791016e+01 9.4772163391113281e+01)(8.5831079483032227e+00 3.6918983459472656e+01 1.0102575683593750e+02)(6.0061807632446289e+00 3.6876136779785156e+01 1.0235810089111328e+02)(9.8375558853149414e+00 3.6643302917480469e+01 9.7225509643554688e+01)(5.9898295402526855e+00 3.7019458770751953e+01 1.0194669342041016e+02)(6.0061807632446289e+00 3.6876136779785156e+01 1.0235810089111328e+02)(8.5831079483032227e+00 3.6918983459472656e+01 1.0102575683593750e+02)(6.0061807632446289e+00 3.6876136779785156e+01 1.0235810089111328e+02)(5.9898295402526855e+00 3.7019458770751953e+01 1.0194669342041016e+02)(-3.5941848754882812e+00 3.7292961120605469e+01 1.0206906127929688e+02)(-3.5941848754882812e+00 3.7292961120605469e+01 1.0206906127929688e+02)(-6.4024662971496582e+00 3.7607692718505859e+01 9.9798896789550781e+01)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(-9.6258646249771118e-01 3.6713684082031250e+01 9.4196716308593750e+01)(-2.7672049999237061e+00 3.6697380065917969e+01 9.2591400146484375e+01)(-5.0195450782775879e+00 3.7091793060302734e+01 9.2722465515136719e+01)(-9.6258646249771118e-01 3.6713684082031250e+01 9.4196716308593750e+01)(-5.0195450782775879e+00 3.7091793060302734e+01 9.2722465515136719e+01)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(-5.0195450782775879e+00 3.7091793060302734e+01 9.2722465515136719e+01)(-7.3746438026428223e+00 3.7298019409179688e+01 9.2755546569824219e+01)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(-2.0426210403442383e+01 3.4911872863769531e+01 1.0563030242919922e+02)(-2.0039310455322266e+01 3.3952709197998047e+01 5.6631858825683594e+01)(-1.9357679367065430e+01 3.2651718139648438e+01 1.0563919830322266e+02)(-1.9357679367065430e+01 3.2651718139648438e+01 1.0563919830322266e+02)(-2.0039310455322266e+01 3.3952709197998047e+01 5.6631858825683594e+01)(-1.9153530120849609e+01 3.2078979492187500e+01 5.6639190673828125e+01)(3.9680541992187500e+01 3.1547597885131836e+01 5.7127052307128906e+01)(3.9705749511718750e+01 3.2285980224609375e+01 1.0612899780273438e+02)(4.0728672027587891e+01 3.1628179550170898e+01 1.0613751983642578e+02)(4.0816600799560547e+01 -3.1535140991210938e+01 1.0613819885253906e+02)(3.9705513000488281e+01 -3.2286521911621094e+01 1.0612899780273438e+02)(3.9680362701416016e+01 -3.1548019409179688e+01 5.7127052307128906e+01)(5.1945678710937500e+01 -4.6685929298400879e+00 5.7228801727294922e+01)(5.2559848785400391e+01 -2.2567899432033300e-03 1.0623560333251953e+02)(5.2487609863281250e+01 -3.2392740249633789e+00 1.0623500061035156e+02)(5.1945678710937500e+01 -4.6685929298400879e+00 5.7228801727294922e+01)(5.2487609863281250e+01 -3.2392740249633789e+00 1.0623500061035156e+02)(5.1921180725097656e+01 -4.9007530212402344e+00 5.7228622436523438e+01)(4.7993480682373047e+01 -2.2403469085693359e+01 1.0619770050048828e+02)(4.7142620086669922e+01 -2.4007549285888672e+01 1.0619069671630859e+02)(4.6803951263427734e+01 -2.3599140167236328e+01 5.7186119079589844e+01)(4.2836135864257812e+01 -2.9872646331787109e+01 1.0615495300292969e+02)(4.2417579650878906e+01 -2.9478109359741211e+01 5.7149806976318359e+01)(4.3796581268310547e+01 -2.8032989501953125e+01 5.7161270141601562e+01)(3.9680362701416016e+01 -3.1548019409179688e+01 5.7127052307128906e+01)(4.0388462066650391e+01 -3.1104200363159180e+01 5.7132888793945312e+01)(4.0816600799560547e+01 -3.1535140991210938e+01 1.0613819885253906e+02)(4.0816600799560547e+01 -3.1535140991210938e+01 1.0613819885253906e+02)(4.0388462066650391e+01 -3.1104200363159180e+01 5.7132888793945312e+01)(4.0728977203369141e+01 -3.0844800949096680e+01 5.7135818481445312e+01)(4.0816600799560547e+01 -3.1535140991210938e+01 1.0613819885253906e+02)(4.0728977203369141e+01 -3.0844800949096680e+01 5.7135818481445312e+01)(4.1309829711914062e+01 -3.1201660156250000e+01 1.0614229583740234e+02)(4.1309829711914062e+01 -3.1201660156250000e+01 1.0614229583740234e+02)(4.0728977203369141e+01 -3.0844800949096680e+01 5.7135818481445312e+01)(4.1833633422851562e+01 -3.0003480911254883e+01 5.7144882202148438e+01)(4.1309829711914062e+01 -3.1201660156250000e+01 1.0614229583740234e+02)(4.1833633422851562e+01 -3.0003480911254883e+01 5.7144882202148438e+01)(4.2836135864257812e+01 -2.9872646331787109e+01 1.0615495300292969e+02)(4.2836135864257812e+01 -2.9872646331787109e+01 1.0615495300292969e+02)(4.1833633422851562e+01 -3.0003480911254883e+01 5.7144882202148438e+01)(4.2417579650878906e+01 -2.9478109359741211e+01 5.7149806976318359e+01)(4.6803951263427734e+01 -2.3599140167236328e+01 5.7186119079589844e+01)(4.7142620086669922e+01 -2.4007549285888672e+01 1.0619069671630859e+02)(4.6270252227783203e+01 -2.4572780609130859e+01 5.7181709289550781e+01)(4.6270252227783203e+01 -2.4572780609130859e+01 5.7181709289550781e+01)(4.7142620086669922e+01 -2.4007549285888672e+01 1.0619069671630859e+02)(4.6713649749755859e+01 -2.4816329956054688e+01 1.0618709564208984e+02)(4.6270252227783203e+01 -2.4572780609130859e+01 5.7181709289550781e+01)(4.6713649749755859e+01 -2.4816329956054688e+01 1.0618709564208984e+02)(4.5098503112792969e+01 -2.6371658325195312e+01 5.7172046661376953e+01)(4.5098503112792969e+01 -2.6371658325195312e+01 5.7172046661376953e+01)(4.6713649749755859e+01 -2.4816329956054688e+01 1.0618709564208984e+02)(4.5303844451904297e+01 -2.6985824584960938e+01 1.0617539215087891e+02)(4.5098503112792969e+01 -2.6371658325195312e+01 5.7172046661376953e+01)(4.5303844451904297e+01 -2.6985824584960938e+01 1.0617539215087891e+02)(4.3796581268310547e+01 -2.8032989501953125e+01 5.7161270141601562e+01)(4.3796581268310547e+01 -2.8032989501953125e+01 5.7161270141601562e+01)(4.5303844451904297e+01 -2.6985824584960938e+01 1.0617539215087891e+02)(4.3777137756347656e+01 -2.8890588760375977e+01 1.0616275787353516e+02)(4.3796581268310547e+01 -2.8032989501953125e+01 5.7161270141601562e+01)(4.3777137756347656e+01 -2.8890588760375977e+01 1.0616275787353516e+02)(4.2836135864257812e+01 -2.9872646331787109e+01 1.0615495300292969e+02)(4.6803951263427734e+01 -2.3599140167236328e+01 5.7186119079589844e+01)(4.7432342529296875e+01 -2.2450473785400391e+01 5.7191329956054688e+01)(4.7993480682373047e+01 -2.2403469085693359e+01 1.0619770050048828e+02)(4.7993480682373047e+01 -2.2403469085693359e+01 1.0619770050048828e+02)(4.7432342529296875e+01 -2.2450473785400391e+01 5.7191329956054688e+01)(4.8366359710693359e+01 -2.1599651336669922e+01 1.0620079803466797e+02)(4.8366359710693359e+01 -2.1599651336669922e+01 1.0620079803466797e+02)(4.7432342529296875e+01 -2.2450473785400391e+01 5.7191329956054688e+01)(4.8648948669433594e+01 -1.9695871353149414e+01 5.7201499938964844e+01)(4.8366359710693359e+01 -2.1599651336669922e+01 1.0620079803466797e+02)(4.8648948669433594e+01 -1.9695871353149414e+01 5.7201499938964844e+01)(4.9210071563720703e+01 -1.9490949630737305e+01 1.0620780181884766e+02)(4.9210071563720703e+01 -1.9490949630737305e+01 1.0620780181884766e+02)(4.8648948669433594e+01 -1.9695871353149414e+01 5.7201499938964844e+01)(4.8828842163085938e+01 -1.9191318511962891e+01 5.7202991485595703e+01)(4.9210071563720703e+01 -1.9490949630737305e+01 1.0620780181884766e+02)(4.8828842163085938e+01 -1.9191318511962891e+01 5.7202991485595703e+01)(4.9581817626953125e+01 -1.8561658859252930e+01 1.0621089935302734e+02)(4.9581817626953125e+01 -1.8561658859252930e+01 1.0621089935302734e+02)(4.8828842163085938e+01 -1.9191318511962891e+01 5.7202991485595703e+01)(4.9632720947265625e+01 -1.6936540603637695e+01 5.7209671020507812e+01)(4.9581817626953125e+01 -1.8561658859252930e+01 1.0621089935302734e+02)(4.9632720947265625e+01 -1.6936540603637695e+01 5.7209671020507812e+01)(5.0594917297363281e+01 -1.5325659751892090e+01 1.0621929931640625e+02)(5.0594917297363281e+01 -1.5325659751892090e+01 1.0621929931640625e+02)(4.9632720947265625e+01 -1.6936540603637695e+01 5.7209671020507812e+01)(5.0310489654541016e+01 -1.4547280311584473e+01 5.7215270996093750e+01)(5.0594917297363281e+01 -1.5325659751892090e+01 1.0621929931640625e+02)(5.0310489654541016e+01 -1.4547280311584473e+01 5.7215270996093750e+01)(5.0728439331054688e+01 -1.4763710021972656e+01 1.0622040557861328e+02)(5.0728439331054688e+01 -1.4763710021972656e+01 1.0622040557861328e+02)(5.0310489654541016e+01 -1.4547280311584473e+01 5.7215270996093750e+01)(5.0452999114990234e+01 -1.4044759750366211e+01 5.7216400146484375e+01)(5.0728439331054688e+01 -1.4763710021972656e+01 1.0622040557861328e+02)(5.0452999114990234e+01 -1.4044759750366211e+01 5.7216400146484375e+01)(5.1405311584472656e+01 -1.1913470268249512e+01 1.0622599792480469e+02)(5.1405311584472656e+01 -1.1913470268249512e+01 1.0622599792480469e+02)(5.0452999114990234e+01 -1.4044759750366211e+01 5.7216400146484375e+01)(5.0995639801025391e+01 -1.1633090019226074e+01 5.7220867156982422e+01)(5.1405311584472656e+01 -1.1913470268249512e+01 1.0622599792480469e+02)(5.0995639801025391e+01 -1.1633090019226074e+01 5.7220867156982422e+01)(5.2008861541748047e+01 -8.3460216522216797e+00 1.0623099517822266e+02)(5.2008861541748047e+01 -8.3460216522216797e+00 1.0623099517822266e+02)(5.0995639801025391e+01 -1.1633090019226074e+01 5.7220867156982422e+01)(5.1573928833007812e+01 -8.1861610412597656e+00 5.7225761413574219e+01)(5.2008861541748047e+01 -8.3460216522216797e+00 1.0623099517822266e+02)(5.1573928833007812e+01 -8.1861610412597656e+00 5.7225761413574219e+01)(5.2183380126953125e+01 -6.9476962089538574e+00 1.0623249816894531e+02)(5.2183380126953125e+01 -6.9476962089538574e+00 1.0623249816894531e+02)(5.1573928833007812e+01 -8.1861610412597656e+00 5.7225761413574219e+01)(5.1921180725097656e+01 -4.9007530212402344e+00 5.7228622436523438e+01)(5.2183380126953125e+01 -6.9476962089538574e+00 1.0623249816894531e+02)(5.1921180725097656e+01 -4.9007530212402344e+00 5.7228622436523438e+01)(5.2487609863281250e+01 -3.2392740249633789e+00 1.0623500061035156e+02)(3.9680541992187500e+01 3.1547597885131836e+01 5.7127052307128906e+01)(4.0728672027587891e+01 3.1628179550170898e+01 1.0613751983642578e+02)(4.0738880157470703e+01 3.0828350067138672e+01 5.7135818481445312e+01)(4.0738880157470703e+01 3.0828350067138672e+01 5.7135818481445312e+01)(4.0728672027587891e+01 3.1628179550170898e+01 1.0613751983642578e+02)(4.1247241973876953e+01 3.0482818603515625e+01 5.7140110015869141e+01)(4.1247241973876953e+01 3.0482818603515625e+01 5.7140110015869141e+01)(4.0728672027587891e+01 3.1628179550170898e+01 1.0613751983642578e+02)(4.2196857452392578e+01 3.0467329025268555e+01 1.0614970397949219e+02)(4.1247241973876953e+01 3.0482818603515625e+01 5.7140110015869141e+01)(4.2196857452392578e+01 3.0467329025268555e+01 1.0614970397949219e+02)(4.2545429229736328e+01 2.9339490890502930e+01 5.7150840759277344e+01)(4.2545429229736328e+01 2.9339490890502930e+01 5.7150840759277344e+01)(4.2196857452392578e+01 3.0467329025268555e+01 1.0614970397949219e+02)(4.2860778808593750e+01 2.9849330902099609e+01 1.0615517425537109e+02)(4.2545429229736328e+01 2.9339490890502930e+01 5.7150840759277344e+01)(4.2860778808593750e+01 2.9849330902099609e+01 1.0615517425537109e+02)(4.2735271453857422e+01 2.9172239303588867e+01 5.7152450561523438e+01)(4.2735271453857422e+01 2.9172239303588867e+01 5.7152450561523438e+01)(4.2860778808593750e+01 2.9849330902099609e+01 1.0615517425537109e+02)(4.3720638275146484e+01 2.8122329711914062e+01 5.7160564422607422e+01)(4.3720638275146484e+01 2.8122329711914062e+01 5.7160564422607422e+01)(4.2860778808593750e+01 2.9849330902099609e+01 1.0615517425537109e+02)(4.4283111572265625e+01 2.8303153991699219e+01 1.0616699981689453e+02)(4.3720638275146484e+01 2.8122329711914062e+01 5.7160564422607422e+01)(4.4283111572265625e+01 2.8303153991699219e+01 1.0616699981689453e+02)(4.5221523284912109e+01 2.6196838378906250e+01 5.7173061370849609e+01)(4.5221523284912109e+01 2.6196838378906250e+01 5.7173061370849609e+01)(4.4283111572265625e+01 2.8303153991699219e+01 1.0616699981689453e+02)(4.5598022460937500e+01 2.6569862365722656e+01 1.0617782592773438e+02)(4.5221523284912109e+01 2.6196838378906250e+01 5.7173061370849609e+01)(4.5598022460937500e+01 2.6569862365722656e+01 1.0617782592773438e+02)(4.6596221923828125e+01 2.4012619018554688e+01 5.7184391021728516e+01)(4.6596221923828125e+01 2.4012619018554688e+01 5.7184391021728516e+01)(4.5598022460937500e+01 2.6569862365722656e+01 1.0617782592773438e+02)(4.6781818389892578e+01 2.4699214935302734e+01 1.0618769836425781e+02)(4.6596221923828125e+01 2.4012619018554688e+01 5.7184391021728516e+01)(4.6781818389892578e+01 2.4699214935302734e+01 1.0618769836425781e+02)(4.6812290191650391e+01 2.3590559005737305e+01 5.7186180114746094e+01)(5.2070308685302734e+01 2.5359389781951904e+00 5.7229808807373047e+01)(5.1809539794921875e+01 6.2024588584899902e+00 5.7227672576904297e+01)(5.2354511260986328e+01 4.9623250961303711e+00 1.0623390197753906e+02)(5.2354511260986328e+01 4.9623250961303711e+00 1.0623390197753906e+02)(5.1809539794921875e+01 6.2024588584899902e+00 5.7227672576904297e+01)(5.2101490020751953e+01 7.6386327743530273e+00 1.0623180389404297e+02)(5.2101490020751953e+01 7.6386327743530273e+00 1.0623180389404297e+02)(5.1809539794921875e+01 6.2024588584899902e+00 5.7227672576904297e+01)(5.1652069091796875e+01 7.5890421867370605e+00 5.7226299285888672e+01)(5.2101490020751953e+01 7.6386327743530273e+00 1.0623180389404297e+02)(5.1652069091796875e+01 7.5890421867370605e+00 5.7226299285888672e+01)(5.1554790496826172e+01 1.1147609710693359e+01 1.0622730255126953e+02)(5.1554790496826172e+01 1.1147609710693359e+01 1.0622730255126953e+02)(5.1652069091796875e+01 7.5890421867370605e+00 5.7226299285888672e+01)(5.1088569641113281e+01 1.1158760070800781e+01 5.7221710205078125e+01)(5.1554790496826172e+01 1.1147609710693359e+01 1.0622730255126953e+02)(5.1088569641113281e+01 1.1158760070800781e+01 5.7221710205078125e+01)(5.1020320892333984e+01 1.3663049697875977e+01 1.0622280120849609e+02)(5.1020320892333984e+01 1.3663049697875977e+01 1.0622280120849609e+02)(5.1088569641113281e+01 1.1158760070800781e+01 5.7221710205078125e+01)(5.0315834045410156e+01 1.4579415321350098e+01 5.7215324401855469e+01)(5.1020320892333984e+01 1.3663049697875977e+01 1.0622280120849609e+02)(5.0315834045410156e+01 1.4579415321350098e+01 5.7215324401855469e+01)(5.0218818664550781e+01 1.6626710891723633e+01 1.0621620178222656e+02)(5.0218818664550781e+01 1.6626710891723633e+01 1.0621620178222656e+02)(5.0315834045410156e+01 1.4579415321350098e+01 5.7215324401855469e+01)(4.9251670837402344e+01 1.9460189819335938e+01 1.0620816802978516e+02)(4.9251670837402344e+01 1.9460189819335938e+01 1.0620816802978516e+02)(5.0315834045410156e+01 1.4579415321350098e+01 5.7215324401855469e+01)(4.9339351654052734e+01 1.7824880599975586e+01 5.7207160949707031e+01)(4.9251670837402344e+01 1.9460189819335938e+01 1.0620816802978516e+02)(4.9339351654052734e+01 1.7824880599975586e+01 5.7207160949707031e+01)(4.8814533233642578e+01 1.9180231094360352e+01 5.7202808380126953e+01)(4.9251670837402344e+01 1.9460189819335938e+01 1.0620816802978516e+02)(4.8814533233642578e+01 1.9180231094360352e+01 5.7202808380126953e+01)(4.8110481262207031e+01 2.2156410217285156e+01 1.0619869995117188e+02)(4.8814533233642578e+01 1.9180231094360352e+01 5.7202808380126953e+01)(4.8158222198486328e+01 2.0874851226806641e+01 5.7197387695312500e+01)(4.8110481262207031e+01 2.2156410217285156e+01 1.0619869995117188e+02)(4.8110481262207031e+01 2.2156410217285156e+01 1.0619869995117188e+02)(4.8158222198486328e+01 2.0874851226806641e+01 5.7197387695312500e+01)(4.7842800140380859e+01 2.1577951431274414e+01 5.7194698333740234e+01)(4.8110481262207031e+01 2.2156410217285156e+01 1.0619869995117188e+02)(4.7842800140380859e+01 2.1577951431274414e+01 5.7194698333740234e+01)(4.7863597869873047e+01 2.2671100616455078e+01 1.0619670104980469e+02)(4.7863597869873047e+01 2.2671100616455078e+01 1.0619670104980469e+02)(4.7842800140380859e+01 2.1577951431274414e+01 5.7194698333740234e+01)(4.6812290191650391e+01 2.3590559005737305e+01 5.7186180114746094e+01)(4.7863597869873047e+01 2.2671100616455078e+01 1.0619670104980469e+02)(4.6812290191650391e+01 2.3590559005737305e+01 5.7186180114746094e+01)(4.6781818389892578e+01 2.4699214935302734e+01 1.0618769836425781e+02)(5.1945678710937500e+01 -4.6685929298400879e+00 5.7228801727294922e+01)(5.2112506866455078e+01 -1.0910630226135254e+00 5.7230232238769531e+01)(5.2559848785400391e+01 -2.2567899432033300e-03 1.0623560333251953e+02)(5.2559848785400391e+01 -2.2567899432033300e-03 1.0623560333251953e+02)(5.2112506866455078e+01 -1.0910630226135254e+00 5.7230232238769531e+01)(5.2099941253662109e+01 -2.7312899474054575e-03 5.7230110168457031e+01)(5.2559848785400391e+01 -2.2567899432033300e-03 1.0623560333251953e+02)(5.2099941253662109e+01 -2.7312899474054575e-03 5.7230110168457031e+01)(5.2569499969482422e+01 4.3469601869583130e-01 1.0623569488525391e+02)(5.2569499969482422e+01 4.3469601869583130e-01 1.0623569488525391e+02)(5.2099941253662109e+01 -2.7312899474054575e-03 5.7230110168457031e+01)(5.2070308685302734e+01 2.5359389781951904e+00 5.7229808807373047e+01)(5.2569499969482422e+01 4.3469601869583130e-01 1.0623569488525391e+02)(5.2070308685302734e+01 2.5359389781951904e+00 5.7229808807373047e+01)(5.2439453125000000e+01 4.0640830993652344e+00 1.0623460388183594e+02)(5.2439453125000000e+01 4.0640830993652344e+00 1.0623460388183594e+02)(5.2070308685302734e+01 2.5359389781951904e+00 5.7229808807373047e+01)(5.2354511260986328e+01 4.9623250961303711e+00 1.0623390197753906e+02)(3.7680557250976562e+01 3.2605350494384766e+01 5.7110481262207031e+01)(3.7705772399902344e+01 3.3347068786621094e+01 1.0611239624023438e+02)(3.9680541992187500e+01 3.1547597885131836e+01 5.7127052307128906e+01)(3.9680541992187500e+01 3.1547597885131836e+01 5.7127052307128906e+01)(3.7705772399902344e+01 3.3347068786621094e+01 1.0611239624023438e+02)(3.9705749511718750e+01 3.2285980224609375e+01 1.0612899780273438e+02)(2.7144130706787109e+01 3.5751220703125000e+01 9.0735488891601562e+01)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(2.9112159729003906e+01 3.5847297668457031e+01 1.0604110717773438e+02)(2.9416530609130859e+01 3.4998107910156250e+01 5.7041999816894531e+01)(2.5016839981079102e+01 3.5160770416259766e+01 5.7005519866943359e+01)(2.4727460861206055e+01 3.5712890625000000e+01 8.8858123779296875e+01)(2.9416530609130859e+01 3.4998107910156250e+01 5.7041999816894531e+01)(2.4727460861206055e+01 3.5712890625000000e+01 8.8858123779296875e+01)(2.6084718704223633e+01 3.5760162353515625e+01 8.9766136169433594e+01)(2.0650379180908203e+01 3.4596740722656250e+01 5.6969280242919922e+01)(2.0285360336303711e+01 3.5117919921875000e+01 8.7503791809082031e+01)(2.5016839981079102e+01 3.5160770416259766e+01 5.7005519866943359e+01)(2.5016839981079102e+01 3.5160770416259766e+01 5.7005519866943359e+01)(2.0285360336303711e+01 3.5117919921875000e+01 8.7503791809082031e+01)(2.1697519302368164e+01 3.5385311126708984e+01 8.7698570251464844e+01)(2.1697519302368164e+01 3.5385311126708984e+01 8.7698570251464844e+01)(2.3328445434570312e+01 3.5602596282958984e+01 8.8184776306152344e+01)(2.5016839981079102e+01 3.5160770416259766e+01 5.7005519866943359e+01)(2.5016839981079102e+01 3.5160770416259766e+01 5.7005519866943359e+01)(2.3328445434570312e+01 3.5602596282958984e+01 8.8184776306152344e+01)(2.4727460861206055e+01 3.5712890625000000e+01 8.8858123779296875e+01)(3.7705772399902344e+01 3.3347068786621094e+01 1.0611239624023438e+02)(3.7680557250976562e+01 3.2605350494384766e+01 5.7110481262207031e+01)(3.3563491821289062e+01 3.4933979034423828e+01 1.0607799530029297e+02)(3.3563491821289062e+01 3.4933979034423828e+01 1.0607799530029297e+02)(3.7680557250976562e+01 3.2605350494384766e+01 5.7110481262207031e+01)(3.3729312896728516e+01 3.4113162994384766e+01 5.7077697753906250e+01)(3.3563491821289062e+01 3.4933979034423828e+01 1.0607799530029297e+02)(3.3729312896728516e+01 3.4113162994384766e+01 5.7077697753906250e+01)(2.9112159729003906e+01 3.5847297668457031e+01 1.0604110717773438e+02)(2.9112159729003906e+01 3.5847297668457031e+01 1.0604110717773438e+02)(3.3729312896728516e+01 3.4113162994384766e+01 5.7077697753906250e+01)(2.9416530609130859e+01 3.4998107910156250e+01 5.7041999816894531e+01)(2.9112159729003906e+01 3.5847297668457031e+01 1.0604110717773438e+02)(2.9416530609130859e+01 3.4998107910156250e+01 5.7041999816894531e+01)(2.7144130706787109e+01 3.5751220703125000e+01 9.0735488891601562e+01)(2.9416530609130859e+01 3.4998107910156250e+01 5.7041999816894531e+01)(2.6084718704223633e+01 3.5760162353515625e+01 8.9766136169433594e+01)(2.7144130706787109e+01 3.5751220703125000e+01 9.0735488891601562e+01)(2.4727460861206055e+01 3.5712890625000000e+01 8.8858123779296875e+01)(2.3328445434570312e+01 3.5602596282958984e+01 8.8184776306152344e+01)(2.6084718704223633e+01 3.5760162353515625e+01 8.9766136169433594e+01)(2.1697519302368164e+01 3.5385311126708984e+01 8.7698570251464844e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(2.3328445434570312e+01 3.5602596282958984e+01 8.8184776306152344e+01)(2.0285360336303711e+01 3.5117919921875000e+01 8.7503791809082031e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(2.1697519302368164e+01 3.5385311126708984e+01 8.7698570251464844e+01)(1.8747440338134766e+01 3.4818702697753906e+01 8.7504081726074219e+01)(1.6918655395507812e+01 3.4547203063964844e+01 8.7775108337402344e+01)(1.7261596679687500e+01 3.4888282775878906e+01 8.8402259826660156e+01)(1.7261596679687500e+01 3.4888282775878906e+01 8.8402259826660156e+01)(1.6918655395507812e+01 3.4547203063964844e+01 8.7775108337402344e+01)(1.5135700225830078e+01 3.4365108489990234e+01 8.8332107543945312e+01)(1.6918655395507812e+01 3.4547203063964844e+01 8.7775108337402344e+01)(1.5379010200500488e+01 3.3813468933105469e+01 5.6925590515136719e+01)(1.5135700225830078e+01 3.4365108489990234e+01 8.8332107543945312e+01)(2.0285360336303711e+01 3.5117919921875000e+01 8.7503791809082031e+01)(2.0650379180908203e+01 3.4596740722656250e+01 5.6969280242919922e+01)(1.8747440338134766e+01 3.4818702697753906e+01 8.7504081726074219e+01)(1.8747440338134766e+01 3.4818702697753906e+01 8.7504081726074219e+01)(2.0650379180908203e+01 3.4596740722656250e+01 5.6969280242919922e+01)(1.5379010200500488e+01 3.3813468933105469e+01 5.6925590515136719e+01)(1.8747440338134766e+01 3.4818702697753906e+01 8.7504081726074219e+01)(1.5379010200500488e+01 3.3813468933105469e+01 5.6925590515136719e+01)(1.6918655395507812e+01 3.4547203063964844e+01 8.7775108337402344e+01)(1.5135700225830078e+01 3.4365108489990234e+01 8.8332107543945312e+01)(1.5379010200500488e+01 3.3813468933105469e+01 5.6925590515136719e+01)(1.2442520141601562e+01 3.4241550445556641e+01 8.9354087829589844e+01)(1.2442520141601562e+01 3.4241550445556641e+01 8.9354087829589844e+01)(1.5379010200500488e+01 3.3813468933105469e+01 5.6925590515136719e+01)(1.0050769805908203e+01 3.3706600189208984e+01 5.6881301879882812e+01)(1.2442520141601562e+01 3.4241550445556641e+01 8.9354087829589844e+01)(1.0050769805908203e+01 3.3706600189208984e+01 5.6881301879882812e+01)(9.7329025268554688e+00 3.4291198730468750e+01 9.0238212585449219e+01)(9.7329025268554688e+00 3.4291198730468750e+01 9.0238212585449219e+01)(1.0050769805908203e+01 3.3706600189208984e+01 5.6881301879882812e+01)(4.7521591186523438e+00 3.4277492523193359e+01 5.6837368011474609e+01)(9.7329025268554688e+00 3.4291198730468750e+01 9.0238212585449219e+01)(4.7521591186523438e+00 3.4277492523193359e+01 5.6837368011474609e+01)(7.0257563591003418e+00 3.4519557952880859e+01 9.1226745605468750e+01)(-4.3089300394058228e-01 3.5517272949218750e+01 5.6794460296630859e+01)(-5.4330199956893921e-01 3.6110630035400391e+01 9.2364898681640625e+01)(9.4582098722457886e-01 3.5679691314697266e+01 9.2172683715820312e+01)(9.4582098722457886e-01 3.5679691314697266e+01 9.2172683715820312e+01)(3.6577579975128174e+00 3.5045139312744141e+01 9.1723136901855469e+01)(-4.3089300394058228e-01 3.5517272949218750e+01 5.6794460296630859e+01)(-4.3089300394058228e-01 3.5517272949218750e+01 5.6794460296630859e+01)(3.6577579975128174e+00 3.5045139312744141e+01 9.1723136901855469e+01)(4.2793149948120117e+00 3.4926349639892578e+01 9.1601844787597656e+01)(-4.3089300394058228e-01 3.5517272949218750e+01 5.6794460296630859e+01)(4.2793149948120117e+00 3.4926349639892578e+01 9.1601844787597656e+01)(4.7521591186523438e+00 3.4277492523193359e+01 5.6837368011474609e+01)(4.7521591186523438e+00 3.4277492523193359e+01 5.6837368011474609e+01)(4.2793149948120117e+00 3.4926349639892578e+01 9.1601844787597656e+01)(7.0257563591003418e+00 3.4519557952880859e+01 9.1226745605468750e+01)(-5.4330199956893921e-01 3.6110630035400391e+01 9.2364898681640625e+01)(-4.3089300394058228e-01 3.5517272949218750e+01 5.6794460296630859e+01)(-2.7672049999237061e+00 3.6697380065917969e+01 9.2591400146484375e+01)(-2.7672049999237061e+00 3.6697380065917969e+01 9.2591400146484375e+01)(-4.3089300394058228e-01 3.5517272949218750e+01 5.6794460296630859e+01)(-5.3860540390014648e+00 3.6539188385009766e+01 5.6753269195556641e+01)(-2.7672049999237061e+00 3.6697380065917969e+01 9.2591400146484375e+01)(-5.3860540390014648e+00 3.6539188385009766e+01 5.6753269195556641e+01)(-5.0195450782775879e+00 3.7091793060302734e+01 9.2722465515136719e+01)(-1.0444990158081055e+01 3.6606010437011719e+01 5.6711368560791016e+01)(-7.3746438026428223e+00 3.7298019409179688e+01 9.2755546569824219e+01)(-5.3860540390014648e+00 3.6539188385009766e+01 5.6753269195556641e+01)(-5.3860540390014648e+00 3.6539188385009766e+01 5.6753269195556641e+01)(-7.3746438026428223e+00 3.7298019409179688e+01 9.2755546569824219e+01)(-5.0195450782775879e+00 3.7091793060302734e+01 9.2722465515136719e+01)(-7.4723949432373047e+00 3.7524459838867188e+01 1.0573780059814453e+02)(-7.3746438026428223e+00 3.7298019409179688e+01 9.2755546569824219e+01)(-1.0921290397644043e+01 3.7458408355712891e+01 1.0570909881591797e+02)(-1.0921290397644043e+01 3.7458408355712891e+01 1.0570909881591797e+02)(-7.3746438026428223e+00 3.7298019409179688e+01 9.2755546569824219e+01)(-1.0444990158081055e+01 3.6606010437011719e+01 5.6711368560791016e+01)(-1.0921290397644043e+01 3.7458408355712891e+01 1.0570909881591797e+02)(-1.0444990158081055e+01 3.6606010437011719e+01 5.6711368560791016e+01)(-1.6061660766601562e+01 3.6539070129394531e+01 1.0566650390625000e+02)(-1.6061660766601562e+01 3.6539070129394531e+01 1.0566650390625000e+02)(-1.0444990158081055e+01 3.6606010437011719e+01 5.6711368560791016e+01)(-1.5425439834594727e+01 3.5715278625488281e+01 5.6670059204101562e+01)(-1.6061660766601562e+01 3.6539070129394531e+01 1.0566650390625000e+02)(-1.5425439834594727e+01 3.5715278625488281e+01 5.6670059204101562e+01)(-2.0426210403442383e+01 3.4911872863769531e+01 1.0563030242919922e+02)(-2.0426210403442383e+01 3.4911872863769531e+01 1.0563030242919922e+02)(-1.5425439834594727e+01 3.5715278625488281e+01 5.6670059204101562e+01)(-2.0039310455322266e+01 3.3952709197998047e+01 5.6631858825683594e+01)(-5.4330199956893921e-01 3.6110630035400391e+01 9.2364898681640625e+01)(-2.7672049999237061e+00 3.6697380065917969e+01 9.2591400146484375e+01)(-9.6258646249771118e-01 3.6713684082031250e+01 9.4196716308593750e+01)(1.2442520141601562e+01 3.4241550445556641e+01 8.9354087829589844e+01)(1.0015150070190430e+01 3.4374835968017578e+01 9.0627906799316406e+01)(1.1261792182922363e+01 3.5958209991455078e+01 9.3363838195800781e+01)(-5.4330199956893921e-01 3.6110630035400391e+01 9.2364898681640625e+01)(-9.6258646249771118e-01 3.6713684082031250e+01 9.4196716308593750e+01)(9.4582098722457886e-01 3.5679691314697266e+01 9.2172683715820312e+01)(9.4582098722457886e-01 3.5679691314697266e+01 9.2172683715820312e+01)(-9.6258646249771118e-01 3.6713684082031250e+01 9.4196716308593750e+01)(2.4205918312072754e+00 3.5967643737792969e+01 9.3650077819824219e+01)(9.4582098722457886e-01 3.5679691314697266e+01 9.2172683715820312e+01)(2.4205918312072754e+00 3.5967643737792969e+01 9.3650077819824219e+01)(3.6577579975128174e+00 3.5045139312744141e+01 9.1723136901855469e+01)(3.6577579975128174e+00 3.5045139312744141e+01 9.1723136901855469e+01)(2.4205918312072754e+00 3.5967643737792969e+01 9.3650077819824219e+01)(4.2793149948120117e+00 3.4926349639892578e+01 9.1601844787597656e+01)(2.4205918312072754e+00 3.5967643737792969e+01 9.3650077819824219e+01)(7.0257563591003418e+00 3.4519557952880859e+01 9.1226745605468750e+01)(4.2793149948120117e+00 3.4926349639892578e+01 9.1601844787597656e+01)(1.2442520141601562e+01 3.4241550445556641e+01 8.9354087829589844e+01)(9.7329025268554688e+00 3.4291198730468750e+01 9.0238212585449219e+01)(1.0015150070190430e+01 3.4374835968017578e+01 9.0627906799316406e+01)(1.0015150070190430e+01 3.4374835968017578e+01 9.0627906799316406e+01)(9.7329025268554688e+00 3.4291198730468750e+01 9.0238212585449219e+01)(7.0257563591003418e+00 3.4519557952880859e+01 9.1226745605468750e+01)(1.2442520141601562e+01 3.4241550445556641e+01 8.9354087829589844e+01)(1.3914076805114746e+01 3.6146430969238281e+01 9.2116310119628906e+01)(1.7261596679687500e+01 3.4888282775878906e+01 8.8402259826660156e+01)(1.2442520141601562e+01 3.4241550445556641e+01 8.9354087829589844e+01)(1.7261596679687500e+01 3.4888282775878906e+01 8.8402259826660156e+01)(1.5135700225830078e+01 3.4365108489990234e+01 8.8332107543945312e+01)(1.7140146255493164e+01 3.7582389831542969e+01 1.0120143890380859e+02)(2.0819463729858398e+01 3.6222572326660156e+01 1.0206029510498047e+02)(2.0354907989501953e+01 3.7446170806884766e+01 1.0143475341796875e+02)(2.4823780059814453e+01 3.6163913726806641e+01 9.8790069580078125e+01)(2.5173822402954102e+01 3.6434341430664062e+01 9.5236282348632812e+01)(2.3926116943359375e+01 3.7283882141113281e+01 9.9163162231445312e+01)(2.3926116943359375e+01 3.7283882141113281e+01 9.9163162231445312e+01)(2.5173822402954102e+01 3.6434341430664062e+01 9.5236282348632812e+01)(2.4198331832885742e+01 3.7283676147460938e+01 9.3342514038085938e+01)(1.3914076805114746e+01 3.6146430969238281e+01 9.2116310119628906e+01)(1.3462713241577148e+01 3.7748115539550781e+01 9.5765319824218750e+01)(1.4500270843505859e+01 3.7700923919677734e+01 9.2623580932617188e+01)(1.7902591705322266e+01 3.7569164276123047e+01 9.0245880126953125e+01)(1.3914076805114746e+01 3.6146430969238281e+01 9.2116310119628906e+01)(1.4500270843505859e+01 3.7700923919677734e+01 9.2623580932617188e+01)(1.7902591705322266e+01 3.7569164276123047e+01 9.0245880126953125e+01)(1.7984436035156250e+01 3.6116779327392578e+01 8.9939590454101562e+01)(1.3914076805114746e+01 3.6146430969238281e+01 9.2116310119628906e+01)(2.2190988540649414e+01 3.7376800537109375e+01 9.1105148315429688e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(1.7902591705322266e+01 3.7569164276123047e+01 9.0245880126953125e+01)(1.7902591705322266e+01 3.7569164276123047e+01 9.0245880126953125e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(1.7984436035156250e+01 3.6116779327392578e+01 8.9939590454101562e+01)(2.4040519714355469e+01 3.5943058013916016e+01 9.2210021972656250e+01)(2.2190988540649414e+01 3.7376800537109375e+01 9.1105148315429688e+01)(2.4198331832885742e+01 3.7283676147460938e+01 9.3342514038085938e+01)(2.4040519714355469e+01 3.5943058013916016e+01 9.2210021972656250e+01)(2.4198331832885742e+01 3.7283676147460938e+01 9.3342514038085938e+01)(2.5173822402954102e+01 3.6434341430664062e+01 9.5236282348632812e+01)(1.7984436035156250e+01 3.6116779327392578e+01 8.9939590454101562e+01)(1.7261596679687500e+01 3.4888282775878906e+01 8.8402259826660156e+01)(1.3914076805114746e+01 3.6146430969238281e+01 9.2116310119628906e+01)(1.2442520141601562e+01 3.4241550445556641e+01 8.9354087829589844e+01)(1.1261792182922363e+01 3.5958209991455078e+01 9.3363838195800781e+01)(1.3914076805114746e+01 3.6146430969238281e+01 9.2116310119628906e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(1.8747440338134766e+01 3.4818702697753906e+01 8.7504081726074219e+01)(1.7261596679687500e+01 3.4888282775878906e+01 8.8402259826660156e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(1.7261596679687500e+01 3.4888282775878906e+01 8.8402259826660156e+01)(1.7984436035156250e+01 3.6116779327392578e+01 8.9939590454101562e+01)(2.0285360336303711e+01 3.5117919921875000e+01 8.7503791809082031e+01)(1.8747440338134766e+01 3.4818702697753906e+01 8.7504081726074219e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(2.7144130706787109e+01 3.5751220703125000e+01 9.0735488891601562e+01)(2.6084718704223633e+01 3.5760162353515625e+01 8.9766136169433594e+01)(2.4040519714355469e+01 3.5943058013916016e+01 9.2210021972656250e+01)(2.6084718704223633e+01 3.5760162353515625e+01 8.9766136169433594e+01)(2.3328445434570312e+01 3.5602596282958984e+01 8.8184776306152344e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(2.4040519714355469e+01 3.5943058013916016e+01 9.2210021972656250e+01)(2.6084718704223633e+01 3.5760162353515625e+01 8.9766136169433594e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(2.2190988540649414e+01 3.7376800537109375e+01 9.1105148315429688e+01)(2.4040519714355469e+01 3.5943058013916016e+01 9.2210021972656250e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(2.5173822402954102e+01 3.6434341430664062e+01 9.5236282348632812e+01)(2.5515850067138672e+01 3.5893611907958984e+01 9.4892379760742188e+01)(2.4040519714355469e+01 3.5943058013916016e+01 9.2210021972656250e+01)(2.4823780059814453e+01 3.6163913726806641e+01 9.8790069580078125e+01)(2.5515850067138672e+01 3.5893611907958984e+01 9.4892379760742188e+01)(2.5173822402954102e+01 3.6434341430664062e+01 9.5236282348632812e+01)(1.2641058921813965e+01 3.6502651214599609e+01 9.7270385742187500e+01)(1.4483597755432129e+01 3.7704948425292969e+01 9.9131294250488281e+01)(1.3462713241577148e+01 3.7748115539550781e+01 9.5765319824218750e+01)(1.7140146255493164e+01 3.7582389831542969e+01 1.0120143890380859e+02)(1.4483597755432129e+01 3.7704948425292969e+01 9.9131294250488281e+01)(1.2641058921813965e+01 3.6502651214599609e+01 9.7270385742187500e+01)(2.0819463729858398e+01 3.6222572326660156e+01 1.0206029510498047e+02)(1.7140146255493164e+01 3.7582389831542969e+01 1.0120143890380859e+02)(1.2641058921813965e+01 3.6502651214599609e+01 9.7270385742187500e+01)(2.0819463729858398e+01 3.6222572326660156e+01 1.0206029510498047e+02)(2.4823780059814453e+01 3.6163913726806641e+01 9.8790069580078125e+01)(2.3926116943359375e+01 3.7283882141113281e+01 9.9163162231445312e+01)(2.5515850067138672e+01 3.5893611907958984e+01 9.4892379760742188e+01)(2.4823780059814453e+01 3.6163913726806641e+01 9.8790069580078125e+01)(2.0819463729858398e+01 3.6222572326660156e+01 1.0206029510498047e+02)(1.3462713241577148e+01 3.7748115539550781e+01 9.5765319824218750e+01)(1.3914076805114746e+01 3.6146430969238281e+01 9.2116310119628906e+01)(1.2641058921813965e+01 3.6502651214599609e+01 9.7270385742187500e+01)(6.6912488937377930e+00 3.6392826080322266e+01 9.4836715698242188e+01)(8.3923730850219727e+00 3.6542610168457031e+01 9.5508338928222656e+01)(1.1261792182922363e+01 3.5958209991455078e+01 9.3363838195800781e+01)(2.4205918312072754e+00 3.5967643737792969e+01 9.3650077819824219e+01)(6.6912488937377930e+00 3.6392826080322266e+01 9.4836715698242188e+01)(7.0257563591003418e+00 3.4519557952880859e+01 9.1226745605468750e+01)(1.3914076805114746e+01 3.6146430969238281e+01 9.2116310119628906e+01)(1.1261792182922363e+01 3.5958209991455078e+01 9.3363838195800781e+01)(1.2641058921813965e+01 3.6502651214599609e+01 9.7270385742187500e+01)(1.2641058921813965e+01 3.6502651214599609e+01 9.7270385742187500e+01)(1.1261792182922363e+01 3.5958209991455078e+01 9.3363838195800781e+01)(9.8375558853149414e+00 3.6643302917480469e+01 9.7225509643554688e+01)(9.8375558853149414e+00 3.6643302917480469e+01 9.7225509643554688e+01)(1.1261792182922363e+01 3.5958209991455078e+01 9.3363838195800781e+01)(8.3923730850219727e+00 3.6542610168457031e+01 9.5508338928222656e+01)(7.0257563591003418e+00 3.4519557952880859e+01 9.1226745605468750e+01)(6.6912488937377930e+00 3.6392826080322266e+01 9.4836715698242188e+01)(1.1261792182922363e+01 3.5958209991455078e+01 9.3363838195800781e+01)(7.0257563591003418e+00 3.4519557952880859e+01 9.1226745605468750e+01)(1.1261792182922363e+01 3.5958209991455078e+01 9.3363838195800781e+01)(1.0015150070190430e+01 3.4374835968017578e+01 9.0627906799316406e+01)(2.7144130706787109e+01 3.5751220703125000e+01 9.0735488891601562e+01)(2.5515850067138672e+01 3.5893611907958984e+01 9.4892379760742188e+01)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(6.0061807632446289e+00 3.6876136779785156e+01 1.0235810089111328e+02)(-7.4723949432373047e+00 3.7524459838867188e+01 1.0573780059814453e+02)(-7.4723949432373047e+00 3.7524459838867188e+01 1.0573780059814453e+02)(6.0061807632446289e+00 3.6876136779785156e+01 1.0235810089111328e+02)(-3.5941848754882812e+00 3.7292961120605469e+01 1.0206906127929688e+02)(-3.5941848754882812e+00 3.7292961120605469e+01 1.0206906127929688e+02)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(-7.4723949432373047e+00 3.7524459838867188e+01 1.0573780059814453e+02)(-7.4723949432373047e+00 3.7524459838867188e+01 1.0573780059814453e+02)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(-7.3746438026428223e+00 3.7298019409179688e+01 9.2755546569824219e+01)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(2.0819463729858398e+01 3.6222572326660156e+01 1.0206029510498047e+02)(6.0061807632446289e+00 3.6876136779785156e+01 1.0235810089111328e+02)(6.0061807632446289e+00 3.6876136779785156e+01 1.0235810089111328e+02)(2.0819463729858398e+01 3.6222572326660156e+01 1.0206029510498047e+02)(1.2641058921813965e+01 3.6502651214599609e+01 9.7270385742187500e+01)(6.0061807632446289e+00 3.6876136779785156e+01 1.0235810089111328e+02)(1.2641058921813965e+01 3.6502651214599609e+01 9.7270385742187500e+01)(9.8375558853149414e+00 3.6643302917480469e+01 9.7225509643554688e+01)(2.5515850067138672e+01 3.5893611907958984e+01 9.4892379760742188e+01)(2.7144130706787109e+01 3.5751220703125000e+01 9.0735488891601562e+01)(2.4040519714355469e+01 3.5943058013916016e+01 9.2210021972656250e+01)(2.5515850067138672e+01 3.5893611907958984e+01 9.4892379760742188e+01)(2.0819463729858398e+01 3.6222572326660156e+01 1.0206029510498047e+02)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(-2.0426210403442383e+01 3.4911872863769531e+01 1.0563030242919922e+02)(-1.9357679367065430e+01 3.2651718139648438e+01 1.0563919830322266e+02)(-1.6061660766601562e+01 3.6539070129394531e+01 1.0566650390625000e+02)(-1.6061660766601562e+01 3.6539070129394531e+01 1.0566650390625000e+02)(-1.9357679367065430e+01 3.2651718139648438e+01 1.0563919830322266e+02)(-1.5017270088195801e+01 3.4231903076171875e+01 1.0567520141601562e+02)(-1.6061660766601562e+01 3.6539070129394531e+01 1.0566650390625000e+02)(-1.5017270088195801e+01 3.4231903076171875e+01 1.0567520141601562e+02)(-1.0921290397644043e+01 3.7458408355712891e+01 1.0570909881591797e+02)(-1.0921290397644043e+01 3.7458408355712891e+01 1.0570909881591797e+02)(-1.5017270088195801e+01 3.4231903076171875e+01 1.0567520141601562e+02)(-1.0460249900817871e+01 3.4986488342285156e+01 1.0571300506591797e+02)(-1.0921290397644043e+01 3.7458408355712891e+01 1.0570909881591797e+02)(-1.0460249900817871e+01 3.4986488342285156e+01 1.0571300506591797e+02)(-7.4723949432373047e+00 3.7524459838867188e+01 1.0573780059814453e+02)(-1.9357860565185547e+01 -3.2651538848876953e+01 1.0563919830322266e+02)(-2.0426509857177734e+01 -3.4911628723144531e+01 1.0563030242919922e+02)(-1.5017499923706055e+01 -3.4231719970703125e+01 1.0567520141601562e+02)(-1.5017499923706055e+01 -3.4231719970703125e+01 1.0567520141601562e+02)(-2.0426509857177734e+01 -3.4911628723144531e+01 1.0563030242919922e+02)(-1.6061960220336914e+01 -3.6538890838623047e+01 1.0566650390625000e+02)(-1.5017499923706055e+01 -3.4231719970703125e+01 1.0567520141601562e+02)(-1.6061960220336914e+01 -3.6538890838623047e+01 1.0566650390625000e+02)(-1.0460550308227539e+01 -3.4986370086669922e+01 1.0571300506591797e+02)(-1.0460550308227539e+01 -3.4986370086669922e+01 1.0571300506591797e+02)(-1.6061960220336914e+01 -3.6538890838623047e+01 1.0566650390625000e+02)(-1.0921589851379395e+01 -3.7458358764648438e+01 1.0570909881591797e+02)(-1.0460550308227539e+01 -3.4986370086669922e+01 1.0571300506591797e+02)(-1.0921589851379395e+01 -3.7458358764648438e+01 1.0570909881591797e+02)(-5.5069255828857422e+00 -3.4871288299560547e+01 1.0575409698486328e+02)(-5.5069255828857422e+00 -3.4871288299560547e+01 1.0575409698486328e+02)(-1.0921589851379395e+01 -3.7458358764648438e+01 1.0570909881591797e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(-1.0460249900817871e+01 3.4986488342285156e+01 1.0571300506591797e+02)(-5.1576528549194336e+00 3.4854228973388672e+01 1.0575698852539062e+02)(-7.4723949432373047e+00 3.7524459838867188e+01 1.0573780059814453e+02)(-7.4723949432373047e+00 3.7524459838867188e+01 1.0573780059814453e+02)(-5.1576528549194336e+00 3.4854228973388672e+01 1.0575698852539062e+02)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(3.7705539703369141e+01 -3.3347301483154297e+01 1.0611239624023438e+02)(3.8967052459716797e+01 -2.9868785858154297e+01 1.0612284851074219e+02)(3.3563129425048828e+01 -3.4934219360351562e+01 1.0607799530029297e+02)(3.3563129425048828e+01 -3.4934219360351562e+01 1.0607799530029297e+02)(3.8967052459716797e+01 -2.9868785858154297e+01 1.0612284851074219e+02)(3.4257759094238281e+01 -3.2080471038818359e+01 1.0608380126953125e+02)(3.3563129425048828e+01 -3.4934219360351562e+01 1.0607799530029297e+02)(3.4257759094238281e+01 -3.2080471038818359e+01 1.0608380126953125e+02)(2.9111919403076172e+01 -3.5847599029541016e+01 1.0604110717773438e+02)(2.9111919403076172e+01 -3.5847599029541016e+01 1.0604110717773438e+02)(3.4257759094238281e+01 -3.2080471038818359e+01 1.0608380126953125e+02)(2.9783960342407227e+01 -3.3229412078857422e+01 1.0604669952392578e+02)(2.9111919403076172e+01 -3.5847599029541016e+01 1.0604110717773438e+02)(2.9783960342407227e+01 -3.3229412078857422e+01 1.0604669952392578e+02)(2.7028619766235352e+01 -3.6018070220947266e+01 1.0602390289306641e+02)(-5.1576528549194336e+00 3.4854228973388672e+01 1.0575698852539062e+02)(4.0658707618713379e+00 3.2656841278076172e+01 1.0583339691162109e+02)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(4.0658707618713379e+00 3.2656841278076172e+01 1.0583339691162109e+02)(9.5726842880249023e+00 3.2063419342041016e+01 1.0587909698486328e+02)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(9.5726842880249023e+00 3.2063419342041016e+01 1.0587909698486328e+02)(1.5110249519348145e+01 3.2174518585205078e+01 1.0592500305175781e+02)(1.5110249519348145e+01 3.2174518585205078e+01 1.0592500305175781e+02)(2.4844926834106445e+01 3.3546939849853516e+01 1.0600578308105469e+02)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(2.4844926834106445e+01 3.3546939849853516e+01 1.0600578308105469e+02)(2.9112159729003906e+01 3.5847297668457031e+01 1.0604110717773438e+02)(2.9112159729003906e+01 3.5847297668457031e+01 1.0604110717773438e+02)(2.4844926834106445e+01 3.3546939849853516e+01 1.0600578308105469e+02)(2.9784259796142578e+01 3.3229232788085938e+01 1.0604669952392578e+02)(2.9112159729003906e+01 3.5847297668457031e+01 1.0604110717773438e+02)(2.9784259796142578e+01 3.3229232788085938e+01 1.0604669952392578e+02)(3.3563491821289062e+01 3.4933979034423828e+01 1.0607799530029297e+02)(3.3563491821289062e+01 3.4933979034423828e+01 1.0607799530029297e+02)(2.9784259796142578e+01 3.3229232788085938e+01 1.0604669952392578e+02)(3.4258060455322266e+01 3.2080230712890625e+01 1.0608380126953125e+02)(3.3563491821289062e+01 3.4933979034423828e+01 1.0607799530029297e+02)(3.4258060455322266e+01 3.2080230712890625e+01 1.0608380126953125e+02)(3.7705772399902344e+01 3.3347068786621094e+01 1.0611239624023438e+02)(3.7705772399902344e+01 3.3347068786621094e+01 1.0611239624023438e+02)(3.4258060455322266e+01 3.2080230712890625e+01 1.0608380126953125e+02)(3.8780616760253906e+01 2.9968744277954102e+01 1.0612129974365234e+02)(3.7705539703369141e+01 -3.3347301483154297e+01 1.0611239624023438e+02)(3.9705513000488281e+01 -3.2286521911621094e+01 1.0612899780273438e+02)(3.8967052459716797e+01 -2.9868785858154297e+01 1.0612284851074219e+02)(3.8967052459716797e+01 -2.9868785858154297e+01 1.0612284851074219e+02)(3.9705513000488281e+01 -3.2286521911621094e+01 1.0612899780273438e+02)(4.0816600799560547e+01 -3.1535140991210938e+01 1.0613819885253906e+02)(4.0816600799560547e+01 -3.1535140991210938e+01 1.0613819885253906e+02)(4.1309829711914062e+01 -3.1201660156250000e+01 1.0614229583740234e+02)(3.8967052459716797e+01 -2.9868785858154297e+01 1.0612284851074219e+02)(3.8967052459716797e+01 -2.9868785858154297e+01 1.0612284851074219e+02)(4.1309829711914062e+01 -3.1201660156250000e+01 1.0614229583740234e+02)(4.2836135864257812e+01 -2.9872646331787109e+01 1.0615495300292969e+02)(3.8967052459716797e+01 -2.9868785858154297e+01 1.0612284851074219e+02)(4.2836135864257812e+01 -2.9872646331787109e+01 1.0615495300292969e+02)(4.1368598937988281e+01 -2.7805980682373047e+01 1.0614279937744141e+02)(9.5723857879638672e+00 -3.2063480377197266e+01 1.0587909698486328e+02)(4.0655732154846191e+00 -3.2656780242919922e+01 1.0583339691162109e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(4.0655732154846191e+00 -3.2656780242919922e+01 1.0583339691162109e+02)(-5.5069255828857422e+00 -3.4871288299560547e+01 1.0575409698486328e+02)(2.9783960342407227e+01 -3.3229412078857422e+01 1.0604669952392578e+02)(2.4490592956542969e+01 -3.3559734344482422e+01 1.0600286865234375e+02)(2.7028619766235352e+01 -3.6018070220947266e+01 1.0602390289306641e+02)(2.7028619766235352e+01 -3.6018070220947266e+01 1.0602390289306641e+02)(2.4490592956542969e+01 -3.3559734344482422e+01 1.0600286865234375e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(2.4490592956542969e+01 -3.3559734344482422e+01 1.0600286865234375e+02)(1.5109950065612793e+01 -3.2174640655517578e+01 1.0592500305175781e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(1.5109950065612793e+01 -3.2174640655517578e+01 1.0592500305175781e+02)(9.5723857879638672e+00 -3.2063480377197266e+01 1.0587909698486328e+02)(4.1368598937988281e+01 -2.7805980682373047e+01 1.0614279937744141e+02)(4.2836135864257812e+01 -2.9872646331787109e+01 1.0615495300292969e+02)(4.3777137756347656e+01 -2.8890588760375977e+01 1.0616275787353516e+02)(4.1368598937988281e+01 -2.7805980682373047e+01 1.0614279937744141e+02)(4.3777137756347656e+01 -2.8890588760375977e+01 1.0616275787353516e+02)(4.3497158050537109e+01 -2.5253320693969727e+01 1.0616036987304688e+02)(4.1506534576416016e+01 2.7721387863159180e+01 1.0614392852783203e+02)(4.0728672027587891e+01 3.1628179550170898e+01 1.0613751983642578e+02)(3.8780616760253906e+01 2.9968744277954102e+01 1.0612129974365234e+02)(3.8780616760253906e+01 2.9968744277954102e+01 1.0612129974365234e+02)(4.0728672027587891e+01 3.1628179550170898e+01 1.0613751983642578e+02)(3.9705749511718750e+01 3.2285980224609375e+01 1.0612899780273438e+02)(3.8780616760253906e+01 2.9968744277954102e+01 1.0612129974365234e+02)(3.9705749511718750e+01 3.2285980224609375e+01 1.0612899780273438e+02)(3.7705772399902344e+01 3.3347068786621094e+01 1.0611239624023438e+02)(4.3497158050537109e+01 -2.5253320693969727e+01 1.0616036987304688e+02)(4.3777137756347656e+01 -2.8890588760375977e+01 1.0616275787353516e+02)(4.5303844451904297e+01 -2.6985824584960938e+01 1.0617539215087891e+02)(4.1506534576416016e+01 2.7721387863159180e+01 1.0614392852783203e+02)(4.2860778808593750e+01 2.9849330902099609e+01 1.0615517425537109e+02)(4.2196857452392578e+01 3.0467329025268555e+01 1.0614970397949219e+02)(4.1506534576416016e+01 2.7721387863159180e+01 1.0614392852783203e+02)(4.2196857452392578e+01 3.0467329025268555e+01 1.0614970397949219e+02)(4.0728672027587891e+01 3.1628179550170898e+01 1.0613751983642578e+02)(4.5473510742187500e+01 2.2124029159545898e+01 1.0617678833007812e+02)(4.4283111572265625e+01 2.8303153991699219e+01 1.0616699981689453e+02)(4.1506534576416016e+01 2.7721387863159180e+01 1.0614392852783203e+02)(4.1506534576416016e+01 2.7721387863159180e+01 1.0614392852783203e+02)(4.4283111572265625e+01 2.8303153991699219e+01 1.0616699981689453e+02)(4.2860778808593750e+01 2.9849330902099609e+01 1.0615517425537109e+02)(4.5473510742187500e+01 2.2124029159545898e+01 1.0617678833007812e+02)(4.5598022460937500e+01 2.6569862365722656e+01 1.0617782592773438e+02)(4.4283111572265625e+01 2.8303153991699219e+01 1.0616699981689453e+02)(4.7142620086669922e+01 -2.4007549285888672e+01 1.0619069671630859e+02)(4.6235275268554688e+01 -2.0361782073974609e+01 1.0618310546875000e+02)(4.6713649749755859e+01 -2.4816329956054688e+01 1.0618709564208984e+02)(4.6713649749755859e+01 -2.4816329956054688e+01 1.0618709564208984e+02)(4.6235275268554688e+01 -2.0361782073974609e+01 1.0618310546875000e+02)(4.3497158050537109e+01 -2.5253320693969727e+01 1.0616036987304688e+02)(4.6713649749755859e+01 -2.4816329956054688e+01 1.0618709564208984e+02)(4.3497158050537109e+01 -2.5253320693969727e+01 1.0616036987304688e+02)(4.5303844451904297e+01 -2.6985824584960938e+01 1.0617539215087891e+02)(4.5473510742187500e+01 2.2124029159545898e+01 1.0617678833007812e+02)(4.6781818389892578e+01 2.4699214935302734e+01 1.0618769836425781e+02)(4.5598022460937500e+01 2.6569862365722656e+01 1.0617782592773438e+02)(4.5473510742187500e+01 2.2124029159545898e+01 1.0617678833007812e+02)(4.8110481262207031e+01 2.2156410217285156e+01 1.0619869995117188e+02)(4.7863597869873047e+01 2.2671100616455078e+01 1.0619670104980469e+02)(4.5473510742187500e+01 2.2124029159545898e+01 1.0617678833007812e+02)(4.7863597869873047e+01 2.2671100616455078e+01 1.0619670104980469e+02)(4.6781818389892578e+01 2.4699214935302734e+01 1.0618769836425781e+02)(4.7142620086669922e+01 -2.4007549285888672e+01 1.0619069671630859e+02)(4.7993480682373047e+01 -2.2403469085693359e+01 1.0619770050048828e+02)(4.6235275268554688e+01 -2.0361782073974609e+01 1.0618310546875000e+02)(4.6235275268554688e+01 -2.0361782073974609e+01 1.0618310546875000e+02)(4.7993480682373047e+01 -2.2403469085693359e+01 1.0619770050048828e+02)(4.8366359710693359e+01 -2.1599651336669922e+01 1.0620079803466797e+02)(4.6235275268554688e+01 -2.0361782073974609e+01 1.0618310546875000e+02)(4.8366359710693359e+01 -2.1599651336669922e+01 1.0620079803466797e+02)(4.9210071563720703e+01 -1.9490949630737305e+01 1.0620780181884766e+02)(4.6235275268554688e+01 -2.0361782073974609e+01 1.0618310546875000e+02)(4.9210071563720703e+01 -1.9490949630737305e+01 1.0620780181884766e+02)(4.9581817626953125e+01 -1.8561658859252930e+01 1.0621089935302734e+02)(4.6235275268554688e+01 -2.0361782073974609e+01 1.0618310546875000e+02)(4.9581817626953125e+01 -1.8561658859252930e+01 1.0621089935302734e+02)(4.8358745574951172e+01 -1.4133373260498047e+01 1.0620077514648438e+02)(4.8630321502685547e+01 1.3197334289550781e+01 1.0620300292968750e+02)(4.9251670837402344e+01 1.9460189819335938e+01 1.0620816802978516e+02)(4.5473510742187500e+01 2.2124029159545898e+01 1.0617678833007812e+02)(4.5473510742187500e+01 2.2124029159545898e+01 1.0617678833007812e+02)(4.9251670837402344e+01 1.9460189819335938e+01 1.0620816802978516e+02)(4.8110481262207031e+01 2.2156410217285156e+01 1.0619869995117188e+02)(4.9581817626953125e+01 -1.8561658859252930e+01 1.0621089935302734e+02)(5.0594917297363281e+01 -1.5325659751892090e+01 1.0621929931640625e+02)(4.8358745574951172e+01 -1.4133373260498047e+01 1.0620077514648438e+02)(4.8358745574951172e+01 -1.4133373260498047e+01 1.0620077514648438e+02)(5.0594917297363281e+01 -1.5325659751892090e+01 1.0621929931640625e+02)(5.0728439331054688e+01 -1.4763710021972656e+01 1.0622040557861328e+02)(4.8358745574951172e+01 -1.4133373260498047e+01 1.0620077514648438e+02)(5.0728439331054688e+01 -1.4763710021972656e+01 1.0622040557861328e+02)(5.1405311584472656e+01 -1.1913470268249512e+01 1.0622599792480469e+02)(4.8358745574951172e+01 -1.4133373260498047e+01 1.0620077514648438e+02)(5.1405311584472656e+01 -1.1913470268249512e+01 1.0622599792480469e+02)(4.9496437072753906e+01 -8.2985420227050781e+00 1.0621019744873047e+02)(4.8630321502685547e+01 1.3197334289550781e+01 1.0620300292968750e+02)(5.1020320892333984e+01 1.3663049697875977e+01 1.0622280120849609e+02)(5.0218818664550781e+01 1.6626710891723633e+01 1.0621620178222656e+02)(4.8630321502685547e+01 1.3197334289550781e+01 1.0620300292968750e+02)(5.0218818664550781e+01 1.6626710891723633e+01 1.0621620178222656e+02)(4.9251670837402344e+01 1.9460189819335938e+01 1.0620816802978516e+02)(4.9807094573974609e+01 5.3353605270385742e+00 1.0621279144287109e+02)(5.1554790496826172e+01 1.1147609710693359e+01 1.0622730255126953e+02)(4.8630321502685547e+01 1.3197334289550781e+01 1.0620300292968750e+02)(4.8630321502685547e+01 1.3197334289550781e+01 1.0620300292968750e+02)(5.1554790496826172e+01 1.1147609710693359e+01 1.0622730255126953e+02)(5.1020320892333984e+01 1.3663049697875977e+01 1.0622280120849609e+02)(4.9807094573974609e+01 5.3353605270385742e+00 1.0621279144287109e+02)(5.2354511260986328e+01 4.9623250961303711e+00 1.0623390197753906e+02)(5.2101490020751953e+01 7.6386327743530273e+00 1.0623180389404297e+02)(4.9807094573974609e+01 5.3353605270385742e+00 1.0621279144287109e+02)(5.2101490020751953e+01 7.6386327743530273e+00 1.0623180389404297e+02)(5.1554790496826172e+01 1.1147609710693359e+01 1.0622730255126953e+02)(5.0071121215820312e+01 2.2130200639367104e-02 1.0621499633789062e+02)(5.2569499969482422e+01 4.3469601869583130e-01 1.0623569488525391e+02)(4.9807094573974609e+01 5.3353605270385742e+00 1.0621279144287109e+02)(4.9807094573974609e+01 5.3353605270385742e+00 1.0621279144287109e+02)(5.2569499969482422e+01 4.3469601869583130e-01 1.0623569488525391e+02)(5.2439453125000000e+01 4.0640830993652344e+00 1.0623460388183594e+02)(4.9807094573974609e+01 5.3353605270385742e+00 1.0621279144287109e+02)(5.2439453125000000e+01 4.0640830993652344e+00 1.0623460388183594e+02)(5.2354511260986328e+01 4.9623250961303711e+00 1.0623390197753906e+02)(4.9496437072753906e+01 -8.2985420227050781e+00 1.0621019744873047e+02)(5.2183380126953125e+01 -6.9476962089538574e+00 1.0623249816894531e+02)(5.0071121215820312e+01 2.2130200639367104e-02 1.0621499633789062e+02)(5.0071121215820312e+01 2.2130200639367104e-02 1.0621499633789062e+02)(5.2183380126953125e+01 -6.9476962089538574e+00 1.0623249816894531e+02)(5.2487609863281250e+01 -3.2392740249633789e+00 1.0623500061035156e+02)(5.0071121215820312e+01 2.2130200639367104e-02 1.0621499633789062e+02)(5.2487609863281250e+01 -3.2392740249633789e+00 1.0623500061035156e+02)(5.2559848785400391e+01 -2.2567899432033300e-03 1.0623560333251953e+02)(5.0071121215820312e+01 2.2130200639367104e-02 1.0621499633789062e+02)(5.2559848785400391e+01 -2.2567899432033300e-03 1.0623560333251953e+02)(5.2569499969482422e+01 4.3469601869583130e-01 1.0623569488525391e+02)(5.1405311584472656e+01 -1.1913470268249512e+01 1.0622599792480469e+02)(5.2008861541748047e+01 -8.3460216522216797e+00 1.0623099517822266e+02)(4.9496437072753906e+01 -8.2985420227050781e+00 1.0621019744873047e+02)(4.9496437072753906e+01 -8.2985420227050781e+00 1.0621019744873047e+02)(5.2008861541748047e+01 -8.3460216522216797e+00 1.0623099517822266e+02)(5.2183380126953125e+01 -6.9476962089538574e+00 1.0623249816894531e+02)(3.7705539703369141e+01 -3.3347301483154297e+01 1.0611239624023438e+02)(3.7680259704589844e+01 -3.2605579376220703e+01 5.7110481262207031e+01)(3.9705513000488281e+01 -3.2286521911621094e+01 1.0612899780273438e+02)(3.9705513000488281e+01 -3.2286521911621094e+01 1.0612899780273438e+02)(3.7680259704589844e+01 -3.2605579376220703e+01 5.7110481262207031e+01)(3.9680362701416016e+01 -3.1548019409179688e+01 5.7127052307128906e+01)(2.0224920272827148e+01 -3.5203929901123047e+01 9.2537094116210938e+01)(2.0650020599365234e+01 -3.4596858978271484e+01 5.6969280242919922e+01)(2.2487520217895508e+01 -3.5594821929931641e+01 9.2800849914550781e+01)(2.2487520217895508e+01 -3.5594821929931641e+01 9.2800849914550781e+01)(2.0650020599365234e+01 -3.4596858978271484e+01 5.6969280242919922e+01)(2.5016420364379883e+01 -3.5160949707031250e+01 5.7005519866943359e+01)(2.2487520217895508e+01 -3.5594821929931641e+01 9.2800849914550781e+01)(2.5016420364379883e+01 -3.5160949707031250e+01 5.7005519866943359e+01)(2.4763099670410156e+01 -3.5791328430175781e+01 9.2969467163085938e+01)(2.4763099670410156e+01 -3.5791328430175781e+01 9.2969467163085938e+01)(2.5016420364379883e+01 -3.5160949707031250e+01 5.7005519866943359e+01)(2.9416200637817383e+01 -3.4998348236083984e+01 5.7041999816894531e+01)(2.4763099670410156e+01 -3.5791328430175781e+01 9.2969467163085938e+01)(2.9416200637817383e+01 -3.4998348236083984e+01 5.7041999816894531e+01)(2.7126489639282227e+01 -3.5791690826416016e+01 9.3041648864746094e+01)(2.7028619766235352e+01 -3.6018070220947266e+01 1.0602390289306641e+02)(2.7126489639282227e+01 -3.5791690826416016e+01 9.3041648864746094e+01)(2.9111919403076172e+01 -3.5847599029541016e+01 1.0604110717773438e+02)(2.9111919403076172e+01 -3.5847599029541016e+01 1.0604110717773438e+02)(2.7126489639282227e+01 -3.5791690826416016e+01 9.3041648864746094e+01)(2.9416200637817383e+01 -3.4998348236083984e+01 5.7041999816894531e+01)(2.9111919403076172e+01 -3.5847599029541016e+01 1.0604110717773438e+02)(2.9416200637817383e+01 -3.4998348236083984e+01 5.7041999816894531e+01)(3.3563129425048828e+01 -3.4934219360351562e+01 1.0607799530029297e+02)(3.3563129425048828e+01 -3.4934219360351562e+01 1.0607799530029297e+02)(2.9416200637817383e+01 -3.4998348236083984e+01 5.7041999816894531e+01)(3.3728950500488281e+01 -3.4113399505615234e+01 5.7077697753906250e+01)(3.3563129425048828e+01 -3.4934219360351562e+01 1.0607799530029297e+02)(3.3728950500488281e+01 -3.4113399505615234e+01 5.7077697753906250e+01)(3.7705539703369141e+01 -3.3347301483154297e+01 1.0611239624023438e+02)(3.7705539703369141e+01 -3.3347301483154297e+01 1.0611239624023438e+02)(3.3728950500488281e+01 -3.4113399505615234e+01 5.7077697753906250e+01)(3.7680259704589844e+01 -3.2605579376220703e+01 5.7110481262207031e+01)(2.0224920272827148e+01 -3.5203929901123047e+01 9.2537094116210938e+01)(2.2487520217895508e+01 -3.5594821929931641e+01 9.2800849914550781e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(7.1771740913391113e+00 -3.4471572875976562e+01 8.9310401916503906e+01)(9.8658800125122070e+00 -3.4285419464111328e+01 9.0239341735839844e+01)(6.5487089157104492e+00 -3.6320384979248047e+01 9.2635322570800781e+01)(2.0224920272827148e+01 -3.5203929901123047e+01 9.2537094116210938e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(1.8707328796386719e+01 -3.4904300689697266e+01 9.2320014953613281e+01)(1.8707328796386719e+01 -3.4904300689697266e+01 9.2320014953613281e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(1.5770783424377441e+01 -3.4556644439697266e+01 9.2162307739257812e+01)(1.8707328796386719e+01 -3.4904300689697266e+01 9.2320014953613281e+01)(1.5770783424377441e+01 -3.4556644439697266e+01 9.2162307739257812e+01)(1.5958129882812500e+01 -3.4508159637451172e+01 9.1825119018554688e+01)(1.5958129882812500e+01 -3.4508159637451172e+01 9.1825119018554688e+01)(1.5770783424377441e+01 -3.4556644439697266e+01 9.2162307739257812e+01)(1.5330730438232422e+01 -3.4443851470947266e+01 9.1693458557128906e+01)(9.3883943557739258e+00 -3.6056335449218750e+01 9.3655555725097656e+01)(9.8658800125122070e+00 -3.4285419464111328e+01 9.0239341735839844e+01)(1.2714834213256836e+01 -3.4365104675292969e+01 9.1476837158203125e+01)(1.2714834213256836e+01 -3.4365104675292969e+01 9.1476837158203125e+01)(9.8658800125122070e+00 -3.4285419464111328e+01 9.0239341735839844e+01)(1.2584620475769043e+01 -3.4274391174316406e+01 9.1032981872558594e+01)(1.2714834213256836e+01 -3.4365104675292969e+01 9.1476837158203125e+01)(1.2584620475769043e+01 -3.4274391174316406e+01 9.1032981872558594e+01)(1.5770783424377441e+01 -3.4556644439697266e+01 9.2162307739257812e+01)(1.5770783424377441e+01 -3.4556644439697266e+01 9.2162307739257812e+01)(1.2584620475769043e+01 -3.4274391174316406e+01 9.1032981872558594e+01)(1.5330730438232422e+01 -3.4443851470947266e+01 9.1693458557128906e+01)(2.7715559005737305e+00 -3.5164886474609375e+01 8.7657806396484375e+01)(7.1771740913391113e+00 -3.4471572875976562e+01 8.9310401916503906e+01)(5.2245612144470215e+00 -3.4806156158447266e+01 8.8935447692871094e+01)(9.7807997465133667e-01 -3.5594703674316406e+01 8.7356735229492188e+01)(2.7715559005737305e+00 -3.5164886474609375e+01 8.7657806396484375e+01)(1.2526035308837891e+00 -3.6475708007812500e+01 8.9297935485839844e+01)(1.2526035308837891e+00 -3.6475708007812500e+01 8.9297935485839844e+01)(2.7715559005737305e+00 -3.5164886474609375e+01 8.7657806396484375e+01)(5.2245612144470215e+00 -3.4806156158447266e+01 8.8935447692871094e+01)(-5.0797457695007324e+00 -3.7032779693603516e+01 8.8688728332519531e+01)(-3.5277304649353027e+00 -3.6775283813476562e+01 8.7962059020996094e+01)(-5.5939550399780273e+00 -3.7092800140380859e+01 8.9033660888671875e+01)(-3.5277304649353027e+00 -3.6775283813476562e+01 8.7962059020996094e+01)(-1.9140239953994751e+00 -3.6416290283203125e+01 8.7502769470214844e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(-5.1239161491394043e+00 -3.7263473510742188e+01 9.3198493957519531e+01)(-7.3575968742370605e+00 -3.7257732391357422e+01 9.0449394226074219e+01)(-5.5939550399780273e+00 -3.7092800140380859e+01 8.9033660888671875e+01)(-5.5939550399780273e+00 -3.7092800140380859e+01 8.9033660888671875e+01)(-3.5277304649353027e+00 -3.6775283813476562e+01 8.7962059020996094e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(-5.1239161491394043e+00 -3.7263473510742188e+01 9.3198493957519531e+01)(-5.5939550399780273e+00 -3.7092800140380859e+01 8.9033660888671875e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(-1.9140239953994751e+00 -3.6416290283203125e+01 8.7502769470214844e+01)(-5.2771300077438354e-01 -3.6026588439941406e+01 8.7331169128417969e+01)(-5.2771300077438354e-01 -3.6026588439941406e+01 8.7331169128417969e+01)(9.7807997465133667e-01 -3.5594703674316406e+01 8.7356735229492188e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(9.7807997465133667e-01 -3.5594703674316406e+01 8.7356735229492188e+01)(1.2526035308837891e+00 -3.6475708007812500e+01 8.9297935485839844e+01)(9.3883943557739258e+00 -3.6056335449218750e+01 9.3655555725097656e+01)(6.5487089157104492e+00 -3.6320384979248047e+01 9.2635322570800781e+01)(9.8658800125122070e+00 -3.4285419464111328e+01 9.0239341735839844e+01)(7.1771740913391113e+00 -3.4471572875976562e+01 8.9310401916503906e+01)(6.5487089157104492e+00 -3.6320384979248047e+01 9.2635322570800781e+01)(5.2449560165405273e+00 -3.6508888244628906e+01 9.1525215148925781e+01)(7.1771740913391113e+00 -3.4471572875976562e+01 8.9310401916503906e+01)(5.2449560165405273e+00 -3.6508888244628906e+01 9.1525215148925781e+01)(5.2245612144470215e+00 -3.4806156158447266e+01 8.8935447692871094e+01)(5.2245612144470215e+00 -3.4806156158447266e+01 8.8935447692871094e+01)(5.2449560165405273e+00 -3.6508888244628906e+01 9.1525215148925781e+01)(1.2526035308837891e+00 -3.6475708007812500e+01 8.9297935485839844e+01)(1.5770783424377441e+01 -3.4556644439697266e+01 9.2162307739257812e+01)(1.3134580612182617e+01 -3.6113132476806641e+01 9.4887550354003906e+01)(1.2714834213256836e+01 -3.4365104675292969e+01 9.1476837158203125e+01)(1.3134580612182617e+01 -3.6113132476806641e+01 9.4887550354003906e+01)(1.5770783424377441e+01 -3.4556644439697266e+01 9.2162307739257812e+01)(1.7323844909667969e+01 -3.5925113677978516e+01 9.4923400878906250e+01)(1.7323844909667969e+01 -3.5925113677978516e+01 9.4923400878906250e+01)(1.5770783424377441e+01 -3.4556644439697266e+01 9.2162307739257812e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(6.5487089157104492e+00 -3.6320384979248047e+01 9.2635322570800781e+01)(9.3883943557739258e+00 -3.6056335449218750e+01 9.3655555725097656e+01)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(9.3883943557739258e+00 -3.6056335449218750e+01 9.3655555725097656e+01)(1.0718858718872070e+01 -3.6491649627685547e+01 9.5824844360351562e+01)(1.2714834213256836e+01 -3.4365104675292969e+01 9.1476837158203125e+01)(1.3134580612182617e+01 -3.6113132476806641e+01 9.4887550354003906e+01)(9.3883943557739258e+00 -3.6056335449218750e+01 9.3655555725097656e+01)(-5.7920808792114258e+00 -3.7260711669921875e+01 9.4632736206054688e+01)(-7.3575968742370605e+00 -3.7257732391357422e+01 9.0449394226074219e+01)(-5.1239161491394043e+00 -3.7263473510742188e+01 9.3198493957519531e+01)(-7.3575968742370605e+00 -3.7257732391357422e+01 9.0449394226074219e+01)(-5.7920808792114258e+00 -3.7260711669921875e+01 9.4632736206054688e+01)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(1.3568280220031738e+01 -3.6545989990234375e+01 1.0242079925537109e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(1.3568280220031738e+01 -3.6545989990234375e+01 1.0242079925537109e+02)(2.7028619766235352e+01 -3.6018070220947266e+01 1.0602390289306641e+02)(2.7028619766235352e+01 -3.6018070220947266e+01 1.0602390289306641e+02)(1.3568280220031738e+01 -3.6545989990234375e+01 1.0242079925537109e+02)(2.3205690383911133e+01 -3.6122917175292969e+01 1.0229127502441406e+02)(2.3205690383911133e+01 -3.6122917175292969e+01 1.0229127502441406e+02)(2.6166326522827148e+01 -3.5914310455322266e+01 9.7755401611328125e+01)(2.7028619766235352e+01 -3.6018070220947266e+01 1.0602390289306641e+02)(2.7028619766235352e+01 -3.6018070220947266e+01 1.0602390289306641e+02)(2.6166326522827148e+01 -3.5914310455322266e+01 9.7755401611328125e+01)(2.7126489639282227e+01 -3.5791690826416016e+01 9.3041648864746094e+01)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(5.0946764945983887e+00 -3.6880416870117188e+01 1.0027768707275391e+02)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(-1.2035790681838989e+00 -3.7184276580810547e+01 1.0187773895263672e+02)(5.0946764945983887e+00 -3.6880416870117188e+01 1.0027768707275391e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(-5.7920808792114258e+00 -3.7260711669921875e+01 9.4632736206054688e+01)(-1.2035790681838989e+00 -3.7184276580810547e+01 1.0187773895263672e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(6.5487089157104492e+00 -3.6320384979248047e+01 9.2635322570800781e+01)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(6.5881166458129883e+00 -3.7104427337646484e+01 9.7104965209960938e+01)(5.7424736022949219e+00 -3.8085140228271484e+01 9.3010505676269531e+01)(6.5487089157104492e+00 -3.6320384979248047e+01 9.2635322570800781e+01)(6.5881166458129883e+00 -3.7104427337646484e+01 9.7104965209960938e+01)(6.5487089157104492e+00 -3.6320384979248047e+01 9.2635322570800781e+01)(5.7424736022949219e+00 -3.8085140228271484e+01 9.3010505676269531e+01)(5.2449560165405273e+00 -3.6508888244628906e+01 9.1525215148925781e+01)(3.6070320606231689e+00 -3.7841781616210938e+01 9.0714271545410156e+01)(5.2449560165405273e+00 -3.6508888244628906e+01 9.1525215148925781e+01)(5.7424736022949219e+00 -3.8085140228271484e+01 9.3010505676269531e+01)(1.2095267772674561e+00 -3.8294509887695312e+01 9.0078407287597656e+01)(1.2526035308837891e+00 -3.6475708007812500e+01 8.9297935485839844e+01)(3.6070320606231689e+00 -3.7841781616210938e+01 9.0714271545410156e+01)(3.6070320606231689e+00 -3.7841781616210938e+01 9.0714271545410156e+01)(1.2526035308837891e+00 -3.6475708007812500e+01 8.9297935485839844e+01)(5.2449560165405273e+00 -3.6508888244628906e+01 9.1525215148925781e+01)(-2.9176940917968750e+00 -3.8477058410644531e+01 9.1225028991699219e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(1.2095267772674561e+00 -3.8294509887695312e+01 9.0078407287597656e+01)(1.2095267772674561e+00 -3.8294509887695312e+01 9.0078407287597656e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(1.2526035308837891e+00 -3.6475708007812500e+01 8.9297935485839844e+01)(-5.1239161491394043e+00 -3.7263473510742188e+01 9.3198493957519531e+01)(-2.9176940917968750e+00 -3.8477058410644531e+01 9.1225028991699219e+01)(-4.9201450347900391e+00 -3.8548080444335938e+01 9.4541999816894531e+01)(-5.1239161491394043e+00 -3.7263473510742188e+01 9.3198493957519531e+01)(-4.9201450347900391e+00 -3.8548080444335938e+01 9.4541999816894531e+01)(-5.1437072753906250e+00 -3.7472335815429688e+01 9.8541725158691406e+01)(2.8792781829833984e+00 -3.8187988281250000e+01 1.0102602386474609e+02)(-1.2035790681838989e+00 -3.7184276580810547e+01 1.0187773895263672e+02)(-6.2425708770751953e-01 -3.8362190246582031e+01 1.0126084136962891e+02)(5.4811935424804688e+00 -3.8082920074462891e+01 9.8798751831054688e+01)(6.5881166458129883e+00 -3.7104427337646484e+01 9.7104965209960938e+01)(5.0946764945983887e+00 -3.6880416870117188e+01 1.0027768707275391e+02)(5.4811935424804688e+00 -3.8082920074462891e+01 9.8798751831054688e+01)(5.7424736022949219e+00 -3.8085140228271484e+01 9.3010505676269531e+01)(6.5881166458129883e+00 -3.7104427337646484e+01 9.7104965209960938e+01)(-1.2035790681838989e+00 -3.7184276580810547e+01 1.0187773895263672e+02)(-4.1554574966430664e+00 -3.8510795593261719e+01 9.8933486938476562e+01)(-6.2425708770751953e-01 -3.8362190246582031e+01 1.0126084136962891e+02)(-5.1437072753906250e+00 -3.7472335815429688e+01 9.8541725158691406e+01)(-4.9201450347900391e+00 -3.8548080444335938e+01 9.4541999816894531e+01)(-4.1554574966430664e+00 -3.8510795593261719e+01 9.8933486938476562e+01)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(5.0946764945983887e+00 -3.6880416870117188e+01 1.0027768707275391e+02)(6.5881166458129883e+00 -3.7104427337646484e+01 9.7104965209960938e+01)(5.0946764945983887e+00 -3.6880416870117188e+01 1.0027768707275391e+02)(2.8792781829833984e+00 -3.8187988281250000e+01 1.0102602386474609e+02)(5.4811935424804688e+00 -3.8082920074462891e+01 9.8798751831054688e+01)(-1.2035790681838989e+00 -3.7184276580810547e+01 1.0187773895263672e+02)(2.8792781829833984e+00 -3.8187988281250000e+01 1.0102602386474609e+02)(5.0946764945983887e+00 -3.6880416870117188e+01 1.0027768707275391e+02)(-1.2035790681838989e+00 -3.7184276580810547e+01 1.0187773895263672e+02)(-5.1437072753906250e+00 -3.7472335815429688e+01 9.8541725158691406e+01)(-4.1554574966430664e+00 -3.8510795593261719e+01 9.8933486938476562e+01)(-5.7920808792114258e+00 -3.7260711669921875e+01 9.4632736206054688e+01)(-5.1437072753906250e+00 -3.7472335815429688e+01 9.8541725158691406e+01)(-1.2035790681838989e+00 -3.7184276580810547e+01 1.0187773895263672e+02)(-5.1437072753906250e+00 -3.7472335815429688e+01 9.8541725158691406e+01)(-5.7920808792114258e+00 -3.7260711669921875e+01 9.4632736206054688e+01)(-5.1239161491394043e+00 -3.7263473510742188e+01 9.3198493957519531e+01)(-2.9176940917968750e+00 -3.8477058410644531e+01 9.1225028991699219e+01)(-5.1239161491394043e+00 -3.7263473510742188e+01 9.3198493957519531e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(5.0440818786621094e+01 -2.4090225219726562e+01 5.4716255187988281e+01)(4.3673721313476562e+01 -3.4889213562011719e+01 5.4660110473632812e+01)(3.3626697540283203e+01 4.4653705596923828e+01 5.4576808929443359e+01)(1.7878734588623047e+01 -5.2963336944580078e+01 5.4446182250976562e+01)(5.4184494018554688e+00 -5.5636524200439453e+01 5.4342895507812500e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(-4.5594215393066406e+01 3.2339065551757812e+01 5.3919822692871094e+01)(-3.2075519561767578e+01 4.5780838012695312e+01 5.4031932830810547e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(-3.2075519561767578e+01 4.5780838012695312e+01 5.4031932830810547e+01)(-2.0873096466064453e+01 5.1856273651123047e+01 5.4124824523925781e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-5.1237277984619141e+01 -2.2346105575561523e+01 5.3873027801513672e+01)(-5.5584976196289062e+01 4.1322212219238281e+00 5.3836952209472656e+01)(-2.0873096466064453e+01 5.1856273651123047e+01 5.4124824523925781e+01)(-8.5857200622558594e+00 5.5236549377441406e+01 5.4226726531982422e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(-8.5857200622558594e+00 5.5236549377441406e+01 5.4226726531982422e+01)(5.7176470756530762e+00 5.5446220397949219e+01 5.4345367431640625e+01)(5.4586074829101562e+01 -1.2039125442504883e+01 5.4750583648681641e+01)(5.0440818786621094e+01 -2.4090225219726562e+01 5.4716255187988281e+01)(4.6676517486572266e+01 3.0756231307983398e+01 5.4684997558593750e+01)(-4.5594215393066406e+01 3.2339065551757812e+01 5.3919822692871094e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(1.7878734588623047e+01 -5.2963336944580078e+01 5.4446182250976562e+01)(4.3673721313476562e+01 -3.4889213562011719e+01 5.4660110473632812e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(5.7176470756530762e+00 5.5446220397949219e+01 5.4345367431640625e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(5.4184494018554688e+00 -5.5636524200439453e+01 5.4342895507812500e+01)(-7.3233218193054199e+00 -5.5417976379394531e+01 5.4237216949462891e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-4.4844596862792969e+01 -3.3370880126953125e+01 5.3925952911376953e+01)(-5.1237277984619141e+01 -2.2346105575561523e+01 5.3873027801513672e+01)(4.3673721313476562e+01 -3.4889213562011719e+01 5.4660110473632812e+01)(5.7176470756530762e+00 5.5446220397949219e+01 5.4345367431640625e+01)(2.2639211654663086e+01 5.1109870910644531e+01 5.4485641479492188e+01)(5.0440818786621094e+01 -2.4090225219726562e+01 5.4716255187988281e+01)(3.3626697540283203e+01 4.4653705596923828e+01 5.4576808929443359e+01)(4.6676517486572266e+01 3.0756231307983398e+01 5.4684997558593750e+01)(-7.3233218193054199e+00 -5.5417976379394531e+01 5.4237216949462891e+01)(-1.9684576034545898e+01 -5.2318981170654297e+01 5.4134696960449219e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-1.9684576034545898e+01 -5.2318981170654297e+01 5.4134696960449219e+01)(-3.1022754669189453e+01 -4.6500617980957031e+01 5.4040634155273438e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-3.1022754669189453e+01 -4.6500617980957031e+01 5.4040634155273438e+01)(-4.4844596862792969e+01 -3.3370880126953125e+01 5.3925952911376953e+01)(-5.4656818389892578e+01 -1.2724165916442871e+01 5.3845069885253906e+01)(-5.5584976196289062e+01 4.1322212219238281e+00 5.3836952209472656e+01)(-5.1237277984619141e+01 -2.2346105575561523e+01 5.3873027801513672e+01)(2.2639211654663086e+01 5.1109870910644531e+01 5.4485641479492188e+01)(3.3626697540283203e+01 4.4653705596923828e+01 5.4576808929443359e+01)(4.3673721313476562e+01 -3.4889213562011719e+01 5.4660110473632812e+01)(4.6676517486572266e+01 3.0756231307983398e+01 5.4684997558593750e+01)(5.5894248962402344e+01 6.3773953914642334e-01 5.4761436462402344e+01)(5.4586074829101562e+01 -1.2039125442504883e+01 5.4750583648681641e+01)(4.6676517486572266e+01 3.0756231307983398e+01 5.4684997558593750e+01)(5.2085517883300781e+01 2.1177436828613281e+01 5.4729911804199219e+01)(5.5894248962402344e+01 6.3773953914642334e-01 5.4761436462402344e+01)(-5.2907955169677734e+01 -1.9759460449218750e+01 5.4077850341796875e+01)(-5.2934925079345703e+01 -1.9586761474609375e+01 5.5734203338623047e+01)(-5.4698760986328125e+01 -1.4274384498596191e+01 5.5355930328369141e+01)(-5.2907955169677734e+01 -1.9759460449218750e+01 5.4077850341796875e+01)(-5.4698760986328125e+01 -1.4274384498596191e+01 5.5355930328369141e+01)(-5.4894660949707031e+01 -1.3301389694213867e+01 5.4146408081054688e+01)(-5.4894660949707031e+01 -1.3301389694213867e+01 5.4146408081054688e+01)(-5.4698760986328125e+01 -1.4274384498596191e+01 5.5355930328369141e+01)(-5.6023258209228516e+01 -7.1767168045043945e+00 5.4054901123046875e+01)(-5.6023258209228516e+01 -7.1767168045043945e+00 5.4054901123046875e+01)(-5.4698760986328125e+01 -1.4274384498596191e+01 5.5355930328369141e+01)(-5.6011657714843750e+01 -7.0018382072448730e+00 5.5702892303466797e+01)(-5.6023258209228516e+01 -7.1767168045043945e+00 5.4054901123046875e+01)(-5.6011657714843750e+01 -7.0018382072448730e+00 5.5702892303466797e+01)(-5.6481742858886719e+01 -6.5382146835327148e-01 5.4056369781494141e+01)(-5.6481742858886719e+01 -6.5382146835327148e-01 5.4056369781494141e+01)(-5.6011657714843750e+01 -7.0018382072448730e+00 5.5702892303466797e+01)(-5.6454002380371094e+01 -5.7404506206512451e-01 5.5673011779785156e+01)(-5.6481742858886719e+01 -6.5382146835327148e-01 5.4056369781494141e+01)(-5.6454002380371094e+01 -5.7404506206512451e-01 5.5673011779785156e+01)(-5.6193084716796875e+01 5.7564177513122559e+00 5.4060272216796875e+01)(-5.6193084716796875e+01 5.7564177513122559e+00 5.4060272216796875e+01)(-5.6454002380371094e+01 -5.7404506206512451e-01 5.5673011779785156e+01)(-5.6154300689697266e+01 5.8455185890197754e+00 5.5672943115234375e+01)(-5.6193084716796875e+01 5.7564177513122559e+00 5.4060272216796875e+01)(-5.6154300689697266e+01 5.8455185890197754e+00 5.5672943115234375e+01)(-5.5170936584472656e+01 1.2121376991271973e+01 5.4068153381347656e+01)(-5.5170936584472656e+01 1.2121376991271973e+01 5.4068153381347656e+01)(-5.6154300689697266e+01 5.8455185890197754e+00 5.5672943115234375e+01)(-5.5128231048583984e+01 1.2156609535217285e+01 5.5689453125000000e+01)(-5.5170936584472656e+01 1.2121376991271973e+01 5.4068153381347656e+01)(-5.5128231048583984e+01 1.2156609535217285e+01 5.5689453125000000e+01)(-5.3407291412353516e+01 1.8380012512207031e+01 5.4077045440673828e+01)(-5.3407291412353516e+01 1.8380012512207031e+01 5.4077045440673828e+01)(-5.5128231048583984e+01 1.2156609535217285e+01 5.5689453125000000e+01)(-5.3354385375976562e+01 1.8440088272094727e+01 5.5721302032470703e+01)(-5.3407291412353516e+01 1.8380012512207031e+01 5.4077045440673828e+01)(-5.3354385375976562e+01 1.8440088272094727e+01 5.5721302032470703e+01)(-5.0982769012451172e+01 2.4320682525634766e+01 5.4102661132812500e+01)(-5.0982769012451172e+01 2.4320682525634766e+01 5.4102661132812500e+01)(-5.3354385375976562e+01 1.8440088272094727e+01 5.5721302032470703e+01)(-5.0914882659912109e+01 2.4390720367431641e+01 5.5719577789306641e+01)(-5.0982769012451172e+01 2.4320682525634766e+01 5.4102661132812500e+01)(-5.0914882659912109e+01 2.4390720367431641e+01 5.5719577789306641e+01)(-4.7896633148193359e+01 2.9943572998046875e+01 5.4127864837646484e+01)(-4.7896633148193359e+01 2.9943572998046875e+01 5.4127864837646484e+01)(-5.0914882659912109e+01 2.4390720367431641e+01 5.5719577789306641e+01)(-4.7829711914062500e+01 2.9986789703369141e+01 5.5748569488525391e+01)(-4.7896633148193359e+01 2.9943572998046875e+01 5.4127864837646484e+01)(-4.7829711914062500e+01 2.9986789703369141e+01 5.5748569488525391e+01)(-4.4176933288574219e+01 3.5193965911865234e+01 5.4153606414794922e+01)(-4.4176933288574219e+01 3.5193965911865234e+01 5.4153606414794922e+01)(-4.7829711914062500e+01 2.9986789703369141e+01 5.5748569488525391e+01)(-4.4074520111083984e+01 3.5266551971435547e+01 5.5801639556884766e+01)(-4.4176933288574219e+01 3.5193965911865234e+01 5.4153606414794922e+01)(-4.4074520111083984e+01 3.5266551971435547e+01 5.5801639556884766e+01)(-3.9834796905517578e+01 4.0048187255859375e+01 5.4194511413574219e+01)(-3.9834796905517578e+01 4.0048187255859375e+01 5.4194511413574219e+01)(-4.4074520111083984e+01 3.5266551971435547e+01 5.5801639556884766e+01)(-3.9757747650146484e+01 4.0078201293945312e+01 5.5812477111816406e+01)(-3.9834796905517578e+01 4.0048187255859375e+01 5.4194511413574219e+01)(-3.9757747650146484e+01 4.0078201293945312e+01 5.5812477111816406e+01)(-3.5040290832519531e+01 4.4305610656738281e+01 5.4235279083251953e+01)(-3.5040290832519531e+01 4.4305610656738281e+01 5.4235279083251953e+01)(-3.9757747650146484e+01 4.0078201293945312e+01 5.5812477111816406e+01)(-3.4946685791015625e+01 4.4335445404052734e+01 5.5851600646972656e+01)(-3.5040290832519531e+01 4.4305610656738281e+01 5.4235279083251953e+01)(-3.4946685791015625e+01 4.4335445404052734e+01 5.5851600646972656e+01)(-2.9862586975097656e+01 4.7938869476318359e+01 5.4270130157470703e+01)(-2.9862586975097656e+01 4.7938869476318359e+01 5.4270130157470703e+01)(-3.4946685791015625e+01 4.4335445404052734e+01 5.5851600646972656e+01)(-2.9700077056884766e+01 4.8000820159912109e+01 5.5901542663574219e+01)(-2.9862586975097656e+01 4.7938869476318359e+01 5.4270130157470703e+01)(-2.9700077056884766e+01 4.8000820159912109e+01 5.5901542663574219e+01)(-2.4072351455688477e+01 5.1099040985107422e+01 5.4324409484863281e+01)(-2.4072351455688477e+01 5.1099040985107422e+01 5.4324409484863281e+01)(-2.9700077056884766e+01 4.8000820159912109e+01 5.5901542663574219e+01)(-2.3961301803588867e+01 5.1106624603271484e+01 5.5963569641113281e+01)(-2.4072351455688477e+01 5.1099040985107422e+01 5.4324409484863281e+01)(-2.3961301803588867e+01 5.1106624603271484e+01 5.5963569641113281e+01)(-1.8096187591552734e+01 5.3510135650634766e+01 5.4375728607177734e+01)(-1.8096187591552734e+01 5.3510135650634766e+01 5.4375728607177734e+01)(-2.3961301803588867e+01 5.1106624603271484e+01 5.5963569641113281e+01)(-1.8002412796020508e+01 5.3500778198242188e+01 5.5991569519042969e+01)(-1.8096187591552734e+01 5.3510135650634766e+01 5.4375728607177734e+01)(-1.8002412796020508e+01 5.3500778198242188e+01 5.5991569519042969e+01)(-1.1906949043273926e+01 5.5217361450195312e+01 5.4426483154296875e+01)(-1.1906949043273926e+01 5.5217361450195312e+01 5.4426483154296875e+01)(-1.8002412796020508e+01 5.3500778198242188e+01 5.5991569519042969e+01)(-1.1841623306274414e+01 5.5187366485595703e+01 5.6047733306884766e+01)(-1.1906949043273926e+01 5.5217361450195312e+01 5.4426483154296875e+01)(-1.1841623306274414e+01 5.5187366485595703e+01 5.6047733306884766e+01)(-5.5280499458312988e+00 5.6210979461669922e+01 5.4474235534667969e+01)(-5.5280499458312988e+00 5.6210979461669922e+01 5.4474235534667969e+01)(-1.1841623306274414e+01 5.5187366485595703e+01 5.6047733306884766e+01)(-5.4208450317382812e+00 5.6177429199218750e+01 5.6121452331542969e+01)(-5.5280499458312988e+00 5.6210979461669922e+01 5.4474235534667969e+01)(-5.4208450317382812e+00 5.6177429199218750e+01 5.6121452331542969e+01)(9.5244067907333374e-01 5.6477813720703125e+01 5.4532821655273438e+01)(9.5244067907333374e-01 5.6477813720703125e+01 5.4532821655273438e+01)(-5.4208450317382812e+00 5.6177429199218750e+01 5.6121452331542969e+01)(1.0294427871704102e+00 5.6433357238769531e+01 5.6151355743408203e+01)(9.5244067907333374e-01 5.6477813720703125e+01 5.4532821655273438e+01)(1.0294427871704102e+00 5.6433357238769531e+01 5.6151355743408203e+01)(7.3450655937194824e+00 5.6006633758544922e+01 5.4586357116699219e+01)(7.3450655937194824e+00 5.6006633758544922e+01 5.4586357116699219e+01)(1.0294427871704102e+00 5.6433357238769531e+01 5.6151355743408203e+01)(7.4315338134765625e+00 5.5949916839599609e+01 5.6205287933349609e+01)(7.3450655937194824e+00 5.6006633758544922e+01 5.4586357116699219e+01)(7.4315338134765625e+00 5.5949916839599609e+01 5.6205287933349609e+01)(1.3711171150207520e+01 5.4797126770019531e+01 5.4639400482177734e+01)(1.3711171150207520e+01 5.4797126770019531e+01 5.4639400482177734e+01)(7.4315338134765625e+00 5.5949916839599609e+01 5.6205287933349609e+01)(1.3741081237792969e+01 5.4731349945068359e+01 5.6281501770019531e+01)(1.3711171150207520e+01 5.4797126770019531e+01 5.4639400482177734e+01)(1.3741081237792969e+01 5.4731349945068359e+01 5.6281501770019531e+01)(1.9917423248291016e+01 5.2806777954101562e+01 5.6306785583496094e+01)(1.3711171150207520e+01 5.4797126770019531e+01 5.4639400482177734e+01)(1.9917423248291016e+01 5.2806777954101562e+01 5.6306785583496094e+01)(1.9947126388549805e+01 5.2839241027832031e+01 5.4684429168701172e+01)(1.9947126388549805e+01 5.2839241027832031e+01 5.4684429168701172e+01)(1.9917423248291016e+01 5.2806777954101562e+01 5.6306785583496094e+01)(2.5755474090576172e+01 5.0272315979003906e+01 5.4739509582519531e+01)(2.5755474090576172e+01 5.0272315979003906e+01 5.4739509582519531e+01)(1.9917423248291016e+01 5.2806777954101562e+01 5.6306785583496094e+01)(2.5808856964111328e+01 5.0189945220947266e+01 5.6353336334228516e+01)(2.5755474090576172e+01 5.0272315979003906e+01 5.4739509582519531e+01)(2.5808856964111328e+01 5.0189945220947266e+01 5.6353336334228516e+01)(3.1300212860107422e+01 4.7019397735595703e+01 5.4784908294677734e+01)(3.1300212860107422e+01 4.7019397735595703e+01 5.4784908294677734e+01)(2.5808856964111328e+01 5.0189945220947266e+01 5.6353336334228516e+01)(3.1312656402587891e+01 4.6946426391601562e+01 5.6405662536621094e+01)(3.1300212860107422e+01 4.7019397735595703e+01 5.4784908294677734e+01)(3.1312656402587891e+01 4.6946426391601562e+01 5.6405662536621094e+01)(3.6473747253417969e+01 4.3123672485351562e+01 5.4822547912597656e+01)(3.6473747253417969e+01 4.3123672485351562e+01 5.4822547912597656e+01)(3.1312656402587891e+01 4.6946426391601562e+01 5.6405662536621094e+01)(3.6510112762451172e+01 4.3022834777832031e+01 5.6468395233154297e+01)(3.6473747253417969e+01 4.3123672485351562e+01 5.4822547912597656e+01)(3.6510112762451172e+01 4.3022834777832031e+01 5.6468395233154297e+01)(4.1161293029785156e+01 3.8680107116699219e+01 5.4866477966308594e+01)(4.1161293029785156e+01 3.8680107116699219e+01 5.4866477966308594e+01)(3.6510112762451172e+01 4.3022834777832031e+01 5.6468395233154297e+01)(4.1182239532470703e+01 3.8580482482910156e+01 5.6484306335449219e+01)(4.1161293029785156e+01 3.8680107116699219e+01 5.4866477966308594e+01)(4.1182239532470703e+01 3.8580482482910156e+01 5.6484306335449219e+01)(4.5278327941894531e+01 3.3767627716064453e+01 5.4900665283203125e+01)(4.5278327941894531e+01 3.3767627716064453e+01 5.4900665283203125e+01)(4.1182239532470703e+01 3.8580482482910156e+01 5.6484306335449219e+01)(4.5295993804931641e+01 3.3653087615966797e+01 5.6521133422851562e+01)(4.5278327941894531e+01 3.3767627716064453e+01 5.4900665283203125e+01)(4.5295993804931641e+01 3.3653087615966797e+01 5.6521133422851562e+01)(4.8800510406494141e+01 2.8429948806762695e+01 5.4924007415771484e+01)(4.8800510406494141e+01 2.8429948806762695e+01 5.4924007415771484e+01)(4.5295993804931641e+01 3.3653087615966797e+01 5.6521133422851562e+01)(4.8832561492919922e+01 2.8257850646972656e+01 5.6572395324707031e+01)(4.8800510406494141e+01 2.8429948806762695e+01 5.4924007415771484e+01)(4.8832561492919922e+01 2.8257850646972656e+01 5.6572395324707031e+01)(5.1776416778564453e+01 2.2582614898681641e+01 5.5123271942138672e+01)(5.1776416778564453e+01 2.2582614898681641e+01 5.5123271942138672e+01)(4.8832561492919922e+01 2.8257850646972656e+01 5.6572395324707031e+01)(5.1747386932373047e+01 2.2502340316772461e+01 5.6569477081298828e+01)(5.1776416778564453e+01 2.2582614898681641e+01 5.5123271942138672e+01)(5.1747386932373047e+01 2.2502340316772461e+01 5.6569477081298828e+01)(5.3999149322509766e+01 1.6568429946899414e+01 5.4974231719970703e+01)(5.3999149322509766e+01 1.6568429946899414e+01 5.4974231719970703e+01)(5.1747386932373047e+01 2.2502340316772461e+01 5.6569477081298828e+01)(5.3972587585449219e+01 1.6466285705566406e+01 5.6585250854492188e+01)(5.3999149322509766e+01 1.6568429946899414e+01 5.4974231719970703e+01)(5.3972587585449219e+01 1.6466285705566406e+01 5.6585250854492188e+01)(5.5532970428466797e+01 1.0315618515014648e+01 5.4986152648925781e+01)(5.5532970428466797e+01 1.0315618515014648e+01 5.4986152648925781e+01)(5.3972587585449219e+01 1.6466285705566406e+01 5.6585250854492188e+01)(5.5482944488525391e+01 1.0255847930908203e+01 5.6605895996093750e+01)(5.5532970428466797e+01 1.0315618515014648e+01 5.4986152648925781e+01)(5.5482944488525391e+01 1.0255847930908203e+01 5.6605895996093750e+01)(5.6345073699951172e+01 3.8719034194946289e+00 5.4987335205078125e+01)(5.6345073699951172e+01 3.8719034194946289e+00 5.4987335205078125e+01)(5.5482944488525391e+01 1.0255847930908203e+01 5.6605895996093750e+01)(5.6293598175048828e+01 3.7815833091735840e+00 5.6631458282470703e+01)(5.6345073699951172e+01 3.8719034194946289e+00 5.4987335205078125e+01)(5.6293598175048828e+01 3.7815833091735840e+00 5.6631458282470703e+01)(5.6424545288085938e+01 -2.5580821037292480e+00 5.4993251800537109e+01)(5.6424545288085938e+01 -2.5580821037292480e+00 5.4993251800537109e+01)(5.6293598175048828e+01 3.7815833091735840e+00 5.6631458282470703e+01)(5.6363452911376953e+01 -2.6550495624542236e+00 5.6609809875488281e+01)(5.6424545288085938e+01 -2.5580821037292480e+00 5.4993251800537109e+01)(5.6363452911376953e+01 -2.6550495624542236e+00 5.6609809875488281e+01)(5.5770797729492188e+01 -8.9374160766601562e+00 5.4987674713134766e+01)(5.5770797729492188e+01 -8.9374160766601562e+00 5.4987674713134766e+01)(5.6363452911376953e+01 -2.6550495624542236e+00 5.6609809875488281e+01)(5.5696544647216797e+01 -9.0392932891845703e+00 5.6609050750732422e+01)(5.5770797729492188e+01 -8.9374160766601562e+00 5.4987674713134766e+01)(5.5696544647216797e+01 -9.0392932891845703e+00 5.6609050750732422e+01)(5.4391399383544922e+01 -1.5209639549255371e+01 5.4970848083496094e+01)(5.4391399383544922e+01 -1.5209639549255371e+01 5.4970848083496094e+01)(5.5696544647216797e+01 -9.0392932891845703e+00 5.6609050750732422e+01)(5.4286296844482422e+01 -1.5359857559204102e+01 5.6617668151855469e+01)(5.4391399383544922e+01 -1.5209639549255371e+01 5.4970848083496094e+01)(5.4286296844482422e+01 -1.5359857559204102e+01 5.6617668151855469e+01)(5.2277736663818359e+01 -2.1383914947509766e+01 5.4958316802978516e+01)(5.2277736663818359e+01 -2.1383914947509766e+01 5.4958316802978516e+01)(5.4286296844482422e+01 -1.5359857559204102e+01 5.6617668151855469e+01)(5.2194225311279297e+01 -2.1443954467773438e+01 5.6574367523193359e+01)(5.2277736663818359e+01 -2.1383914947509766e+01 5.4958316802978516e+01)(5.2194225311279297e+01 -2.1443954467773438e+01 5.6574367523193359e+01)(4.9517379760742188e+01 -2.7174497604370117e+01 5.4936557769775391e+01)(4.9517379760742188e+01 -2.7174497604370117e+01 5.4936557769775391e+01)(5.2194225311279297e+01 -2.1443954467773438e+01 5.6574367523193359e+01)(4.9418811798095703e+01 -2.7240652084350586e+01 5.6549964904785156e+01)(4.9517379760742188e+01 -2.7174497604370117e+01 5.4936557769775391e+01)(4.9418811798095703e+01 -2.7240652084350586e+01 5.6549964904785156e+01)(4.6094398498535156e+01 -3.2645755767822266e+01 5.4907997131347656e+01)(4.6094398498535156e+01 -3.2645755767822266e+01 5.4907997131347656e+01)(4.9418811798095703e+01 -2.7240652084350586e+01 5.6549964904785156e+01)(4.6014553070068359e+01 -3.2656681060791016e+01 5.6528854370117188e+01)(4.6094398498535156e+01 -3.2645755767822266e+01 5.4907997131347656e+01)(4.6014553070068359e+01 -3.2656681060791016e+01 5.6528854370117188e+01)(4.2027587890625000e+01 -3.7729839324951172e+01 5.4868347167968750e+01)(4.2027587890625000e+01 -3.7729839324951172e+01 5.4868347167968750e+01)(4.6014553070068359e+01 -3.2656681060791016e+01 5.6528854370117188e+01)(4.1936325073242188e+01 -3.7751949310302734e+01 5.6511013031005859e+01)(4.2027587890625000e+01 -3.7729839324951172e+01 5.4868347167968750e+01)(4.1936325073242188e+01 -3.7751949310302734e+01 5.6511013031005859e+01)(3.7492752075195312e+01 -4.2246768951416016e+01 5.4836486816406250e+01)(3.7492752075195312e+01 -4.2246768951416016e+01 5.4836486816406250e+01)(4.1936325073242188e+01 -3.7751949310302734e+01 5.6511013031005859e+01)(3.7376972198486328e+01 -4.2279857635498047e+01 5.6451290130615234e+01)(3.7492752075195312e+01 -4.2246768951416016e+01 5.4836486816406250e+01)(3.7376972198486328e+01 -4.2279857635498047e+01 5.6451290130615234e+01)(3.2458934783935547e+01 -4.6226615905761719e+01 5.4794380187988281e+01)(3.2458934783935547e+01 -4.6226615905761719e+01 5.4794380187988281e+01)(3.7376972198486328e+01 -4.2279857635498047e+01 5.6451290130615234e+01)(3.2357978820800781e+01 -4.6232540130615234e+01 5.6413829803466797e+01)(3.2458934783935547e+01 -4.6226615905761719e+01 5.4794380187988281e+01)(3.2357978820800781e+01 -4.6232540130615234e+01 5.6413829803466797e+01)(2.6978984832763672e+01 -4.9620357513427734e+01 5.4743785858154297e+01)(2.6978984832763672e+01 -4.9620357513427734e+01 5.4743785858154297e+01)(3.2357978820800781e+01 -4.6232540130615234e+01 5.6413829803466797e+01)(2.6835811614990234e+01 -4.9639209747314453e+01 5.6389293670654297e+01)(2.6978984832763672e+01 -4.9620357513427734e+01 5.4743785858154297e+01)(2.6835811614990234e+01 -4.9639209747314453e+01 5.6389293670654297e+01)(2.1101991653442383e+01 -5.2395030975341797e+01 5.4699928283691406e+01)(2.1101991653442383e+01 -5.2395030975341797e+01 5.4699928283691406e+01)(2.6835811614990234e+01 -4.9639209747314453e+01 5.6389293670654297e+01)(2.0990282058715820e+01 -5.2388484954833984e+01 5.6316570281982422e+01)(2.1101991653442383e+01 -5.2395030975341797e+01 5.4699928283691406e+01)(2.0990282058715820e+01 -5.2388484954833984e+01 5.6316570281982422e+01)(1.5029388427734375e+01 -5.4449771881103516e+01 5.4650184631347656e+01)(1.5029388427734375e+01 -5.4449771881103516e+01 5.4650184631347656e+01)(2.0990282058715820e+01 -5.2388484954833984e+01 5.6316570281982422e+01)(1.4902695655822754e+01 -5.4436378479003906e+01 5.6266181945800781e+01)(1.5029388427734375e+01 -5.4449771881103516e+01 5.4650184631347656e+01)(1.4902695655822754e+01 -5.4436378479003906e+01 5.6266181945800781e+01)(8.8269376754760742e+00 -5.5785079956054688e+01 5.4591350555419922e+01)(8.8269376754760742e+00 -5.5785079956054688e+01 5.4591350555419922e+01)(1.4902695655822754e+01 -5.4436378479003906e+01 5.6266181945800781e+01)(8.6298046112060547e+00 -5.5767436981201172e+01 5.6239162445068359e+01)(8.8269376754760742e+00 -5.5785079956054688e+01 5.4591350555419922e+01)(8.6298046112060547e+00 -5.5767436981201172e+01 5.6239162445068359e+01)(2.2767822742462158e+00 -5.6438861846923828e+01 5.4543018341064453e+01)(2.2767822742462158e+00 -5.6438861846923828e+01 5.4543018341064453e+01)(8.6298046112060547e+00 -5.5767436981201172e+01 5.6239162445068359e+01)(2.1837379932403564e+00 -5.6400878906250000e+01 5.6160087585449219e+01)(2.2767822742462158e+00 -5.6438861846923828e+01 5.4543018341064453e+01)(2.1837379932403564e+00 -5.6400878906250000e+01 5.6160087585449219e+01)(-4.1599369049072266e+00 -5.6333763122558594e+01 5.4491321563720703e+01)(-4.1599369049072266e+00 -5.6333763122558594e+01 5.4491321563720703e+01)(2.1837379932403564e+00 -5.6400878906250000e+01 5.6160087585449219e+01)(-4.2690296173095703e+00 -5.6283454895019531e+01 5.6104812622070312e+01)(-4.1599369049072266e+00 -5.6333763122558594e+01 5.4491321563720703e+01)(-4.2690296173095703e+00 -5.6283454895019531e+01 5.6104812622070312e+01)(-1.0530582427978516e+01 -5.5496307373046875e+01 5.4437988281250000e+01)(-1.0530582427978516e+01 -5.5496307373046875e+01 5.4437988281250000e+01)(-4.2690296173095703e+00 -5.6283454895019531e+01 5.6104812622070312e+01)(-1.0600194931030273e+01 -5.5438667297363281e+01 5.6058029174804688e+01)(-1.0530582427978516e+01 -5.5496307373046875e+01 5.4437988281250000e+01)(-1.0600194931030273e+01 -5.5438667297363281e+01 5.6058029174804688e+01)(-1.6803012847900391e+01 -5.3925060272216797e+01 5.4380722045898438e+01)(-1.6803012847900391e+01 -5.3925060272216797e+01 5.4380722045898438e+01)(-1.0600194931030273e+01 -5.5438667297363281e+01 5.6058029174804688e+01)(-1.6908712387084961e+01 -5.3849327087402344e+01 5.6025657653808594e+01)(-1.6803012847900391e+01 -5.3925060272216797e+01 5.4380722045898438e+01)(-1.6908712387084961e+01 -5.3849327087402344e+01 5.6025657653808594e+01)(-2.2863723754882812e+01 -5.1652313232421875e+01 5.4335308074951172e+01)(-2.2863723754882812e+01 -5.1652313232421875e+01 5.4335308074951172e+01)(-1.6908712387084961e+01 -5.3849327087402344e+01 5.6025657653808594e+01)(-2.2945323944091797e+01 -5.1575073242187500e+01 5.5952327728271484e+01)(-2.2863723754882812e+01 -5.1652313232421875e+01 5.4335308074951172e+01)(-2.2945323944091797e+01 -5.1575073242187500e+01 5.5952327728271484e+01)(-2.8568298339843750e+01 -4.8729923248291016e+01 5.4288406372070312e+01)(-2.8568298339843750e+01 -4.8729923248291016e+01 5.4288406372070312e+01)(-2.2945323944091797e+01 -5.1575073242187500e+01 5.5952327728271484e+01)(-2.8653699874877930e+01 -4.8637435913085938e+01 5.5907032012939453e+01)(-2.8568298339843750e+01 -4.8729923248291016e+01 5.4288406372070312e+01)(-2.8653699874877930e+01 -4.8637435913085938e+01 5.5907032012939453e+01)(-3.3876899719238281e+01 -4.5193367004394531e+01 5.4238018035888672e+01)(-3.3876899719238281e+01 -4.5193367004394531e+01 5.4238018035888672e+01)(-2.8653699874877930e+01 -4.8637435913085938e+01 5.5907032012939453e+01)(-3.4001457214355469e+01 -4.5051837921142578e+01 5.5885536193847656e+01)(-3.3876899719238281e+01 -4.5193367004394531e+01 5.4238018035888672e+01)(-3.4001457214355469e+01 -4.5051837921142578e+01 5.5885536193847656e+01)(-3.8893154144287109e+01 -4.0962718963623047e+01 5.4201965332031250e+01)(-3.8893154144287109e+01 -4.0962718963623047e+01 5.4201965332031250e+01)(-3.4001457214355469e+01 -4.5051837921142578e+01 5.5885536193847656e+01)(-3.8934150695800781e+01 -4.0879287719726562e+01 5.5818264007568359e+01)(-3.8893154144287109e+01 -4.0962718963623047e+01 5.4201965332031250e+01)(-3.8934150695800781e+01 -4.0879287719726562e+01 5.5818264007568359e+01)(-4.3295845031738281e+01 -3.6281055450439453e+01 5.4167121887207031e+01)(-4.3295845031738281e+01 -3.6281055450439453e+01 5.4167121887207031e+01)(-3.8934150695800781e+01 -4.0879287719726562e+01 5.5818264007568359e+01)(-4.3337020874023438e+01 -3.6181213378906250e+01 5.5779262542724609e+01)(-4.3295845031738281e+01 -3.6281055450439453e+01 5.4167121887207031e+01)(-4.3337020874023438e+01 -3.6181213378906250e+01 5.5779262542724609e+01)(-4.7139606475830078e+01 -3.1122529983520508e+01 5.4134647369384766e+01)(-4.7139606475830078e+01 -3.1122529983520508e+01 5.4134647369384766e+01)(-4.3337020874023438e+01 -3.6181213378906250e+01 5.5779262542724609e+01)(-4.7144851684570312e+01 -3.1050230026245117e+01 5.5754962921142578e+01)(-4.7139606475830078e+01 -3.1122529983520508e+01 5.4134647369384766e+01)(-4.7144851684570312e+01 -3.1050230026245117e+01 5.5754962921142578e+01)(-5.0391815185546875e+01 -2.5512321472167969e+01 5.4102176666259766e+01)(-5.0391815185546875e+01 -2.5512321472167969e+01 5.4102176666259766e+01)(-4.7144851684570312e+01 -3.1050230026245117e+01 5.5754962921142578e+01)(-5.0409263610839844e+01 -2.5406879425048828e+01 5.5746734619140625e+01)(-5.0391815185546875e+01 -2.5512321472167969e+01 5.4102176666259766e+01)(-5.0409263610839844e+01 -2.5406879425048828e+01 5.5746734619140625e+01)(-5.2907955169677734e+01 -1.9759460449218750e+01 5.4077850341796875e+01)(-5.2907955169677734e+01 -1.9759460449218750e+01 5.4077850341796875e+01)(-5.0409263610839844e+01 -2.5406879425048828e+01 5.5746734619140625e+01)(-5.2934925079345703e+01 -1.9586761474609375e+01 5.5734203338623047e+01)(3.1041261672973633e+01 4.6557899475097656e+01 5.6924400329589844e+01)(3.6145740509033203e+01 4.2713638305664062e+01 5.6966716766357422e+01)(3.6510112762451172e+01 4.3022834777832031e+01 5.6468395233154297e+01)(-1.1759099960327148e+01 5.4723503112792969e+01 5.6569332122802734e+01)(-5.4447650909423828e+00 5.5705009460449219e+01 5.6621730804443359e+01)(-5.4208450317382812e+00 5.6177429199218750e+01 5.6121452331542969e+01)(-4.7443859100341797e+01 2.9719760894775391e+01 5.6273460388183594e+01)(-4.3747058868408203e+01 3.4932189941406250e+01 5.6304088592529297e+01)(-4.4074520111083984e+01 3.5266551971435547e+01 5.5801639556884766e+01)(-5.5690578460693359e+01 5.7451720237731934e+00 5.6205089569091797e+01)(-5.4672828674316406e+01 1.2053900718688965e+01 5.6213489532470703e+01)(-5.5128231048583984e+01 1.2156609535217285e+01 5.5689453125000000e+01)(-4.6753459930419922e+01 -3.0794021606445312e+01 5.6279239654541016e+01)(-4.9959060668945312e+01 -2.5265871047973633e+01 5.6252590179443359e+01)(-5.0409263610839844e+01 -2.5406879425048828e+01 5.5746734619140625e+01)(-1.0507579803466797e+01 -5.4976989746093750e+01 5.6579761505126953e+01)(-1.6705930709838867e+01 -5.3423038482666016e+01 5.6528320312500000e+01)(-1.6908712387084961e+01 -5.3849327087402344e+01 5.6025657653808594e+01)(3.2095310211181641e+01 -4.5837039947509766e+01 5.6933101654052734e+01)(2.6661090850830078e+01 -4.9199279785156250e+01 5.6888038635253906e+01)(2.6835811614990234e+01 -4.9639209747314453e+01 5.6389293670654297e+01)(5.5815570831298828e+01 3.8323400020599365e+00 5.7129798889160156e+01)(5.5888530731201172e+01 -2.5574560165405273e+00 5.7130390167236328e+01)(5.6363452911376953e+01 -2.6550495624542236e+00 5.6609809875488281e+01)(4.2449436187744141e+01 3.5545051574707031e+01 5.7150028228759766e+01)(4.9396297454833984e+01 2.5001609802246094e+01 5.7207698822021484e+01)(4.8395992279052734e+01 2.8075811386108398e+01 5.7068222045898438e+01)(3.3295181274414062e+01 4.4240974426269531e+01 5.7074096679687500e+01)(4.2449436187744141e+01 3.5545051574707031e+01 5.7150028228759766e+01)(4.0778808593750000e+01 3.8312492370605469e+01 5.7005039215087891e+01)(-2.2336034774780273e+00 5.5338912963867188e+01 5.6779441833496094e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(7.3127150535583496e+00 5.5486198425292969e+01 5.6727519989013672e+01)(-3.6762828826904297e+01 4.1439319610595703e+01 5.6493129730224609e+01)(-2.9206211090087891e+01 4.7174930572509766e+01 5.6555740356445312e+01)(-2.9465551376342773e+01 4.7595790863037109e+01 5.6422592163085938e+01)(-4.5193553924560547e+01 3.2040145874023438e+01 5.6423179626464844e+01)(-3.6762828826904297e+01 4.1439319610595703e+01 5.6493129730224609e+01)(-3.9480197906494141e+01 3.9689239501953125e+01 5.6339500427246094e+01)(-4.7929878234863281e+01 -2.7782049179077148e+01 5.6400535583496094e+01)(-5.2977169036865234e+01 -1.6208374023437500e+01 5.6358657836914062e+01)(-5.2513481140136719e+01 -1.9408279418945312e+01 5.6231369018554688e+01)(-1.9523410797119141e+01 -5.1835449218750000e+01 5.6636093139648438e+01)(-3.0756704330444336e+01 -4.6070835113525391e+01 5.6542896270751953e+01)(-2.8371980667114258e+01 -4.8255203247070312e+01 5.6431652069091797e+01)(2.3558647155761719e+01 -5.0112506866455078e+01 5.6993358612060547e+01)(1.1595901489257812e+01 -5.4151054382324219e+01 5.6894180297851562e+01)(1.4824620246887207e+01 -5.3963890075683594e+01 5.6789871215820312e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(4.5630691528320312e+01 -3.2378787994384766e+01 5.7045341491699219e+01)(5.5014781951904297e+01 1.0172359466552734e+01 5.7123180389404297e+01)(5.3496528625488281e+01 1.6379770278930664e+01 5.7110542297363281e+01)(5.3774646759033203e+01 1.3158704757690430e+01 5.7243972778320312e+01)(5.5067985534667969e+01 -5.6850614547729492e+00 5.7254695892333984e+01)(5.5888530731201172e+01 -2.5574560165405273e+00 5.7130390167236328e+01)(5.5320728302001953e+01 3.7985439300537109e+00 5.7256752014160156e+01)(5.5320728302001953e+01 3.7985439300537109e+00 5.7256752014160156e+01)(5.5888530731201172e+01 -2.5574560165405273e+00 5.7130390167236328e+01)(5.5815570831298828e+01 3.8323400020599365e+00 5.7129798889160156e+01)(5.5320728302001953e+01 3.7985439300537109e+00 5.7256752014160156e+01)(5.5815570831298828e+01 3.8323400020599365e+00 5.7129798889160156e+01)(5.3774646759033203e+01 1.3158704757690430e+01 5.7243972778320312e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(4.9023860931396484e+01 -2.6963769912719727e+01 5.7073528289794922e+01)(5.1777778625488281e+01 -2.1197250366210938e+01 5.7096359252929688e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(5.1777778625488281e+01 -2.1197250366210938e+01 5.7096359252929688e+01)(5.3378822326660156e+01 -1.5020429611206055e+01 5.7240722656250000e+01)(5.3378822326660156e+01 -1.5020429611206055e+01 5.7240722656250000e+01)(5.1777778625488281e+01 -2.1197250366210938e+01 5.7096359252929688e+01)(5.3856369018554688e+01 -1.5154479980468750e+01 5.7113521575927734e+01)(5.3378822326660156e+01 -1.5020429611206055e+01 5.7240722656250000e+01)(5.3856369018554688e+01 -1.5154479980468750e+01 5.7113521575927734e+01)(5.5067985534667969e+01 -5.6850614547729492e+00 5.7254695892333984e+01)(5.5067985534667969e+01 -5.6850614547729492e+00 5.7254695892333984e+01)(5.3856369018554688e+01 -1.5154479980468750e+01 5.7113521575927734e+01)(5.5232582092285156e+01 -8.9140529632568359e+00 5.7124969482421875e+01)(2.3558647155761719e+01 -5.0112506866455078e+01 5.6993358612060547e+01)(2.6661090850830078e+01 -4.9199279785156250e+01 5.6888038635253906e+01)(3.3950340270996094e+01 -4.3958045959472656e+01 5.7079536437988281e+01)(3.3950340270996094e+01 -4.3958045959472656e+01 5.7079536437988281e+01)(2.6661090850830078e+01 -4.9199279785156250e+01 5.6888038635253906e+01)(3.2095310211181641e+01 -4.5837039947509766e+01 5.6933101654052734e+01)(-1.9523410797119141e+01 -5.1835449218750000e+01 5.6636093139648438e+01)(-1.6705930709838867e+01 -5.3423038482666016e+01 5.6528320312500000e+01)(-1.0415909767150879e+01 -5.4490859985351562e+01 5.6711669921875000e+01)(-1.0415909767150879e+01 -5.4490859985351562e+01 5.6711669921875000e+01)(-1.6705930709838867e+01 -5.3423038482666016e+01 5.6528320312500000e+01)(-1.0507579803466797e+01 -5.4976989746093750e+01 5.6579761505126953e+01)(-1.0415909767150879e+01 -5.4490859985351562e+01 5.6711669921875000e+01)(-1.0507579803466797e+01 -5.4976989746093750e+01 5.6579761505126953e+01)(-9.7054243087768555e-01 -5.5374973297119141e+01 5.6789932250976562e+01)(-4.7929878234863281e+01 -2.7782049179077148e+01 5.6400535583496094e+01)(-4.9959060668945312e+01 -2.5265871047973633e+01 5.6252590179443359e+01)(-4.6753459930419922e+01 -3.0794021606445312e+01 5.6279239654541016e+01)(-4.7929878234863281e+01 -2.7782049179077148e+01 5.6400535583496094e+01)(-4.6753459930419922e+01 -3.0794021606445312e+01 5.6279239654541016e+01)(-4.0392452239990234e+01 -3.7911678314208984e+01 5.6463027954101562e+01)(-5.3333190917968750e+01 1.4996020317077637e+01 5.6355712890625000e+01)(-5.4672828674316406e+01 1.2053900718688965e+01 5.6213489532470703e+01)(-5.5199440002441406e+01 5.6943888664245605e+00 5.6340209960937500e+01)(-5.5199440002441406e+01 5.6943888664245605e+00 5.6340209960937500e+01)(-5.4672828674316406e+01 1.2053900718688965e+01 5.6213489532470703e+01)(-5.5690578460693359e+01 5.7451720237731934e+00 5.6205089569091797e+01)(-5.5199440002441406e+01 5.6943888664245605e+00 5.6340209960937500e+01)(-5.5690578460693359e+01 5.7451720237731934e+00 5.6205089569091797e+01)(-5.5272014617919922e+01 -3.7922885417938232e+00 5.6339614868164062e+01)(-4.5193553924560547e+01 3.2040145874023438e+01 5.6423179626464844e+01)(-4.3747058868408203e+01 3.4932189941406250e+01 5.6304088592529297e+01)(-4.7443859100341797e+01 2.9719760894775391e+01 5.6273460388183594e+01)(-4.5193553924560547e+01 3.2040145874023438e+01 5.6423179626464844e+01)(-4.7443859100341797e+01 2.9719760894775391e+01 5.6273460388183594e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(-2.2336034774780273e+00 5.5338912963867188e+01 5.6779441833496094e+01)(-5.4447650909423828e+00 5.5705009460449219e+01 5.6621730804443359e+01)(-1.1656399726867676e+01 5.4239570617675781e+01 5.6701358795166016e+01)(-1.1656399726867676e+01 5.4239570617675781e+01 5.6701358795166016e+01)(-5.4447650909423828e+00 5.5705009460449219e+01 5.6621730804443359e+01)(-1.1759099960327148e+01 5.4723503112792969e+01 5.6569332122802734e+01)(-1.1656399726867676e+01 5.4239570617675781e+01 5.6701358795166016e+01)(-1.1759099960327148e+01 5.4723503112792969e+01 5.6569332122802734e+01)(-2.0239496231079102e+01 5.1745685577392578e+01 5.6630123138427734e+01)(3.3295181274414062e+01 4.4240974426269531e+01 5.7074096679687500e+01)(3.6145740509033203e+01 4.2713638305664062e+01 5.6966716766357422e+01)(3.1041261672973633e+01 4.6557899475097656e+01 5.6924400329589844e+01)(3.3295181274414062e+01 4.4240974426269531e+01 5.7074096679687500e+01)(3.1041261672973633e+01 4.6557899475097656e+01 5.6924400329589844e+01)(2.2409254074096680e+01 5.0637481689453125e+01 5.6983821868896484e+01)(5.3774646759033203e+01 1.3158704757690430e+01 5.7243972778320312e+01)(5.3496528625488281e+01 1.6379770278930664e+01 5.7110542297363281e+01)(4.9396297454833984e+01 2.5001609802246094e+01 5.7207698822021484e+01)(4.9396297454833984e+01 2.5001609802246094e+01 5.7207698822021484e+01)(5.3496528625488281e+01 1.6379770278930664e+01 5.7110542297363281e+01)(5.1280609130859375e+01 2.2373550415039062e+01 5.7092178344726562e+01)(4.9023860931396484e+01 -2.6963769912719727e+01 5.7073528289794922e+01)(4.9418811798095703e+01 -2.7240652084350586e+01 5.6549964904785156e+01)(5.1777778625488281e+01 -2.1197250366210938e+01 5.7096359252929688e+01)(5.1777778625488281e+01 -2.1197250366210938e+01 5.7096359252929688e+01)(4.9418811798095703e+01 -2.7240652084350586e+01 5.6549964904785156e+01)(5.2194225311279297e+01 -2.1443954467773438e+01 5.6574367523193359e+01)(5.1777778625488281e+01 -2.1197250366210938e+01 5.7096359252929688e+01)(5.2194225311279297e+01 -2.1443954467773438e+01 5.6574367523193359e+01)(5.3856369018554688e+01 -1.5154479980468750e+01 5.7113521575927734e+01)(5.3856369018554688e+01 -1.5154479980468750e+01 5.7113521575927734e+01)(5.2194225311279297e+01 -2.1443954467773438e+01 5.6574367523193359e+01)(5.4286296844482422e+01 -1.5359857559204102e+01 5.6617668151855469e+01)(5.3856369018554688e+01 -1.5154479980468750e+01 5.7113521575927734e+01)(5.4286296844482422e+01 -1.5359857559204102e+01 5.6617668151855469e+01)(5.5232582092285156e+01 -8.9140529632568359e+00 5.7124969482421875e+01)(5.5232582092285156e+01 -8.9140529632568359e+00 5.7124969482421875e+01)(5.4286296844482422e+01 -1.5359857559204102e+01 5.6617668151855469e+01)(5.5696544647216797e+01 -9.0392932891845703e+00 5.6609050750732422e+01)(3.7376972198486328e+01 -4.2279857635498047e+01 5.6451290130615234e+01)(4.1936325073242188e+01 -3.7751949310302734e+01 5.6511013031005859e+01)(4.1642242431640625e+01 -3.7371566772460938e+01 5.7012248992919922e+01)(4.1642242431640625e+01 -3.7371566772460938e+01 5.7012248992919922e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(3.7110862731933594e+01 -4.1877258300781250e+01 5.6974639892578125e+01)(4.1642242431640625e+01 -3.7371566772460938e+01 5.7012248992919922e+01)(3.7110862731933594e+01 -4.1877258300781250e+01 5.6974639892578125e+01)(3.7376972198486328e+01 -4.2279857635498047e+01 5.6451290130615234e+01)(3.7376972198486328e+01 -4.2279857635498047e+01 5.6451290130615234e+01)(3.7110862731933594e+01 -4.1877258300781250e+01 5.6974639892578125e+01)(3.2357978820800781e+01 -4.6232540130615234e+01 5.6413829803466797e+01)(-4.2690296173095703e+00 -5.6283454895019531e+01 5.6104812622070312e+01)(2.1837379932403564e+00 -5.6400878906250000e+01 5.6160087585449219e+01)(2.2166368961334229e+00 -5.5923809051513672e+01 5.6685260772705078e+01)(1.1595901489257812e+01 -5.4151054382324219e+01 5.6894180297851562e+01)(-9.7054243087768555e-01 -5.5374973297119141e+01 5.6789932250976562e+01)(2.2166368961334229e+00 -5.5923809051513672e+01 5.6685260772705078e+01)(2.2166368961334229e+00 -5.5923809051513672e+01 5.6685260772705078e+01)(-9.7054243087768555e-01 -5.5374973297119141e+01 5.6789932250976562e+01)(-4.1724438667297363e+00 -5.5814197540283203e+01 5.6632278442382812e+01)(2.2166368961334229e+00 -5.5923809051513672e+01 5.6685260772705078e+01)(-4.1724438667297363e+00 -5.5814197540283203e+01 5.6632278442382812e+01)(-4.2690296173095703e+00 -5.6283454895019531e+01 5.6104812622070312e+01)(-4.2690296173095703e+00 -5.6283454895019531e+01 5.6104812622070312e+01)(-4.1724438667297363e+00 -5.5814197540283203e+01 5.6632278442382812e+01)(-1.0600194931030273e+01 -5.5438667297363281e+01 5.6058029174804688e+01)(-4.3337020874023438e+01 -3.6181213378906250e+01 5.5779262542724609e+01)(-3.8934150695800781e+01 -4.0879287719726562e+01 5.5818264007568359e+01)(-3.8564498901367188e+01 -4.0579139709472656e+01 5.6347129821777344e+01)(-3.0756704330444336e+01 -4.6070835113525391e+01 5.6542896270751953e+01)(-4.0392452239990234e+01 -3.7911678314208984e+01 5.6463027954101562e+01)(-3.8564498901367188e+01 -4.0579139709472656e+01 5.6347129821777344e+01)(-3.8564498901367188e+01 -4.0579139709472656e+01 5.6347129821777344e+01)(-4.0392452239990234e+01 -3.7911678314208984e+01 5.6463027954101562e+01)(-4.2938701629638672e+01 -3.5920669555664062e+01 5.6310829162597656e+01)(-3.8564498901367188e+01 -4.0579139709472656e+01 5.6347129821777344e+01)(-4.2938701629638672e+01 -3.5920669555664062e+01 5.6310829162597656e+01)(-4.3337020874023438e+01 -3.6181213378906250e+01 5.5779262542724609e+01)(-4.3337020874023438e+01 -3.6181213378906250e+01 5.5779262542724609e+01)(-4.2938701629638672e+01 -3.5920669555664062e+01 5.6310829162597656e+01)(-4.7144851684570312e+01 -3.1050230026245117e+01 5.5754962921142578e+01)(-5.4636146545410156e+01 -1.3133709907531738e+01 5.6092899322509766e+01)(-5.2977169036865234e+01 -1.6208374023437500e+01 5.6358657836914062e+01)(-5.5545089721679688e+01 -7.0137381553649902e+00 5.6206218719482422e+01)(-5.4636146545410156e+01 -1.3133709907531738e+01 5.6092899322509766e+01)(-5.5545089721679688e+01 -7.0137381553649902e+00 5.6206218719482422e+01)(-5.6011657714843750e+01 -7.0018382072448730e+00 5.5702892303466797e+01)(-5.6011657714843750e+01 -7.0018382072448730e+00 5.5702892303466797e+01)(-5.5545089721679688e+01 -7.0137381553649902e+00 5.6206218719482422e+01)(-5.6454002380371094e+01 -5.7404506206512451e-01 5.5673011779785156e+01)(-5.2977169036865234e+01 -1.6208374023437500e+01 5.6358657836914062e+01)(-5.5272014617919922e+01 -3.7922885417938232e+00 5.6339614868164062e+01)(-5.5545089721679688e+01 -7.0137381553649902e+00 5.6206218719482422e+01)(-5.5545089721679688e+01 -7.0137381553649902e+00 5.6206218719482422e+01)(-5.5272014617919922e+01 -3.7922885417938232e+00 5.6339614868164062e+01)(-5.5982578277587891e+01 -6.3847398757934570e-01 5.6202651977539062e+01)(-5.5545089721679688e+01 -7.0137381553649902e+00 5.6206218719482422e+01)(-5.5982578277587891e+01 -6.3847398757934570e-01 5.6202651977539062e+01)(-5.6454002380371094e+01 -5.7404506206512451e-01 5.5673011779785156e+01)(-5.6454002380371094e+01 -5.7404506206512451e-01 5.5673011779785156e+01)(-5.5982578277587891e+01 -6.3847398757934570e-01 5.6202651977539062e+01)(-5.6154300689697266e+01 5.8455185890197754e+00 5.5672943115234375e+01)(-5.0914882659912109e+01 2.4390720367431641e+01 5.5719577789306641e+01)(-5.3354385375976562e+01 1.8440088272094727e+01 5.5721302032470703e+01)(-5.2942687988281250e+01 1.8205640792846680e+01 5.6227859497070312e+01)(-5.2942687988281250e+01 1.8205640792846680e+01 5.6227859497070312e+01)(-5.3333190917968750e+01 1.4996020317077637e+01 5.6355712890625000e+01)(-5.0522438049316406e+01 2.4119909286499023e+01 5.6247879028320312e+01)(-5.2942687988281250e+01 1.8205640792846680e+01 5.6227859497070312e+01)(-5.0522438049316406e+01 2.4119909286499023e+01 5.6247879028320312e+01)(-5.0914882659912109e+01 2.4390720367431641e+01 5.5719577789306641e+01)(-5.0914882659912109e+01 2.4390720367431641e+01 5.5719577789306641e+01)(-5.0522438049316406e+01 2.4119909286499023e+01 5.6247879028320312e+01)(-4.7829711914062500e+01 2.9986789703369141e+01 5.5748569488525391e+01)(-1.8002412796020508e+01 5.3500778198242188e+01 5.5991569519042969e+01)(-2.3961301803588867e+01 5.1106624603271484e+01 5.5963569641113281e+01)(-2.3848289489746094e+01 5.0642311096191406e+01 5.6469139099121094e+01)(-2.9206211090087891e+01 4.7174930572509766e+01 5.6555740356445312e+01)(-2.0239496231079102e+01 5.1745685577392578e+01 5.6630123138427734e+01)(-2.3848289489746094e+01 5.0642311096191406e+01 5.6469139099121094e+01)(-2.3848289489746094e+01 5.0642311096191406e+01 5.6469139099121094e+01)(-2.0239496231079102e+01 5.1745685577392578e+01 5.6630123138427734e+01)(-1.7920370101928711e+01 5.3028518676757812e+01 5.6518249511718750e+01)(-2.3848289489746094e+01 5.0642311096191406e+01 5.6469139099121094e+01)(-1.7920370101928711e+01 5.3028518676757812e+01 5.6518249511718750e+01)(-1.8002412796020508e+01 5.3500778198242188e+01 5.5991569519042969e+01)(-1.8002412796020508e+01 5.3500778198242188e+01 5.5991569519042969e+01)(-1.7920370101928711e+01 5.3028518676757812e+01 5.6518249511718750e+01)(-1.1841623306274414e+01 5.5187366485595703e+01 5.6047733306884766e+01)(2.5808856964111328e+01 5.0189945220947266e+01 5.6353336334228516e+01)(1.9917423248291016e+01 5.2806777954101562e+01 5.6306785583496094e+01)(1.9689201354980469e+01 5.2383419036865234e+01 5.6830162048339844e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(2.2409254074096680e+01 5.0637481689453125e+01 5.6983821868896484e+01)(1.9689201354980469e+01 5.2383419036865234e+01 5.6830162048339844e+01)(1.9689201354980469e+01 5.2383419036865234e+01 5.6830162048339844e+01)(2.2409254074096680e+01 5.0637481689453125e+01 5.6983821868896484e+01)(2.5531700134277344e+01 4.9795211791992188e+01 5.6878620147705078e+01)(1.9689201354980469e+01 5.2383419036865234e+01 5.6830162048339844e+01)(2.5531700134277344e+01 4.9795211791992188e+01 5.6878620147705078e+01)(2.5808856964111328e+01 5.0189945220947266e+01 5.6353336334228516e+01)(2.5808856964111328e+01 5.0189945220947266e+01 5.6353336334228516e+01)(2.5531700134277344e+01 4.9795211791992188e+01 5.6878620147705078e+01)(3.1312656402587891e+01 4.6946426391601562e+01 5.6405662536621094e+01)(5.1747386932373047e+01 2.2502340316772461e+01 5.6569477081298828e+01)(5.1280609130859375e+01 2.2373550415039062e+01 5.7092178344726562e+01)(5.3972587585449219e+01 1.6466285705566406e+01 5.6585250854492188e+01)(5.3972587585449219e+01 1.6466285705566406e+01 5.6585250854492188e+01)(5.1280609130859375e+01 2.2373550415039062e+01 5.7092178344726562e+01)(5.3496528625488281e+01 1.6379770278930664e+01 5.7110542297363281e+01)(5.3972587585449219e+01 1.6466285705566406e+01 5.6585250854492188e+01)(5.3496528625488281e+01 1.6379770278930664e+01 5.7110542297363281e+01)(5.5482944488525391e+01 1.0255847930908203e+01 5.6605895996093750e+01)(5.5482944488525391e+01 1.0255847930908203e+01 5.6605895996093750e+01)(5.3496528625488281e+01 1.6379770278930664e+01 5.7110542297363281e+01)(5.5014781951904297e+01 1.0172359466552734e+01 5.7123180389404297e+01)(5.5482944488525391e+01 1.0255847930908203e+01 5.6605895996093750e+01)(5.5014781951904297e+01 1.0172359466552734e+01 5.7123180389404297e+01)(5.6293598175048828e+01 3.7815833091735840e+00 5.6631458282470703e+01)(5.6363452911376953e+01 -2.6550495624542236e+00 5.6609809875488281e+01)(5.6293598175048828e+01 3.7815833091735840e+00 5.6631458282470703e+01)(5.5815570831298828e+01 3.8323400020599365e+00 5.7129798889160156e+01)(5.5815570831298828e+01 3.8323400020599365e+00 5.7129798889160156e+01)(5.6293598175048828e+01 3.7815833091735840e+00 5.6631458282470703e+01)(5.5014781951904297e+01 1.0172359466552734e+01 5.7123180389404297e+01)(5.5815570831298828e+01 3.8323400020599365e+00 5.7129798889160156e+01)(5.5014781951904297e+01 1.0172359466552734e+01 5.7123180389404297e+01)(5.3774646759033203e+01 1.3158704757690430e+01 5.7243972778320312e+01)(5.5067985534667969e+01 -5.6850614547729492e+00 5.7254695892333984e+01)(5.5232582092285156e+01 -8.9140529632568359e+00 5.7124969482421875e+01)(5.5888530731201172e+01 -2.5574560165405273e+00 5.7130390167236328e+01)(5.5888530731201172e+01 -2.5574560165405273e+00 5.7130390167236328e+01)(5.5232582092285156e+01 -8.9140529632568359e+00 5.7124969482421875e+01)(5.5696544647216797e+01 -9.0392932891845703e+00 5.6609050750732422e+01)(5.5888530731201172e+01 -2.5574560165405273e+00 5.7130390167236328e+01)(5.5696544647216797e+01 -9.0392932891845703e+00 5.6609050750732422e+01)(5.6363452911376953e+01 -2.6550495624542236e+00 5.6609809875488281e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(4.5630691528320312e+01 -3.2378787994384766e+01 5.7045341491699219e+01)(4.9023860931396484e+01 -2.6963769912719727e+01 5.7073528289794922e+01)(4.9023860931396484e+01 -2.6963769912719727e+01 5.7073528289794922e+01)(4.5630691528320312e+01 -3.2378787994384766e+01 5.7045341491699219e+01)(4.6014553070068359e+01 -3.2656681060791016e+01 5.6528854370117188e+01)(4.9023860931396484e+01 -2.6963769912719727e+01 5.7073528289794922e+01)(4.6014553070068359e+01 -3.2656681060791016e+01 5.6528854370117188e+01)(4.9418811798095703e+01 -2.7240652084350586e+01 5.6549964904785156e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(4.1642242431640625e+01 -3.7371566772460938e+01 5.7012248992919922e+01)(4.5630691528320312e+01 -3.2378787994384766e+01 5.7045341491699219e+01)(4.5630691528320312e+01 -3.2378787994384766e+01 5.7045341491699219e+01)(4.1642242431640625e+01 -3.7371566772460938e+01 5.7012248992919922e+01)(4.1936325073242188e+01 -3.7751949310302734e+01 5.6511013031005859e+01)(4.5630691528320312e+01 -3.2378787994384766e+01 5.7045341491699219e+01)(4.1936325073242188e+01 -3.7751949310302734e+01 5.6511013031005859e+01)(4.6014553070068359e+01 -3.2656681060791016e+01 5.6528854370117188e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(3.3950340270996094e+01 -4.3958045959472656e+01 5.7079536437988281e+01)(3.7110862731933594e+01 -4.1877258300781250e+01 5.6974639892578125e+01)(3.7110862731933594e+01 -4.1877258300781250e+01 5.6974639892578125e+01)(3.3950340270996094e+01 -4.3958045959472656e+01 5.7079536437988281e+01)(3.2095310211181641e+01 -4.5837039947509766e+01 5.6933101654052734e+01)(3.7110862731933594e+01 -4.1877258300781250e+01 5.6974639892578125e+01)(3.2095310211181641e+01 -4.5837039947509766e+01 5.6933101654052734e+01)(3.2357978820800781e+01 -4.6232540130615234e+01 5.6413829803466797e+01)(3.2357978820800781e+01 -4.6232540130615234e+01 5.6413829803466797e+01)(3.2095310211181641e+01 -4.5837039947509766e+01 5.6933101654052734e+01)(2.6835811614990234e+01 -4.9639209747314453e+01 5.6389293670654297e+01)(2.3558647155761719e+01 -5.0112506866455078e+01 5.6993358612060547e+01)(2.0879079818725586e+01 -5.1919990539550781e+01 5.6840122222900391e+01)(2.6661090850830078e+01 -4.9199279785156250e+01 5.6888038635253906e+01)(2.6661090850830078e+01 -4.9199279785156250e+01 5.6888038635253906e+01)(2.0879079818725586e+01 -5.1919990539550781e+01 5.6840122222900391e+01)(2.0990282058715820e+01 -5.2388484954833984e+01 5.6316570281982422e+01)(2.6661090850830078e+01 -4.9199279785156250e+01 5.6888038635253906e+01)(2.0990282058715820e+01 -5.2388484954833984e+01 5.6316570281982422e+01)(2.6835811614990234e+01 -4.9639209747314453e+01 5.6389293670654297e+01)(2.3558647155761719e+01 -5.0112506866455078e+01 5.6993358612060547e+01)(1.4824620246887207e+01 -5.3963890075683594e+01 5.6789871215820312e+01)(2.0879079818725586e+01 -5.1919990539550781e+01 5.6840122222900391e+01)(2.0879079818725586e+01 -5.1919990539550781e+01 5.6840122222900391e+01)(1.4824620246887207e+01 -5.3963890075683594e+01 5.6789871215820312e+01)(1.4902695655822754e+01 -5.4436378479003906e+01 5.6266181945800781e+01)(2.0879079818725586e+01 -5.1919990539550781e+01 5.6840122222900391e+01)(1.4902695655822754e+01 -5.4436378479003906e+01 5.6266181945800781e+01)(2.0990282058715820e+01 -5.2388484954833984e+01 5.6316570281982422e+01)(1.1595901489257812e+01 -5.4151054382324219e+01 5.6894180297851562e+01)(8.5766906738281250e+00 -5.5304340362548828e+01 5.6738010406494141e+01)(1.4824620246887207e+01 -5.3963890075683594e+01 5.6789871215820312e+01)(1.4824620246887207e+01 -5.3963890075683594e+01 5.6789871215820312e+01)(8.5766906738281250e+00 -5.5304340362548828e+01 5.6738010406494141e+01)(8.6298046112060547e+00 -5.5767436981201172e+01 5.6239162445068359e+01)(1.4824620246887207e+01 -5.3963890075683594e+01 5.6789871215820312e+01)(8.6298046112060547e+00 -5.5767436981201172e+01 5.6239162445068359e+01)(1.4902695655822754e+01 -5.4436378479003906e+01 5.6266181945800781e+01)(1.1595901489257812e+01 -5.4151054382324219e+01 5.6894180297851562e+01)(2.2166368961334229e+00 -5.5923809051513672e+01 5.6685260772705078e+01)(8.5766906738281250e+00 -5.5304340362548828e+01 5.6738010406494141e+01)(8.5766906738281250e+00 -5.5304340362548828e+01 5.6738010406494141e+01)(2.2166368961334229e+00 -5.5923809051513672e+01 5.6685260772705078e+01)(2.1837379932403564e+00 -5.6400878906250000e+01 5.6160087585449219e+01)(8.5766906738281250e+00 -5.5304340362548828e+01 5.6738010406494141e+01)(2.1837379932403564e+00 -5.6400878906250000e+01 5.6160087585449219e+01)(8.6298046112060547e+00 -5.5767436981201172e+01 5.6239162445068359e+01)(-4.1724438667297363e+00 -5.5814197540283203e+01 5.6632278442382812e+01)(-9.7054243087768555e-01 -5.5374973297119141e+01 5.6789932250976562e+01)(-1.0507579803466797e+01 -5.4976989746093750e+01 5.6579761505126953e+01)(-4.1724438667297363e+00 -5.5814197540283203e+01 5.6632278442382812e+01)(-1.0507579803466797e+01 -5.4976989746093750e+01 5.6579761505126953e+01)(-1.0600194931030273e+01 -5.5438667297363281e+01 5.6058029174804688e+01)(-1.0600194931030273e+01 -5.5438667297363281e+01 5.6058029174804688e+01)(-1.0507579803466797e+01 -5.4976989746093750e+01 5.6579761505126953e+01)(-1.6908712387084961e+01 -5.3849327087402344e+01 5.6025657653808594e+01)(-1.9523410797119141e+01 -5.1835449218750000e+01 5.6636093139648438e+01)(-2.2686660766601562e+01 -5.1172729492187500e+01 5.6478733062744141e+01)(-1.6705930709838867e+01 -5.3423038482666016e+01 5.6528320312500000e+01)(-1.6705930709838867e+01 -5.3423038482666016e+01 5.6528320312500000e+01)(-2.2686660766601562e+01 -5.1172729492187500e+01 5.6478733062744141e+01)(-2.2945323944091797e+01 -5.1575073242187500e+01 5.5952327728271484e+01)(-1.6705930709838867e+01 -5.3423038482666016e+01 5.6528320312500000e+01)(-2.2945323944091797e+01 -5.1575073242187500e+01 5.5952327728271484e+01)(-1.6908712387084961e+01 -5.3849327087402344e+01 5.6025657653808594e+01)(-1.9523410797119141e+01 -5.1835449218750000e+01 5.6636093139648438e+01)(-2.8371980667114258e+01 -4.8255203247070312e+01 5.6431652069091797e+01)(-2.2686660766601562e+01 -5.1172729492187500e+01 5.6478733062744141e+01)(-2.2686660766601562e+01 -5.1172729492187500e+01 5.6478733062744141e+01)(-2.8371980667114258e+01 -4.8255203247070312e+01 5.6431652069091797e+01)(-2.8653699874877930e+01 -4.8637435913085938e+01 5.5907032012939453e+01)(-2.2686660766601562e+01 -5.1172729492187500e+01 5.6478733062744141e+01)(-2.8653699874877930e+01 -4.8637435913085938e+01 5.5907032012939453e+01)(-2.2945323944091797e+01 -5.1575073242187500e+01 5.5952327728271484e+01)(-3.0756704330444336e+01 -4.6070835113525391e+01 5.6542896270751953e+01)(-3.3687709808349609e+01 -4.4708599090576172e+01 5.6387538909912109e+01)(-2.8371980667114258e+01 -4.8255203247070312e+01 5.6431652069091797e+01)(-2.8371980667114258e+01 -4.8255203247070312e+01 5.6431652069091797e+01)(-3.3687709808349609e+01 -4.4708599090576172e+01 5.6387538909912109e+01)(-3.4001457214355469e+01 -4.5051837921142578e+01 5.5885536193847656e+01)(-2.8371980667114258e+01 -4.8255203247070312e+01 5.6431652069091797e+01)(-3.4001457214355469e+01 -4.5051837921142578e+01 5.5885536193847656e+01)(-2.8653699874877930e+01 -4.8637435913085938e+01 5.5907032012939453e+01)(-3.0756704330444336e+01 -4.6070835113525391e+01 5.6542896270751953e+01)(-3.8564498901367188e+01 -4.0579139709472656e+01 5.6347129821777344e+01)(-3.3687709808349609e+01 -4.4708599090576172e+01 5.6387538909912109e+01)(-3.3687709808349609e+01 -4.4708599090576172e+01 5.6387538909912109e+01)(-3.8564498901367188e+01 -4.0579139709472656e+01 5.6347129821777344e+01)(-3.8934150695800781e+01 -4.0879287719726562e+01 5.5818264007568359e+01)(-3.3687709808349609e+01 -4.4708599090576172e+01 5.6387538909912109e+01)(-3.8934150695800781e+01 -4.0879287719726562e+01 5.5818264007568359e+01)(-3.4001457214355469e+01 -4.5051837921142578e+01 5.5885536193847656e+01)(-4.2938701629638672e+01 -3.5920669555664062e+01 5.6310829162597656e+01)(-4.0392452239990234e+01 -3.7911678314208984e+01 5.6463027954101562e+01)(-4.6753459930419922e+01 -3.0794021606445312e+01 5.6279239654541016e+01)(-4.2938701629638672e+01 -3.5920669555664062e+01 5.6310829162597656e+01)(-4.6753459930419922e+01 -3.0794021606445312e+01 5.6279239654541016e+01)(-4.7144851684570312e+01 -3.1050230026245117e+01 5.5754962921142578e+01)(-4.7144851684570312e+01 -3.1050230026245117e+01 5.5754962921142578e+01)(-4.6753459930419922e+01 -3.0794021606445312e+01 5.6279239654541016e+01)(-5.0409263610839844e+01 -2.5406879425048828e+01 5.5746734619140625e+01)(-4.7929878234863281e+01 -2.7782049179077148e+01 5.6400535583496094e+01)(-5.2513481140136719e+01 -1.9408279418945312e+01 5.6231369018554688e+01)(-4.9959060668945312e+01 -2.5265871047973633e+01 5.6252590179443359e+01)(-4.9959060668945312e+01 -2.5265871047973633e+01 5.6252590179443359e+01)(-5.2513481140136719e+01 -1.9408279418945312e+01 5.6231369018554688e+01)(-5.2934925079345703e+01 -1.9586761474609375e+01 5.5734203338623047e+01)(-4.9959060668945312e+01 -2.5265871047973633e+01 5.6252590179443359e+01)(-5.2934925079345703e+01 -1.9586761474609375e+01 5.5734203338623047e+01)(-5.0409263610839844e+01 -2.5406879425048828e+01 5.5746734619140625e+01)(-5.2977169036865234e+01 -1.6208374023437500e+01 5.6358657836914062e+01)(-5.4636146545410156e+01 -1.3133709907531738e+01 5.6092899322509766e+01)(-5.2513481140136719e+01 -1.9408279418945312e+01 5.6231369018554688e+01)(-5.2513481140136719e+01 -1.9408279418945312e+01 5.6231369018554688e+01)(-5.4636146545410156e+01 -1.3133709907531738e+01 5.6092899322509766e+01)(-5.2934925079345703e+01 -1.9586761474609375e+01 5.5734203338623047e+01)(-5.2934925079345703e+01 -1.9586761474609375e+01 5.5734203338623047e+01)(-5.4636146545410156e+01 -1.3133709907531738e+01 5.6092899322509766e+01)(-5.4698760986328125e+01 -1.4274384498596191e+01 5.5355930328369141e+01)(-5.4636146545410156e+01 -1.3133709907531738e+01 5.6092899322509766e+01)(-5.6011657714843750e+01 -7.0018382072448730e+00 5.5702892303466797e+01)(-5.4698760986328125e+01 -1.4274384498596191e+01 5.5355930328369141e+01)(-5.5128231048583984e+01 1.2156609535217285e+01 5.5689453125000000e+01)(-5.6154300689697266e+01 5.8455185890197754e+00 5.5672943115234375e+01)(-5.5690578460693359e+01 5.7451720237731934e+00 5.6205089569091797e+01)(-5.5690578460693359e+01 5.7451720237731934e+00 5.6205089569091797e+01)(-5.6154300689697266e+01 5.8455185890197754e+00 5.5672943115234375e+01)(-5.5982578277587891e+01 -6.3847398757934570e-01 5.6202651977539062e+01)(-5.5690578460693359e+01 5.7451720237731934e+00 5.6205089569091797e+01)(-5.5982578277587891e+01 -6.3847398757934570e-01 5.6202651977539062e+01)(-5.5272014617919922e+01 -3.7922885417938232e+00 5.6339614868164062e+01)(-5.3333190917968750e+01 1.4996020317077637e+01 5.6355712890625000e+01)(-5.2942687988281250e+01 1.8205640792846680e+01 5.6227859497070312e+01)(-5.4672828674316406e+01 1.2053900718688965e+01 5.6213489532470703e+01)(-5.4672828674316406e+01 1.2053900718688965e+01 5.6213489532470703e+01)(-5.2942687988281250e+01 1.8205640792846680e+01 5.6227859497070312e+01)(-5.3354385375976562e+01 1.8440088272094727e+01 5.5721302032470703e+01)(-5.4672828674316406e+01 1.2053900718688965e+01 5.6213489532470703e+01)(-5.3354385375976562e+01 1.8440088272094727e+01 5.5721302032470703e+01)(-5.5128231048583984e+01 1.2156609535217285e+01 5.5689453125000000e+01)(-5.3333190917968750e+01 1.4996020317077637e+01 5.6355712890625000e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(-5.0522438049316406e+01 2.4119909286499023e+01 5.6247879028320312e+01)(-5.0522438049316406e+01 2.4119909286499023e+01 5.6247879028320312e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(-4.7443859100341797e+01 2.9719760894775391e+01 5.6273460388183594e+01)(-5.0522438049316406e+01 2.4119909286499023e+01 5.6247879028320312e+01)(-4.7443859100341797e+01 2.9719760894775391e+01 5.6273460388183594e+01)(-4.7829711914062500e+01 2.9986789703369141e+01 5.5748569488525391e+01)(-4.7829711914062500e+01 2.9986789703369141e+01 5.5748569488525391e+01)(-4.7443859100341797e+01 2.9719760894775391e+01 5.6273460388183594e+01)(-4.4074520111083984e+01 3.5266551971435547e+01 5.5801639556884766e+01)(-4.5193553924560547e+01 3.2040145874023438e+01 5.6423179626464844e+01)(-3.9480197906494141e+01 3.9689239501953125e+01 5.6339500427246094e+01)(-4.3747058868408203e+01 3.4932189941406250e+01 5.6304088592529297e+01)(-4.3747058868408203e+01 3.4932189941406250e+01 5.6304088592529297e+01)(-3.9480197906494141e+01 3.9689239501953125e+01 5.6339500427246094e+01)(-3.9757747650146484e+01 4.0078201293945312e+01 5.5812477111816406e+01)(-4.3747058868408203e+01 3.4932189941406250e+01 5.6304088592529297e+01)(-3.9757747650146484e+01 4.0078201293945312e+01 5.5812477111816406e+01)(-4.4074520111083984e+01 3.5266551971435547e+01 5.5801639556884766e+01)(-3.6762828826904297e+01 4.1439319610595703e+01 5.6493129730224609e+01)(-3.4698959350585938e+01 4.3928920745849609e+01 5.6379127502441406e+01)(-3.9480197906494141e+01 3.9689239501953125e+01 5.6339500427246094e+01)(-3.9480197906494141e+01 3.9689239501953125e+01 5.6339500427246094e+01)(-3.4698959350585938e+01 4.3928920745849609e+01 5.6379127502441406e+01)(-3.4946685791015625e+01 4.4335445404052734e+01 5.5851600646972656e+01)(-3.9480197906494141e+01 3.9689239501953125e+01 5.6339500427246094e+01)(-3.4946685791015625e+01 4.4335445404052734e+01 5.5851600646972656e+01)(-3.9757747650146484e+01 4.0078201293945312e+01 5.5812477111816406e+01)(-3.6762828826904297e+01 4.1439319610595703e+01 5.6493129730224609e+01)(-2.9465551376342773e+01 4.7595790863037109e+01 5.6422592163085938e+01)(-3.4698959350585938e+01 4.3928920745849609e+01 5.6379127502441406e+01)(-3.4698959350585938e+01 4.3928920745849609e+01 5.6379127502441406e+01)(-2.9465551376342773e+01 4.7595790863037109e+01 5.6422592163085938e+01)(-2.9700077056884766e+01 4.8000820159912109e+01 5.5901542663574219e+01)(-3.4698959350585938e+01 4.3928920745849609e+01 5.6379127502441406e+01)(-2.9700077056884766e+01 4.8000820159912109e+01 5.5901542663574219e+01)(-3.4946685791015625e+01 4.4335445404052734e+01 5.5851600646972656e+01)(-2.9206211090087891e+01 4.7174930572509766e+01 5.6555740356445312e+01)(-2.3848289489746094e+01 5.0642311096191406e+01 5.6469139099121094e+01)(-2.9465551376342773e+01 4.7595790863037109e+01 5.6422592163085938e+01)(-2.9465551376342773e+01 4.7595790863037109e+01 5.6422592163085938e+01)(-2.3848289489746094e+01 5.0642311096191406e+01 5.6469139099121094e+01)(-2.3961301803588867e+01 5.1106624603271484e+01 5.5963569641113281e+01)(-2.9465551376342773e+01 4.7595790863037109e+01 5.6422592163085938e+01)(-2.3961301803588867e+01 5.1106624603271484e+01 5.5963569641113281e+01)(-2.9700077056884766e+01 4.8000820159912109e+01 5.5901542663574219e+01)(-1.7920370101928711e+01 5.3028518676757812e+01 5.6518249511718750e+01)(-2.0239496231079102e+01 5.1745685577392578e+01 5.6630123138427734e+01)(-1.1759099960327148e+01 5.4723503112792969e+01 5.6569332122802734e+01)(-1.7920370101928711e+01 5.3028518676757812e+01 5.6518249511718750e+01)(-1.1759099960327148e+01 5.4723503112792969e+01 5.6569332122802734e+01)(-1.1841623306274414e+01 5.5187366485595703e+01 5.6047733306884766e+01)(-1.1841623306274414e+01 5.5187366485595703e+01 5.6047733306884766e+01)(-1.1759099960327148e+01 5.4723503112792969e+01 5.6569332122802734e+01)(-5.4208450317382812e+00 5.6177429199218750e+01 5.6121452331542969e+01)(-2.2336034774780273e+00 5.5338912963867188e+01 5.6779441833496094e+01)(9.4022500514984131e-01 5.5960289001464844e+01 5.6674652099609375e+01)(-5.4447650909423828e+00 5.5705009460449219e+01 5.6621730804443359e+01)(-5.4447650909423828e+00 5.5705009460449219e+01 5.6621730804443359e+01)(9.4022500514984131e-01 5.5960289001464844e+01 5.6674652099609375e+01)(1.0294427871704102e+00 5.6433357238769531e+01 5.6151355743408203e+01)(-5.4447650909423828e+00 5.5705009460449219e+01 5.6621730804443359e+01)(1.0294427871704102e+00 5.6433357238769531e+01 5.6151355743408203e+01)(-5.4208450317382812e+00 5.6177429199218750e+01 5.6121452331542969e+01)(-2.2336034774780273e+00 5.5338912963867188e+01 5.6779441833496094e+01)(7.3127150535583496e+00 5.5486198425292969e+01 5.6727519989013672e+01)(9.4022500514984131e-01 5.5960289001464844e+01 5.6674652099609375e+01)(9.4022500514984131e-01 5.5960289001464844e+01 5.6674652099609375e+01)(7.3127150535583496e+00 5.5486198425292969e+01 5.6727519989013672e+01)(7.4315338134765625e+00 5.5949916839599609e+01 5.6205287933349609e+01)(9.4022500514984131e-01 5.5960289001464844e+01 5.6674652099609375e+01)(7.4315338134765625e+00 5.5949916839599609e+01 5.6205287933349609e+01)(1.0294427871704102e+00 5.6433357238769531e+01 5.6151355743408203e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(1.3589679718017578e+01 5.4288619995117188e+01 5.6779621124267578e+01)(7.3127150535583496e+00 5.5486198425292969e+01 5.6727519989013672e+01)(7.3127150535583496e+00 5.5486198425292969e+01 5.6727519989013672e+01)(1.3589679718017578e+01 5.4288619995117188e+01 5.6779621124267578e+01)(1.3741081237792969e+01 5.4731349945068359e+01 5.6281501770019531e+01)(7.3127150535583496e+00 5.5486198425292969e+01 5.6727519989013672e+01)(1.3741081237792969e+01 5.4731349945068359e+01 5.6281501770019531e+01)(7.4315338134765625e+00 5.5949916839599609e+01 5.6205287933349609e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(1.9689201354980469e+01 5.2383419036865234e+01 5.6830162048339844e+01)(1.3589679718017578e+01 5.4288619995117188e+01 5.6779621124267578e+01)(1.3589679718017578e+01 5.4288619995117188e+01 5.6779621124267578e+01)(1.9689201354980469e+01 5.2383419036865234e+01 5.6830162048339844e+01)(1.9917423248291016e+01 5.2806777954101562e+01 5.6306785583496094e+01)(1.3589679718017578e+01 5.4288619995117188e+01 5.6779621124267578e+01)(1.9917423248291016e+01 5.2806777954101562e+01 5.6306785583496094e+01)(1.3741081237792969e+01 5.4731349945068359e+01 5.6281501770019531e+01)(2.5531700134277344e+01 4.9795211791992188e+01 5.6878620147705078e+01)(2.2409254074096680e+01 5.0637481689453125e+01 5.6983821868896484e+01)(3.1041261672973633e+01 4.6557899475097656e+01 5.6924400329589844e+01)(2.5531700134277344e+01 4.9795211791992188e+01 5.6878620147705078e+01)(3.1041261672973633e+01 4.6557899475097656e+01 5.6924400329589844e+01)(3.1312656402587891e+01 4.6946426391601562e+01 5.6405662536621094e+01)(3.1312656402587891e+01 4.6946426391601562e+01 5.6405662536621094e+01)(3.1041261672973633e+01 4.6557899475097656e+01 5.6924400329589844e+01)(3.6510112762451172e+01 4.3022834777832031e+01 5.6468395233154297e+01)(3.3295181274414062e+01 4.4240974426269531e+01 5.7074096679687500e+01)(4.0778808593750000e+01 3.8312492370605469e+01 5.7005039215087891e+01)(3.6145740509033203e+01 4.2713638305664062e+01 5.6966716766357422e+01)(3.6145740509033203e+01 4.2713638305664062e+01 5.6966716766357422e+01)(4.0778808593750000e+01 3.8312492370605469e+01 5.7005039215087891e+01)(4.1182239532470703e+01 3.8580482482910156e+01 5.6484306335449219e+01)(3.6145740509033203e+01 4.2713638305664062e+01 5.6966716766357422e+01)(4.1182239532470703e+01 3.8580482482910156e+01 5.6484306335449219e+01)(3.6510112762451172e+01 4.3022834777832031e+01 5.6468395233154297e+01)(4.2449436187744141e+01 3.5545051574707031e+01 5.7150028228759766e+01)(4.4880088806152344e+01 3.3411918640136719e+01 5.7039142608642578e+01)(4.0778808593750000e+01 3.8312492370605469e+01 5.7005039215087891e+01)(4.0778808593750000e+01 3.8312492370605469e+01 5.7005039215087891e+01)(4.4880088806152344e+01 3.3411918640136719e+01 5.7039142608642578e+01)(4.5295993804931641e+01 3.3653087615966797e+01 5.6521133422851562e+01)(4.0778808593750000e+01 3.8312492370605469e+01 5.7005039215087891e+01)(4.5295993804931641e+01 3.3653087615966797e+01 5.6521133422851562e+01)(4.1182239532470703e+01 3.8580482482910156e+01 5.6484306335449219e+01)(4.2449436187744141e+01 3.5545051574707031e+01 5.7150028228759766e+01)(4.8395992279052734e+01 2.8075811386108398e+01 5.7068222045898438e+01)(4.4880088806152344e+01 3.3411918640136719e+01 5.7039142608642578e+01)(4.4880088806152344e+01 3.3411918640136719e+01 5.7039142608642578e+01)(4.8395992279052734e+01 2.8075811386108398e+01 5.7068222045898438e+01)(4.8832561492919922e+01 2.8257850646972656e+01 5.6572395324707031e+01)(4.4880088806152344e+01 3.3411918640136719e+01 5.7039142608642578e+01)(4.8832561492919922e+01 2.8257850646972656e+01 5.6572395324707031e+01)(4.5295993804931641e+01 3.3653087615966797e+01 5.6521133422851562e+01)(4.9396297454833984e+01 2.5001609802246094e+01 5.7207698822021484e+01)(5.1280609130859375e+01 2.2373550415039062e+01 5.7092178344726562e+01)(4.8395992279052734e+01 2.8075811386108398e+01 5.7068222045898438e+01)(4.8395992279052734e+01 2.8075811386108398e+01 5.7068222045898438e+01)(5.1280609130859375e+01 2.2373550415039062e+01 5.7092178344726562e+01)(5.1747386932373047e+01 2.2502340316772461e+01 5.6569477081298828e+01)(4.8395992279052734e+01 2.8075811386108398e+01 5.7068222045898438e+01)(5.1747386932373047e+01 2.2502340316772461e+01 5.6569477081298828e+01)(4.8832561492919922e+01 2.8257850646972656e+01 5.6572395324707031e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(2.2409254074096680e+01 5.0637481689453125e+01 5.6983821868896484e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(-4.5193553924560547e+01 3.2040145874023438e+01 5.6423179626464844e+01)(4.2449436187744141e+01 3.5545051574707031e+01 5.7150028228759766e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(4.9396297454833984e+01 2.5001609802246094e+01 5.7207698822021484e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(-4.7929878234863281e+01 -2.7782049179077148e+01 5.6400535583496094e+01)(-4.0392452239990234e+01 -3.7911678314208984e+01 5.6463027954101562e+01)(-4.0392452239990234e+01 -3.7911678314208984e+01 5.6463027954101562e+01)(-3.0756704330444336e+01 -4.6070835113525391e+01 5.6542896270751953e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(5.3378822326660156e+01 -1.5020429611206055e+01 5.7240722656250000e+01)(5.5067985534667969e+01 -5.6850614547729492e+00 5.7254695892333984e+01)(4.2449436187744141e+01 3.5545051574707031e+01 5.7150028228759766e+01)(3.3295181274414062e+01 4.4240974426269531e+01 5.7074096679687500e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(3.3295181274414062e+01 4.4240974426269531e+01 5.7074096679687500e+01)(2.2409254074096680e+01 5.0637481689453125e+01 5.6983821868896484e+01)(5.3378822326660156e+01 -1.5020429611206055e+01 5.7240722656250000e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(-5.3333190917968750e+01 1.4996020317077637e+01 5.6355712890625000e+01)(-5.3333190917968750e+01 1.4996020317077637e+01 5.6355712890625000e+01)(-5.5199440002441406e+01 5.6943888664245605e+00 5.6340209960937500e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(-5.5199440002441406e+01 5.6943888664245605e+00 5.6340209960937500e+01)(-5.5272014617919922e+01 -3.7922885417938232e+00 5.6339614868164062e+01)(-5.5272014617919922e+01 -3.7922885417938232e+00 5.6339614868164062e+01)(-5.2977169036865234e+01 -1.6208374023437500e+01 5.6358657836914062e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(-5.2977169036865234e+01 -1.6208374023437500e+01 5.6358657836914062e+01)(-4.7929878234863281e+01 -2.7782049179077148e+01 5.6400535583496094e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(5.5067985534667969e+01 -5.6850614547729492e+00 5.7254695892333984e+01)(5.5320728302001953e+01 3.7985439300537109e+00 5.7256752014160156e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(5.5320728302001953e+01 3.7985439300537109e+00 5.7256752014160156e+01)(5.3774646759033203e+01 1.3158704757690430e+01 5.7243972778320312e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(5.3774646759033203e+01 1.3158704757690430e+01 5.7243972778320312e+01)(4.9396297454833984e+01 2.5001609802246094e+01 5.7207698822021484e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(-3.6762828826904297e+01 4.1439319610595703e+01 5.6493129730224609e+01)(-4.5193553924560547e+01 3.2040145874023438e+01 5.6423179626464844e+01)(-1.9523410797119141e+01 -5.1835449218750000e+01 5.6636093139648438e+01)(-1.0415909767150879e+01 -5.4490859985351562e+01 5.6711669921875000e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(-1.0415909767150879e+01 -5.4490859985351562e+01 5.6711669921875000e+01)(-9.7054243087768555e-01 -5.5374973297119141e+01 5.6789932250976562e+01)(-3.6762828826904297e+01 4.1439319610595703e+01 5.6493129730224609e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(-2.9206211090087891e+01 4.7174930572509766e+01 5.6555740356445312e+01)(-2.9206211090087891e+01 4.7174930572509766e+01 5.6555740356445312e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(-2.2336034774780273e+00 5.5338912963867188e+01 5.6779441833496094e+01)(-2.2336034774780273e+00 5.5338912963867188e+01 5.6779441833496094e+01)(-1.1656399726867676e+01 5.4239570617675781e+01 5.6701358795166016e+01)(-2.9206211090087891e+01 4.7174930572509766e+01 5.6555740356445312e+01)(-2.9206211090087891e+01 4.7174930572509766e+01 5.6555740356445312e+01)(-1.1656399726867676e+01 5.4239570617675781e+01 5.6701358795166016e+01)(-2.0239496231079102e+01 5.1745685577392578e+01 5.6630123138427734e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(-3.0756704330444336e+01 -4.6070835113525391e+01 5.6542896270751953e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(-3.0756704330444336e+01 -4.6070835113525391e+01 5.6542896270751953e+01)(-1.9523410797119141e+01 -5.1835449218750000e+01 5.6636093139648438e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(-9.7054243087768555e-01 -5.5374973297119141e+01 5.6789932250976562e+01)(1.1595901489257812e+01 -5.4151054382324219e+01 5.6894180297851562e+01)(1.1595901489257812e+01 -5.4151054382324219e+01 5.6894180297851562e+01)(2.3558647155761719e+01 -5.0112506866455078e+01 5.6993358612060547e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(2.3558647155761719e+01 -5.0112506866455078e+01 5.6993358612060547e+01)(3.3950340270996094e+01 -4.3958045959472656e+01 5.7079536437988281e+01)(1.8460725784301758e+01 -3.8391258239746094e+01 9.7369918823242188e+01)(1.4047657012939453e+01 -3.8235198974609375e+01 9.5846015930175781e+01)(2.2595582962036133e+01 -3.7788581848144531e+01 9.5778991699218750e+01)(1.8460725784301758e+01 -3.8391258239746094e+01 9.7369918823242188e+01)(1.4155921936035156e+01 -3.8334590911865234e+01 1.0078070068359375e+02)(1.3148775100708008e+01 -3.8447383880615234e+01 9.8145553588867188e+01)(1.4155921936035156e+01 -3.8334590911865234e+01 1.0078070068359375e+02)(1.0154822349548340e+01 -3.7868034362792969e+01 9.9195716857910156e+01)(1.3148775100708008e+01 -3.8447383880615234e+01 9.8145553588867188e+01)(1.4047657012939453e+01 -3.8235198974609375e+01 9.5846015930175781e+01)(1.8460725784301758e+01 -3.8391258239746094e+01 9.7369918823242188e+01)(1.3148775100708008e+01 -3.8447383880615234e+01 9.8145553588867188e+01)(1.3148775100708008e+01 -3.8447383880615234e+01 9.8145553588867188e+01)(1.0154822349548340e+01 -3.7868034362792969e+01 9.9195716857910156e+01)(1.1993259429931641e+01 -3.7732845306396484e+01 9.5452735900878906e+01)(1.4155921936035156e+01 -3.8334590911865234e+01 1.0078070068359375e+02)(2.2331977844238281e+01 -3.8054092407226562e+01 1.0068114471435547e+02)(1.3171600341796875e+01 -3.7705970764160156e+01 1.0178762054443359e+02)(1.3171600341796875e+01 -3.7705970764160156e+01 1.0178762054443359e+02)(2.2331977844238281e+01 -3.8054092407226562e+01 1.0068114471435547e+02)(2.3601522445678711e+01 -3.7167621612548828e+01 1.0188463592529297e+02)(1.4155921936035156e+01 -3.8334590911865234e+01 1.0078070068359375e+02)(1.8460725784301758e+01 -3.8391258239746094e+01 9.7369918823242188e+01)(2.2331977844238281e+01 -3.8054092407226562e+01 1.0068114471435547e+02)(1.8460725784301758e+01 -3.8391258239746094e+01 9.7369918823242188e+01)(2.2595582962036133e+01 -3.7788581848144531e+01 9.5778991699218750e+01)(2.5446586608886719e+01 -3.7500400543212891e+01 9.7419517517089844e+01)(1.8460725784301758e+01 -3.8391258239746094e+01 9.7369918823242188e+01)(2.5446586608886719e+01 -3.7500400543212891e+01 9.7419517517089844e+01)(2.2331977844238281e+01 -3.8054092407226562e+01 1.0068114471435547e+02)(2.3601522445678711e+01 -3.7167621612548828e+01 1.0188463592529297e+02)(2.2331977844238281e+01 -3.8054092407226562e+01 1.0068114471435547e+02)(2.5446586608886719e+01 -3.7500400543212891e+01 9.7419517517089844e+01)(2.5097417831420898e+01 -3.5937427520751953e+01 9.5706207275390625e+01)(2.5446586608886719e+01 -3.7500400543212891e+01 9.7419517517089844e+01)(2.3204608917236328e+01 -3.7107727050781250e+01 9.5016113281250000e+01)(2.5824575424194336e+01 -3.6418327331542969e+01 1.0029280090332031e+02)(2.3601522445678711e+01 -3.7167621612548828e+01 1.0188463592529297e+02)(2.5446586608886719e+01 -3.7500400543212891e+01 9.7419517517089844e+01)(2.3204608917236328e+01 -3.7107727050781250e+01 9.5016113281250000e+01)(2.5446586608886719e+01 -3.7500400543212891e+01 9.7419517517089844e+01)(2.2595582962036133e+01 -3.7788581848144531e+01 9.5778991699218750e+01)(2.2595582962036133e+01 -3.7788581848144531e+01 9.5778991699218750e+01)(1.3898658752441406e+01 -3.7556468963623047e+01 9.4950134277343750e+01)(2.3204608917236328e+01 -3.7107727050781250e+01 9.5016113281250000e+01)(2.2595582962036133e+01 -3.7788581848144531e+01 9.5778991699218750e+01)(1.4047657012939453e+01 -3.8235198974609375e+01 9.5846015930175781e+01)(1.3898658752441406e+01 -3.7556468963623047e+01 9.4950134277343750e+01)(1.3898658752441406e+01 -3.7556468963623047e+01 9.4950134277343750e+01)(1.4047657012939453e+01 -3.8235198974609375e+01 9.5846015930175781e+01)(1.1993259429931641e+01 -3.7732845306396484e+01 9.5452735900878906e+01)(1.3171600341796875e+01 -3.7705970764160156e+01 1.0178762054443359e+02)(1.2576013565063477e+01 -3.6737773895263672e+01 1.0198468017578125e+02)(1.0154822349548340e+01 -3.7868034362792969e+01 9.9195716857910156e+01)(1.3171600341796875e+01 -3.7705970764160156e+01 1.0178762054443359e+02)(1.0154822349548340e+01 -3.7868034362792969e+01 9.9195716857910156e+01)(1.4155921936035156e+01 -3.8334590911865234e+01 1.0078070068359375e+02)(-4.4771800041198730e+00 3.8246829986572266e+01 1.0167705535888672e+02)(-3.4307143688201904e+00 3.9170944213867188e+01 9.8564620971679688e+01)(-6.1753969192504883e+00 3.8608444213867188e+01 9.7069351196289062e+01)(-3.4307143688201904e+00 3.9170944213867188e+01 9.8564620971679688e+01)(-2.6719343662261963e+00 3.8909526824951172e+01 9.5572914123535156e+01)(-6.1753969192504883e+00 3.8608444213867188e+01 9.7069351196289062e+01)(1.3973574638366699e+00 3.9136268615722656e+01 9.7228576660156250e+01)(-3.4307143688201904e+00 3.9170944213867188e+01 9.8564620971679688e+01)(-2.2640423774719238e+00 3.9069408416748047e+01 1.0061761474609375e+02)(-4.4771800041198730e+00 3.8246829986572266e+01 1.0167705535888672e+02)(-2.2640423774719238e+00 3.9069408416748047e+01 1.0061761474609375e+02)(-3.4307143688201904e+00 3.9170944213867188e+01 9.8564620971679688e+01)(1.3973574638366699e+00 3.9136268615722656e+01 9.7228576660156250e+01)(-2.6719343662261963e+00 3.8909526824951172e+01 9.5572914123535156e+01)(-3.4307143688201904e+00 3.9170944213867188e+01 9.8564620971679688e+01)(5.7957210540771484e+00 3.8727367401123047e+01 1.0054125213623047e+02)(1.3973574638366699e+00 3.9136268615722656e+01 9.7228576660156250e+01)(-2.2640423774719238e+00 3.9069408416748047e+01 1.0061761474609375e+02)(7.0947861671447754e+00 3.7988677978515625e+01 1.0172891235351562e+02)(5.7957210540771484e+00 3.8727367401123047e+01 1.0054125213623047e+02)(-2.2640423774719238e+00 3.9069408416748047e+01 1.0061761474609375e+02)(-3.4148311614990234e+00 3.8347938537597656e+01 9.4865783691406250e+01)(-6.1753969192504883e+00 3.8608444213867188e+01 9.7069351196289062e+01)(-2.6719343662261963e+00 3.8909526824951172e+01 9.5572914123535156e+01)(5.8248906135559082e+00 3.8577396392822266e+01 9.5725624084472656e+01)(-3.4148311614990234e+00 3.8347938537597656e+01 9.4865783691406250e+01)(-2.6719343662261963e+00 3.8909526824951172e+01 9.5572914123535156e+01)(5.8248906135559082e+00 3.8577396392822266e+01 9.5725624084472656e+01)(6.4133958816528320e+00 3.7889896392822266e+01 9.4890609741210938e+01)(-3.4148311614990234e+00 3.8347938537597656e+01 9.4865783691406250e+01)(1.3973574638366699e+00 3.9136268615722656e+01 9.7228576660156250e+01)(5.8248906135559082e+00 3.8577396392822266e+01 9.5725624084472656e+01)(-2.6719343662261963e+00 3.8909526824951172e+01 9.5572914123535156e+01)(1.3973574638366699e+00 3.9136268615722656e+01 9.7228576660156250e+01)(5.7957210540771484e+00 3.8727367401123047e+01 1.0054125213623047e+02)(6.5924425125122070e+00 3.8738822937011719e+01 9.8201225280761719e+01)(6.5924425125122070e+00 3.8738822937011719e+01 9.8201225280761719e+01)(5.7957210540771484e+00 3.8727367401123047e+01 1.0054125213623047e+02)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(5.8248906135559082e+00 3.8577396392822266e+01 9.5725624084472656e+01)(1.3973574638366699e+00 3.9136268615722656e+01 9.7228576660156250e+01)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(1.3973574638366699e+00 3.9136268615722656e+01 9.7228576660156250e+01)(6.5924425125122070e+00 3.8738822937011719e+01 9.8201225280761719e+01)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(5.7957210540771484e+00 3.8727367401123047e+01 1.0054125213623047e+02)(7.0947861671447754e+00 3.7988677978515625e+01 1.0172891235351562e+02)(6.4133958816528320e+00 3.7889896392822266e+01 9.4890609741210938e+01)(5.8248906135559082e+00 3.8577396392822266e+01 9.5725624084472656e+01)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(-3.5941848754882812e+00 3.7292961120605469e+01 1.0206906127929688e+02)(5.9898295402526855e+00 3.7019458770751953e+01 1.0194669342041016e+02)(-4.4771800041198730e+00 3.8246829986572266e+01 1.0167705535888672e+02)(-3.5941848754882812e+00 3.7292961120605469e+01 1.0206906127929688e+02)(-4.4771800041198730e+00 3.8246829986572266e+01 1.0167705535888672e+02)(-6.4024662971496582e+00 3.7607692718505859e+01 9.9798896789550781e+01)(-4.9201450347900391e+00 -3.8548080444335938e+01 9.4541999816894531e+01)(-2.9176940917968750e+00 -3.8477058410644531e+01 9.1225028991699219e+01)(-2.2714200019836426e+00 -3.7941982269287109e+01 9.4457458496093750e+01)(-4.9929413199424744e-01 -3.7864418029785156e+01 9.8806159973144531e+01)(3.0290377140045166e+00 -3.7622280120849609e+01 9.6649032592773438e+01)(5.4811935424804688e+00 -3.8082920074462891e+01 9.8798751831054688e+01)(-6.2425708770751953e-01 -3.8362190246582031e+01 1.0126084136962891e+02)(-4.9929413199424744e-01 -3.7864418029785156e+01 9.8806159973144531e+01)(2.8792781829833984e+00 -3.8187988281250000e+01 1.0102602386474609e+02)(3.0290377140045166e+00 -3.7622280120849609e+01 9.6649032592773438e+01)(-4.9929413199424744e-01 -3.7864418029785156e+01 9.8806159973144531e+01)(-2.2714200019836426e+00 -3.7941982269287109e+01 9.4457458496093750e+01)(-2.2714200019836426e+00 -3.7941982269287109e+01 9.4457458496093750e+01)(-4.9929413199424744e-01 -3.7864418029785156e+01 9.8806159973144531e+01)(-4.1554574966430664e+00 -3.8510795593261719e+01 9.8933486938476562e+01)(2.0864064693450928e+00 -3.7728359222412109e+01 9.3110916137695312e+01)(-2.2714200019836426e+00 -3.7941982269287109e+01 9.4457458496093750e+01)(-2.9176940917968750e+00 -3.8477058410644531e+01 9.1225028991699219e+01)(5.7424736022949219e+00 -3.8085140228271484e+01 9.3010505676269531e+01)(2.0864064693450928e+00 -3.7728359222412109e+01 9.3110916137695312e+01)(1.2095267772674561e+00 -3.8294509887695312e+01 9.0078407287597656e+01)(3.0290377140045166e+00 -3.7622280120849609e+01 9.6649032592773438e+01)(2.0864064693450928e+00 -3.7728359222412109e+01 9.3110916137695312e+01)(5.7424736022949219e+00 -3.8085140228271484e+01 9.3010505676269531e+01)(-4.9929413199424744e-01 -3.7864418029785156e+01 9.8806159973144531e+01)(-6.2425708770751953e-01 -3.8362190246582031e+01 1.0126084136962891e+02)(-4.1554574966430664e+00 -3.8510795593261719e+01 9.8933486938476562e+01)(5.4811935424804688e+00 -3.8082920074462891e+01 9.8798751831054688e+01)(2.8792781829833984e+00 -3.8187988281250000e+01 1.0102602386474609e+02)(-4.9929413199424744e-01 -3.7864418029785156e+01 9.8806159973144531e+01)(-4.1554574966430664e+00 -3.8510795593261719e+01 9.8933486938476562e+01)(-4.9201450347900391e+00 -3.8548080444335938e+01 9.4541999816894531e+01)(-2.2714200019836426e+00 -3.7941982269287109e+01 9.4457458496093750e+01)(3.0290377140045166e+00 -3.7622280120849609e+01 9.6649032592773438e+01)(-2.2714200019836426e+00 -3.7941982269287109e+01 9.4457458496093750e+01)(2.0864064693450928e+00 -3.7728359222412109e+01 9.3110916137695312e+01)(-2.9176940917968750e+00 -3.8477058410644531e+01 9.1225028991699219e+01)(1.2095267772674561e+00 -3.8294509887695312e+01 9.0078407287597656e+01)(2.0864064693450928e+00 -3.7728359222412109e+01 9.3110916137695312e+01)(2.4198331832885742e+01 3.7283676147460938e+01 9.3342514038085938e+01)(2.2190988540649414e+01 3.7376800537109375e+01 9.1105148315429688e+01)(1.8648408889770508e+01 3.6947952270507812e+01 9.3158607482910156e+01)(2.0912975311279297e+01 3.6778976440429688e+01 9.7552780151367188e+01)(1.6405401229858398e+01 3.7093299865722656e+01 9.6908813476562500e+01)(1.7140146255493164e+01 3.7582389831542969e+01 1.0120143890380859e+02)(2.0354907989501953e+01 3.7446170806884766e+01 1.0143475341796875e+02)(2.0912975311279297e+01 3.6778976440429688e+01 9.7552780151367188e+01)(1.7140146255493164e+01 3.7582389831542969e+01 1.0120143890380859e+02)(2.3926116943359375e+01 3.7283882141113281e+01 9.9163162231445312e+01)(2.4198331832885742e+01 3.7283676147460938e+01 9.3342514038085938e+01)(2.0912975311279297e+01 3.6778976440429688e+01 9.7552780151367188e+01)(1.4500270843505859e+01 3.7700923919677734e+01 9.2623580932617188e+01)(1.8648408889770508e+01 3.6947952270507812e+01 9.3158607482910156e+01)(1.7902591705322266e+01 3.7569164276123047e+01 9.0245880126953125e+01)(1.6405401229858398e+01 3.7093299865722656e+01 9.6908813476562500e+01)(1.8648408889770508e+01 3.6947952270507812e+01 9.3158607482910156e+01)(1.4500270843505859e+01 3.7700923919677734e+01 9.2623580932617188e+01)(1.3462713241577148e+01 3.7748115539550781e+01 9.5765319824218750e+01)(1.4483597755432129e+01 3.7704948425292969e+01 9.9131294250488281e+01)(1.6405401229858398e+01 3.7093299865722656e+01 9.6908813476562500e+01)(1.6405401229858398e+01 3.7093299865722656e+01 9.6908813476562500e+01)(1.4483597755432129e+01 3.7704948425292969e+01 9.9131294250488281e+01)(1.7140146255493164e+01 3.7582389831542969e+01 1.0120143890380859e+02)(2.0912975311279297e+01 3.6778976440429688e+01 9.7552780151367188e+01)(2.0354907989501953e+01 3.7446170806884766e+01 1.0143475341796875e+02)(2.3926116943359375e+01 3.7283882141113281e+01 9.9163162231445312e+01)(2.0912975311279297e+01 3.6778976440429688e+01 9.7552780151367188e+01)(2.4198331832885742e+01 3.7283676147460938e+01 9.3342514038085938e+01)(1.8648408889770508e+01 3.6947952270507812e+01 9.3158607482910156e+01)(2.0912975311279297e+01 3.6778976440429688e+01 9.7552780151367188e+01)(1.8648408889770508e+01 3.6947952270507812e+01 9.3158607482910156e+01)(1.6405401229858398e+01 3.7093299865722656e+01 9.6908813476562500e+01)(2.2190988540649414e+01 3.7376800537109375e+01 9.1105148315429688e+01)(1.7902591705322266e+01 3.7569164276123047e+01 9.0245880126953125e+01)(1.8648408889770508e+01 3.6947952270507812e+01 9.3158607482910156e+01)(1.4500270843505859e+01 3.7700923919677734e+01 9.2623580932617188e+01)(1.3462713241577148e+01 3.7748115539550781e+01 9.5765319824218750e+01)(1.6405401229858398e+01 3.7093299865722656e+01 9.6908813476562500e+01)(2.0819463729858398e+01 3.6222572326660156e+01 1.0206029510498047e+02)(2.3926116943359375e+01 3.7283882141113281e+01 9.9163162231445312e+01)(2.0354907989501953e+01 3.7446170806884766e+01 1.0143475341796875e+02)(1.2095267772674561e+00 -3.8294509887695312e+01 9.0078407287597656e+01)(3.6070320606231689e+00 -3.7841781616210938e+01 9.0714271545410156e+01)(5.7424736022949219e+00 -3.8085140228271484e+01 9.3010505676269531e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 8496 -> 29 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 1.9917422905564308e+01 5.2806779742240906e+01 5.6306786835193634e+01) (float-vector 3.0108088627457619e+01 3.4623097628355026e+01 1.3749548792839050e+02) (float-vector 9.5244066324084997e-01 5.6477814912796021e+01 5.4532822221517563e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.9917422905564308e+01 5.2806779742240906e+01 5.6306786835193634e+01) (float-vector 4.5333839952945709e+01 2.8125926852226257e+01 1.3701790571212769e+02) (float-vector 3.0108088627457619e+01 3.4623097628355026e+01 1.3749548792839050e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5333839952945709e+01 2.8125926852226257e+01 1.3701790571212769e+02) (float-vector 1.9917422905564308e+01 5.2806779742240906e+01 5.6306786835193634e+01) (float-vector 4.1161291301250458e+01 3.8680106401443481e+01 5.4866477847099304e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0990282297134399e+01 -5.2388485521078110e+01 5.6316569447517395e+01) (float-vector 3.7492752075195312e+01 -4.2246770113706589e+01 5.4836485534906387e+01) (float-vector 2.1837379317730665e+00 -5.6400880217552185e+01 5.6160088628530502e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.9517378211021423e+01 -2.7174497023224831e+01 5.4936558008193970e+01) (float-vector 3.7492752075195312e+01 -4.2246770113706589e+01 5.4836485534906387e+01) (float-vector 4.5586939901113510e+01 -2.9517710208892822e+01 1.2479490041732788e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6067542135715485e+01 3.6566399037837982e+01 1.1204968392848969e+02) (float-vector 3.0108088627457619e+01 3.4623097628355026e+01 1.3749548792839050e+02) (float-vector -2.9407380148768425e+01 2.7996299788355827e+01 1.1232619732618332e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6067542135715485e+01 3.6566399037837982e+01 1.1204968392848969e+02) (float-vector -2.9407380148768425e+01 2.7996299788355827e+01 1.1232619732618332e+02) (float-vector -3.9834797382354736e+01 4.0048185735940933e+01 5.4194509983062744e+01) (float-vector -2.3961301892995834e+01 5.1106624305248260e+01 5.5963568389415741e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.5244066324084997e-01 5.6477814912796021e+01 5.4532822221517563e+01) (float-vector 3.0108088627457619e+01 3.4623097628355026e+01 1.3749548792839050e+02) (float-vector -1.6067542135715485e+01 3.6566399037837982e+01 1.1204968392848969e+02) (float-vector -2.3961301892995834e+01 5.1106624305248260e+01 5.5963568389415741e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.4462116211652756e+01 3.3126519992947578e+00 1.2546528875827789e+02) (float-vector 5.6424546986818314e+01 -2.5580821093171835e+00 5.4993253201246262e+01) (float-vector 4.9517378211021423e+01 -2.7174497023224831e+01 5.4936558008193970e+01) (float-vector 4.5586939901113510e+01 -2.9517710208892822e+01 1.2479490041732788e+02) (float-vector 5.2394330501556396e+01 -1.2873999774456024e+01 1.3660630583763123e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6481741368770599e+01 -6.5382145112380385e-01 5.4056368768215179e+01) (float-vector -5.0409264862537384e+01 -2.5406880304217339e+01 5.5746734142303467e+01) (float-vector -3.8893155753612518e+01 -4.0962718427181244e+01 5.4201964288949966e+01) (float-vector 2.1837379317730665e+00 -5.6400880217552185e+01 5.6160088628530502e+01) (float-vector 3.7492752075195312e+01 -4.2246770113706589e+01 5.4836485534906387e+01) (float-vector 4.9517378211021423e+01 -2.7174497023224831e+01 5.4936558008193970e+01) (float-vector 5.6424546986818314e+01 -2.5580821093171835e+00 5.4993253201246262e+01) (float-vector 5.3999148309230804e+01 1.6568429768085480e+01 5.4974231868982315e+01) (float-vector 4.1161291301250458e+01 3.8680106401443481e+01 5.4866477847099304e+01) (float-vector 1.9917422905564308e+01 5.2806779742240906e+01 5.6306786835193634e+01) (float-vector 9.5244066324084997e-01 5.6477814912796021e+01 5.4532822221517563e+01) (float-vector -2.3961301892995834e+01 5.1106624305248260e+01 5.5963568389415741e+01) (float-vector -3.9834797382354736e+01 4.0048185735940933e+01 5.4194509983062744e+01) (float-vector -5.3354386240243912e+01 1.8440088257193565e+01 5.5721301585435867e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.8893155753612518e+01 -4.0962718427181244e+01 5.4201964288949966e+01) (float-vector -2.2945323958992958e+01 -5.1575072109699249e+01 5.5952329188585281e+01) (float-vector 2.1837379317730665e+00 -5.6400880217552185e+01 5.6160088628530502e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.2945323958992958e+01 -5.1575072109699249e+01 5.5952329188585281e+01) (float-vector -3.8893155753612518e+01 -4.0962718427181244e+01 5.4201964288949966e+01) (float-vector -2.9407620429992676e+01 -2.7995940297842026e+01 1.1232619732618332e+02) (float-vector -1.2461599893867970e+01 -3.7048388272523880e+01 1.1246670037508011e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9407380148768425e+01 2.7996299788355827e+01 1.1232619732618332e+02) (float-vector -3.6035336554050446e+01 1.8806470558047295e+01 1.1231718212366104e+02) (float-vector -5.3354386240243912e+01 1.8440088257193565e+01 5.5721301585435867e+01) (float-vector -3.9834797382354736e+01 4.0048185735940933e+01 5.4194509983062744e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.6035336554050446e+01 1.8806470558047295e+01 1.1231718212366104e+02) (float-vector -3.8265340030193329e+01 7.5001167133450508e+00 1.1323264986276627e+02) (float-vector -5.6481741368770599e+01 -6.5382145112380385e-01 5.4056368768215179e+01) (float-vector -5.3354386240243912e+01 1.8440088257193565e+01 5.5721301585435867e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5333839952945709e+01 2.8125926852226257e+01 1.3701790571212769e+02) (float-vector 4.1161291301250458e+01 3.8680106401443481e+01 5.4866477847099304e+01) (float-vector 5.3999148309230804e+01 1.6568429768085480e+01 5.4974231868982315e+01) (float-vector 5.1310241222381592e+01 1.4893109910190105e+01 1.3656969368457794e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.8265340030193329e+01 7.5001167133450508e+00 1.1323264986276627e+02) (float-vector -3.7600032985210419e+01 -1.3972906395792961e+01 1.1291945725679398e+02) (float-vector -5.6481741368770599e+01 -6.5382145112380385e-01 5.4056368768215179e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.7600032985210419e+01 -1.3972906395792961e+01 1.1291945725679398e+02) (float-vector -5.0409264862537384e+01 -2.5406880304217339e+01 5.5746734142303467e+01) (float-vector -5.6481741368770599e+01 -6.5382145112380385e-01 5.4056368768215179e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.7600032985210419e+01 -1.3972906395792961e+01 1.1291945725679398e+02) (float-vector -2.9407620429992676e+01 -2.7995940297842026e+01 1.1232619732618332e+02) (float-vector -3.8893155753612518e+01 -4.0962718427181244e+01 5.4201964288949966e+01) (float-vector -5.0409264862537384e+01 -2.5406880304217339e+01 5.5746734142303467e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3597740828990936e+01 3.5478053614497185e+00 1.3772723078727722e+02) (float-vector 5.4462116211652756e+01 3.3126519992947578e+00 1.2546528875827789e+02) (float-vector 5.2394330501556396e+01 -1.2873999774456024e+01 1.3660630583763123e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.4462116211652756e+01 3.3126519992947578e+00 1.2546528875827789e+02) (float-vector 5.3597740828990936e+01 3.5478053614497185e+00 1.3772723078727722e+02) (float-vector 5.1310241222381592e+01 1.4893109910190105e+01 1.3656969368457794e+02) (float-vector 5.3999148309230804e+01 1.6568429768085480e+01 5.4974231868982315e+01) (float-vector 5.6424546986818314e+01 -2.5580821093171835e+00 5.4993253201246262e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8373287990689278e+01 -3.2621745020151138e+01 1.3846006989479065e+02) (float-vector -1.2461599893867970e+01 -3.7048388272523880e+01 1.1246670037508011e+02) (float-vector -2.9407620429992676e+01 -2.7995940297842026e+01 1.1232619732618332e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.7600032985210419e+01 -1.3972906395792961e+01 1.1291945725679398e+02) (float-vector 2.8373287990689278e+01 -3.2621745020151138e+01 1.3846006989479065e+02) (float-vector -2.9407620429992676e+01 -2.7995940297842026e+01 1.1232619732618332e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8373287990689278e+01 -3.2621745020151138e+01 1.3846006989479065e+02) (float-vector 2.1837379317730665e+00 -5.6400880217552185e+01 5.6160088628530502e+01) (float-vector -2.2945323958992958e+01 -5.1575072109699249e+01 5.5952329188585281e+01) (float-vector -1.2461599893867970e+01 -3.7048388272523880e+01 1.1246670037508011e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9407380148768425e+01 2.7996299788355827e+01 1.1232619732618332e+02) (float-vector 3.0108088627457619e+01 3.4623097628355026e+01 1.3749548792839050e+02) (float-vector 2.3958962410688400e+01 2.1852074190974236e+01 1.3842174410820007e+02) (float-vector -3.8265340030193329e+01 7.5001167133450508e+00 1.1323264986276627e+02) (float-vector -3.6035336554050446e+01 1.8806470558047295e+01 1.1231718212366104e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.7600032985210419e+01 -1.3972906395792961e+01 1.1291945725679398e+02) (float-vector -3.8265340030193329e+01 7.5001167133450508e+00 1.1323264986276627e+02) (float-vector 2.3958962410688400e+01 2.1852074190974236e+01 1.3842174410820007e+02) (float-vector 2.8373287990689278e+01 -3.2621745020151138e+01 1.3846006989479065e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5462608337402344e+01 -2.7498381212353706e+01 1.3780866563320160e+02) (float-vector 5.2394330501556396e+01 -1.2873999774456024e+01 1.3660630583763123e+02) (float-vector 4.5586939901113510e+01 -2.9517710208892822e+01 1.2479490041732788e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1837379317730665e+00 -5.6400880217552185e+01 5.6160088628530502e+01) (float-vector 2.8373287990689278e+01 -3.2621745020151138e+01 1.3846006989479065e+02) (float-vector 3.3056374639272690e+01 -3.4151248633861542e+01 1.3737004995346069e+02) (float-vector 2.0990282297134399e+01 -5.2388485521078110e+01 5.6316569447517395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5333839952945709e+01 2.8125926852226257e+01 1.3701790571212769e+02) (float-vector 5.1310241222381592e+01 1.4893109910190105e+01 1.3656969368457794e+02) (float-vector 5.3597740828990936e+01 3.5478053614497185e+00 1.3772723078727722e+02) (float-vector 5.2394330501556396e+01 -1.2873999774456024e+01 1.3660630583763123e+02) (float-vector 4.5462608337402344e+01 -2.7498381212353706e+01 1.3780866563320160e+02) (float-vector 3.3056374639272690e+01 -3.4151248633861542e+01 1.3737004995346069e+02) (float-vector 2.8373287990689278e+01 -3.2621745020151138e+01 1.3846006989479065e+02) (float-vector 2.3958962410688400e+01 2.1852074190974236e+01 1.3842174410820007e+02) (float-vector 3.0108088627457619e+01 3.4623097628355026e+01 1.3749548792839050e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3056374639272690e+01 -3.4151248633861542e+01 1.3737004995346069e+02) (float-vector 4.5462608337402344e+01 -2.7498381212353706e+01 1.3780866563320160e+02) (float-vector 4.5586939901113510e+01 -2.9517710208892822e+01 1.2479490041732788e+02) (float-vector 3.7492752075195312e+01 -4.2246770113706589e+01 5.4836485534906387e+01) (float-vector 2.0990282297134399e+01 -5.2388485521078110e+01 5.6316569447517395e+01))))
    ))
   )
  )

(defclass baxter_gkmodel0_left_hand_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_left_hand_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.100000 0.100000 0.100000 0.000000))
             (list :diffuse (float-vector 1.000000 1.000000 1.000000 0.000000))
           ))
           (list :indices #i( 0 1 2 0 2 3 0 3 4 0 4 1 5 6 7 5 8 6 5 9 8 5 7 9 10 11 12 10 12 13 14 15 16 14 16 17 18 19 20 18 20 21 22 23 24 22 24 25))
           (list :vertices #2f((0.0000000000000000e+00 0.0000000000000000e+00 2.3199998855590820e+01)(4.0000000000000000e+01 0.0000000000000000e+00 2.3199998855590820e+01)(2.4492127076447545e-15 4.0000000000000000e+01 2.3199998855590820e+01)(-4.0000000000000000e+01 4.8984254152895090e-15 2.3199998855590820e+01)(-7.3476381229342635e-15 -4.0000000000000000e+01 2.3199998855590820e+01)(0.0000000000000000e+00 0.0000000000000000e+00 -2.3199998855590820e+01)(2.4492127076447545e-15 4.0000000000000000e+01 -2.3199998855590820e+01)(4.0000000000000000e+01 0.0000000000000000e+00 -2.3199998855590820e+01)(-4.0000000000000000e+01 4.8984254152895090e-15 -2.3199998855590820e+01)(-7.3476381229342635e-15 -4.0000000000000000e+01 -2.3199998855590820e+01)(2.4492127076447545e-15 4.0000000000000000e+01 2.3199998855590820e+01)(4.0000000000000000e+01 0.0000000000000000e+00 2.3199998855590820e+01)(4.0000000000000000e+01 0.0000000000000000e+00 -2.3199998855590820e+01)(2.4492127076447545e-15 4.0000000000000000e+01 -2.3199998855590820e+01)(-4.0000000000000000e+01 4.8984254152895090e-15 2.3199998855590820e+01)(2.4492127076447545e-15 4.0000000000000000e+01 2.3199998855590820e+01)(2.4492127076447545e-15 4.0000000000000000e+01 -2.3199998855590820e+01)(-4.0000000000000000e+01 4.8984254152895090e-15 -2.3199998855590820e+01)(-7.3476381229342635e-15 -4.0000000000000000e+01 2.3199998855590820e+01)(-4.0000000000000000e+01 4.8984254152895090e-15 2.3199998855590820e+01)(-4.0000000000000000e+01 4.8984254152895090e-15 -2.3199998855590820e+01)(-7.3476381229342635e-15 -4.0000000000000000e+01 -2.3199998855590820e+01)(4.0000000000000000e+01 0.0000000000000000e+00 2.3199998855590820e+01)(-7.3476381229342635e-15 -4.0000000000000000e+01 2.3199998855590820e+01)(-7.3476381229342635e-15 -4.0000000000000000e+01 -2.3199998855590820e+01)(4.0000000000000000e+01 0.0000000000000000e+00 -2.3199998855590820e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 26 -> 6 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -3.9999999105930328e+01 4.8984254483767335e-15 2.3199999704957008e+01) (float-vector 2.4492127241883668e-15 3.9999999105930328e+01 2.3199999704957008e+01) (float-vector 3.9999999105930328e+01 0.0000000000000000e+00 2.3199999704957008e+01) (float-vector -7.3476377589747940e-15 -3.9999999105930328e+01 2.3199999704957008e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9999999105930328e+01 0.0000000000000000e+00 -2.3199999704957008e+01) (float-vector -7.3476377589747940e-15 -3.9999999105930328e+01 -2.3199999704957008e+01) (float-vector -7.3476377589747940e-15 -3.9999999105930328e+01 2.3199999704957008e+01) (float-vector 3.9999999105930328e+01 0.0000000000000000e+00 2.3199999704957008e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4492127241883668e-15 3.9999999105930328e+01 -2.3199999704957008e+01) (float-vector 3.9999999105930328e+01 0.0000000000000000e+00 -2.3199999704957008e+01) (float-vector 3.9999999105930328e+01 0.0000000000000000e+00 2.3199999704957008e+01) (float-vector 2.4492127241883668e-15 3.9999999105930328e+01 2.3199999704957008e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9999999105930328e+01 4.8984254483767335e-15 -2.3199999704957008e+01) (float-vector -7.3476377589747940e-15 -3.9999999105930328e+01 -2.3199999704957008e+01) (float-vector 3.9999999105930328e+01 0.0000000000000000e+00 -2.3199999704957008e+01) (float-vector 2.4492127241883668e-15 3.9999999105930328e+01 -2.3199999704957008e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9999999105930328e+01 4.8984254483767335e-15 -2.3199999704957008e+01) (float-vector 2.4492127241883668e-15 3.9999999105930328e+01 -2.3199999704957008e+01) (float-vector 2.4492127241883668e-15 3.9999999105930328e+01 2.3199999704957008e+01) (float-vector -3.9999999105930328e+01 4.8984254483767335e-15 2.3199999704957008e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3476377589747940e-15 -3.9999999105930328e+01 -2.3199999704957008e+01) (float-vector -3.9999999105930328e+01 4.8984254483767335e-15 -2.3199999704957008e+01) (float-vector -3.9999999105930328e+01 4.8984254483767335e-15 2.3199999704957008e+01) (float-vector -7.3476377589747940e-15 -3.9999999105930328e+01 2.3199999704957008e+01))))
    ))
   )
  )

(defclass baxter_gkmodel0_left_gripper_base_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_left_gripper_base_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.500000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.500000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 2 3 0 4 5 6 6 7 4 8 9 10 10 11 8 12 13 14 14 15 12 16 17 18 18 19 16 20 21 22 22 23 20))
           (list :vertices #2f((-6.2500000000000000e+00 -1.8750000000000000e+01 -8.7500000000000000e+00)(6.2500000000000000e+00 -1.8750000000000000e+01 -8.7500000000000000e+00)(6.2500000000000000e+00 -1.8750000000000000e+01 8.7500000000000000e+00)(-6.2500000000000000e+00 -1.8750000000000000e+01 8.7500000000000000e+00)(-6.2500000000000000e+00 1.8750000000000000e+01 8.7500000000000000e+00)(-6.2500000000000000e+00 -1.8750000000000000e+01 8.7500000000000000e+00)(6.2500000000000000e+00 -1.8750000000000000e+01 8.7500000000000000e+00)(6.2500000000000000e+00 1.8750000000000000e+01 8.7500000000000000e+00)(6.2500000000000000e+00 1.8750000000000000e+01 -8.7500000000000000e+00)(6.2500000000000000e+00 1.8750000000000000e+01 8.7500000000000000e+00)(6.2500000000000000e+00 -1.8750000000000000e+01 8.7500000000000000e+00)(6.2500000000000000e+00 -1.8750000000000000e+01 -8.7500000000000000e+00)(-6.2500000000000000e+00 -1.8750000000000000e+01 8.7500000000000000e+00)(-6.2500000000000000e+00 1.8750000000000000e+01 8.7500000000000000e+00)(-6.2500000000000000e+00 1.8750000000000000e+01 -8.7500000000000000e+00)(-6.2500000000000000e+00 -1.8750000000000000e+01 -8.7500000000000000e+00)(-6.2500000000000000e+00 -1.8750000000000000e+01 -8.7500000000000000e+00)(-6.2500000000000000e+00 1.8750000000000000e+01 -8.7500000000000000e+00)(6.2500000000000000e+00 1.8750000000000000e+01 -8.7500000000000000e+00)(6.2500000000000000e+00 -1.8750000000000000e+01 -8.7500000000000000e+00)(6.2500000000000000e+00 1.8750000000000000e+01 -8.7500000000000000e+00)(-6.2500000000000000e+00 1.8750000000000000e+01 -8.7500000000000000e+00)(-6.2500000000000000e+00 1.8750000000000000e+01 8.7500000000000000e+00)(6.2500000000000000e+00 1.8750000000000000e+01 8.7500000000000000e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 24 -> 6 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -6.2500000931322575e+00 -1.8750000745058060e+01 -8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 -1.8750000745058060e+01 8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 -1.8750000745058060e+01 8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 -1.8750000745058060e+01 -8.7500000372529030e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -6.2500000931322575e+00 1.8750000745058060e+01 -8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 1.8750000745058060e+01 8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 -1.8750000745058060e+01 8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 -1.8750000745058060e+01 -8.7500000372529030e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2500000931322575e+00 1.8750000745058060e+01 -8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 1.8750000745058060e+01 -8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 -1.8750000745058060e+01 -8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 -1.8750000745058060e+01 -8.7500000372529030e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -6.2500000931322575e+00 1.8750000745058060e+01 8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 1.8750000745058060e+01 8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 -1.8750000745058060e+01 8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 -1.8750000745058060e+01 8.7500000372529030e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2500000931322575e+00 1.8750000745058060e+01 -8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 1.8750000745058060e+01 8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 1.8750000745058060e+01 8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 1.8750000745058060e+01 -8.7500000372529030e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2500000931322575e+00 1.8750000745058060e+01 8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 1.8750000745058060e+01 -8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 -1.8750000745058060e+01 -8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 -1.8750000745058060e+01 8.7500000372529030e+00))))
    ))
   )
  )

(defclass baxter_gkmodel0_left_gripper_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_left_gripper_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 2 3 0 4 5 6 6 7 4 8 9 10 10 11 8 12 13 14 14 15 12 16 17 18 18 19 16 20 21 22 22 23 20))
           (list :vertices #2f((-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   (instance faceset :init :faces (list
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00)))
    ))
   )
  )

(defclass baxter_gkmodel0_left_hand_accelerometer_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_left_hand_accelerometer_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 2 3 0 4 5 6 6 7 4 8 9 10 10 11 8 12 13 14 14 15 12 16 17 18 18 19 16 20 21 22 22 23 20))
           (list :vertices #2f((-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   (instance faceset :init :faces (list
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00)))
    ))
   )
  )

(defclass baxter_gkmodel0_left_hand_camera_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_left_hand_camera_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 1.000000 0.800000))
             (list :diffuse (float-vector 0.000000 0.000000 1.000000 0.800000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 12 14 15 16 17 18 16 18 19))
           (list :vertices #2f((0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e+00)(2.0000000000000000e+01 0.0000000000000000e+00 5.0000000000000000e+00)(-2.0000000000000000e+01 2.4492127076447545e-15 5.0000000000000000e+00)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e+00)(-2.0000000000000000e+01 2.4492127076447545e-15 5.0000000000000000e+00)(2.0000000000000000e+01 0.0000000000000000e+00 5.0000000000000000e+00)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e+00)(-2.0000000000000000e+01 2.4492127076447545e-15 -5.0000000000000000e+00)(2.0000000000000000e+01 0.0000000000000000e+00 -5.0000000000000000e+00)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e+00)(2.0000000000000000e+01 0.0000000000000000e+00 -5.0000000000000000e+00)(-2.0000000000000000e+01 2.4492127076447545e-15 -5.0000000000000000e+00)(-2.0000000000000000e+01 2.4492127076447545e-15 5.0000000000000000e+00)(2.0000000000000000e+01 0.0000000000000000e+00 5.0000000000000000e+00)(2.0000000000000000e+01 0.0000000000000000e+00 -5.0000000000000000e+00)(-2.0000000000000000e+01 2.4492127076447545e-15 -5.0000000000000000e+00)(2.0000000000000000e+01 0.0000000000000000e+00 5.0000000000000000e+00)(-2.0000000000000000e+01 2.4492127076447545e-15 5.0000000000000000e+00)(-2.0000000000000000e+01 2.4492127076447545e-15 -5.0000000000000000e+00)(2.0000000000000000e+01 0.0000000000000000e+00 -5.0000000000000000e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 20 -> 4 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 1.9999999552965164e+01 0.0000000000000000e+00 4.9999998882412910e+00) (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -4.9999998882412910e+00) (float-vector -1.9999999552965164e+01 2.4492127241883668e-15 4.9999998882412910e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 4.9999998882412910e+00) (float-vector 1.9999999552965164e+01 0.0000000000000000e+00 4.9999998882412910e+00) (float-vector -1.9999999552965164e+01 2.4492127241883668e-15 4.9999998882412910e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 4.9999998882412910e+00) (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -4.9999998882412910e+00) (float-vector 1.9999999552965164e+01 0.0000000000000000e+00 4.9999998882412910e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -4.9999998882412910e+00) (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 4.9999998882412910e+00) (float-vector -1.9999999552965164e+01 2.4492127241883668e-15 4.9999998882412910e+00))))
    ))
   )
  )

(defclass baxter_gkmodel0_left_hand_range_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_left_hand_range_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 1.000000 0.800000))
             (list :diffuse (float-vector 0.000000 0.000000 1.000000 0.800000))
           ))
           (list :indices #i( 0 1 2 2 3 0 4 5 6 6 7 4 8 9 10 10 11 8 12 13 14 14 15 12 16 17 18 18 19 16 20 21 22 22 23 20))
           (list :vertices #2f((-1.2500000000000000e+00 -5.0000000000000000e+00 -1.2500000000000000e+00)(1.2500000000000000e+00 -5.0000000000000000e+00 -1.2500000000000000e+00)(1.2500000000000000e+00 -5.0000000000000000e+00 1.2500000000000000e+00)(-1.2500000000000000e+00 -5.0000000000000000e+00 1.2500000000000000e+00)(-1.2500000000000000e+00 5.0000000000000000e+00 1.2500000000000000e+00)(-1.2500000000000000e+00 -5.0000000000000000e+00 1.2500000000000000e+00)(1.2500000000000000e+00 -5.0000000000000000e+00 1.2500000000000000e+00)(1.2500000000000000e+00 5.0000000000000000e+00 1.2500000000000000e+00)(1.2500000000000000e+00 5.0000000000000000e+00 -1.2500000000000000e+00)(1.2500000000000000e+00 5.0000000000000000e+00 1.2500000000000000e+00)(1.2500000000000000e+00 -5.0000000000000000e+00 1.2500000000000000e+00)(1.2500000000000000e+00 -5.0000000000000000e+00 -1.2500000000000000e+00)(-1.2500000000000000e+00 -5.0000000000000000e+00 1.2500000000000000e+00)(-1.2500000000000000e+00 5.0000000000000000e+00 1.2500000000000000e+00)(-1.2500000000000000e+00 5.0000000000000000e+00 -1.2500000000000000e+00)(-1.2500000000000000e+00 -5.0000000000000000e+00 -1.2500000000000000e+00)(-1.2500000000000000e+00 -5.0000000000000000e+00 -1.2500000000000000e+00)(-1.2500000000000000e+00 5.0000000000000000e+00 -1.2500000000000000e+00)(1.2500000000000000e+00 5.0000000000000000e+00 -1.2500000000000000e+00)(1.2500000000000000e+00 -5.0000000000000000e+00 -1.2500000000000000e+00)(1.2500000000000000e+00 5.0000000000000000e+00 -1.2500000000000000e+00)(-1.2500000000000000e+00 5.0000000000000000e+00 -1.2500000000000000e+00)(-1.2500000000000000e+00 5.0000000000000000e+00 1.2500000000000000e+00)(1.2500000000000000e+00 5.0000000000000000e+00 1.2500000000000000e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   (instance faceset :init :faces (list
    (instance face :init :vertices (list (float-vector -1.2499999720603228e+00 -4.9999998882412910e+00 -1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 -4.9999998882412910e+00 -1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 -4.9999998882412910e+00 1.2499999720603228e+00)))
    (instance face :init :vertices (list (float-vector -1.2499999720603228e+00 -4.9999998882412910e+00 1.2499999720603228e+00) (float-vector -1.2499999720603228e+00 4.9999998882412910e+00 1.2499999720603228e+00) (float-vector -1.2499999720603228e+00 -4.9999998882412910e+00 1.2499999720603228e+00)))
    (instance face :init :vertices (list (float-vector 1.2499999720603228e+00 -4.9999998882412910e+00 1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 4.9999998882412910e+00 1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 4.9999998882412910e+00 -1.2499999720603228e+00)))
    (instance face :init :vertices (list (float-vector 1.2499999720603228e+00 4.9999998882412910e+00 1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 -4.9999998882412910e+00 1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 -4.9999998882412910e+00 -1.2499999720603228e+00)))
    (instance face :init :vertices (list (float-vector -1.2499999720603228e+00 -4.9999998882412910e+00 1.2499999720603228e+00) (float-vector -1.2499999720603228e+00 4.9999998882412910e+00 1.2499999720603228e+00) (float-vector -1.2499999720603228e+00 4.9999998882412910e+00 -1.2499999720603228e+00)))
    (instance face :init :vertices (list (float-vector -1.2499999720603228e+00 -4.9999998882412910e+00 -1.2499999720603228e+00) (float-vector -1.2499999720603228e+00 -4.9999998882412910e+00 -1.2499999720603228e+00) (float-vector -1.2499999720603228e+00 4.9999998882412910e+00 -1.2499999720603228e+00)))
    (instance face :init :vertices (list (float-vector 1.2499999720603228e+00 4.9999998882412910e+00 -1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 -4.9999998882412910e+00 -1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 4.9999998882412910e+00 -1.2499999720603228e+00)))
    (instance face :init :vertices (list (float-vector -1.2499999720603228e+00 4.9999998882412910e+00 -1.2499999720603228e+00) (float-vector -1.2499999720603228e+00 4.9999998882412910e+00 1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 4.9999998882412910e+00 1.2499999720603228e+00)))
    ))
   )
  )

(defclass baxter_gkmodel0_left_upper_forearm_visual_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_left_upper_forearm_visual_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.100000 0.100000 0.100000 0.000000))
             (list :diffuse (float-vector 1.000000 1.000000 1.000000 0.000000))
           ))
           (list :indices #i( 0 1 2 0 2 3 0 3 4 0 4 5 0 5 6 0 6 1 7 8 9 7 10 8 7 11 10 7 12 11 7 13 12 7 9 13 14 15 16 14 16 17 18 19 20 18 20 21 22 23 24 22 24 25 26 27 28 26 28 29 30 31 32 30 32 33 34 35 36 34 36 37 17 16 38 17 38 39 21 20 40 21 40 41 25 24 42 25 42 43 29 28 44 29 44 45 33 32 46 33 46 47 37 36 48 37 48 49 39 38 50 39 50 51 41 40 52 41 52 53 43 42 54 43 54 55 45 44 56 45 56 57 47 46 58 47 58 59 49 48 60 49 60 61 51 50 62 51 62 63 53 52 64 53 64 65 55 54 66 55 66 67 57 56 68 57 68 69 59 58 70 59 70 71 61 60 72 61 72 73 63 62 74 63 74 75 65 64 76 65 76 77 67 66 78 67 78 79 69 68 80 69 80 81 71 70 82 71 82 83 73 72 84 73 84 85))
           (list :vertices #2f((0.0000000000000000e+00 0.0000000000000000e+00 1.3600000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 1.3600000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 1.3600000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 1.3600000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 1.3600000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 1.3600000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 1.3600000000000000e+02)(0.0000000000000000e+00 0.0000000000000000e+00 -1.3600000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 -1.3600000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 -1.3600000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 -1.3600000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 -1.3600000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 -1.3600000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 -1.3600000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 1.3600000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 1.3600000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 8.1600006103515625e+01)(3.0000000000000000e+01 5.1961521148681641e+01 8.1600006103515625e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 1.3600000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 1.3600000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 8.1600006103515625e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 8.1600006103515625e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 1.3600000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 1.3600000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 8.1600006103515625e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 8.1600006103515625e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 1.3600000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 1.3600000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 8.1600006103515625e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 8.1600006103515625e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 1.3600000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 1.3600000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 8.1600006103515625e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 8.1600006103515625e+01)(6.0000000000000000e+01 0.0000000000000000e+00 1.3600000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 1.3600000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 8.1600006103515625e+01)(6.0000000000000000e+01 0.0000000000000000e+00 8.1600006103515625e+01)(6.0000000000000000e+01 0.0000000000000000e+00 2.7200000762939453e+01)(3.0000000000000000e+01 5.1961521148681641e+01 2.7200000762939453e+01)(3.0000000000000000e+01 5.1961521148681641e+01 2.7200000762939453e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 2.7200000762939453e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 2.7200000762939453e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 2.7200000762939453e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 2.7200000762939453e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 2.7200000762939453e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 2.7200000762939453e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 2.7200000762939453e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 2.7200000762939453e+01)(6.0000000000000000e+01 0.0000000000000000e+00 2.7200000762939453e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -2.7200000762939453e+01)(3.0000000000000000e+01 5.1961521148681641e+01 -2.7200000762939453e+01)(3.0000000000000000e+01 5.1961521148681641e+01 -2.7200000762939453e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 -2.7200000762939453e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 -2.7200000762939453e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 -2.7200000762939453e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 -2.7200000762939453e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 -2.7200000762939453e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 -2.7200000762939453e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 -2.7200000762939453e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 -2.7200000762939453e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -2.7200000762939453e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -8.1600006103515625e+01)(3.0000000000000000e+01 5.1961521148681641e+01 -8.1600006103515625e+01)(3.0000000000000000e+01 5.1961521148681641e+01 -8.1600006103515625e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 -8.1600006103515625e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 -8.1600006103515625e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 -8.1600006103515625e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 -8.1600006103515625e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 -8.1600006103515625e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 -8.1600006103515625e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 -8.1600006103515625e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 -8.1600006103515625e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -8.1600006103515625e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -1.3600000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 -1.3600000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 -1.3600000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 -1.3600000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 -1.3600000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 -1.3600000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 -1.3600000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 -1.3600000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 -1.3600000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 -1.3600000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 -1.3600000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 -1.3600000000000000e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 86 -> 8 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 -1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 1.3600000739097595e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 1.3600000739097595e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 1.3600000739097595e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 -1.3600000739097595e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 1.3600000739097595e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 1.3600000739097595e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 1.3600000739097595e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 1.3600000739097595e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 1.3600000739097595e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 1.3600000739097595e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 -1.3600000739097595e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 1.3600000739097595e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 -1.3600000739097595e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 -1.3600000739097595e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 1.3600000739097595e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 1.3600000739097595e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 -1.3600000739097595e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 1.3600000739097595e+02) (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 1.3600000739097595e+02))))
    ))
   )
  )

(defclass baxter_gkmodel0_left_upper_elbow_visual_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_left_upper_elbow_visual_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.100000 0.100000 0.100000 0.000000))
             (list :diffuse (float-vector 1.000000 1.000000 1.000000 0.000000))
           ))
           (list :indices #i( 0 1 2 0 2 3 0 3 4 0 4 5 0 5 6 0 6 1 7 8 9 7 10 8 7 11 10 7 12 11 7 13 12 7 9 13 14 15 16 14 16 17 18 19 20 18 20 21 22 23 24 22 24 25 26 27 28 26 28 29 30 31 32 30 32 33 34 35 36 34 36 37 17 16 38 17 38 39 21 20 40 21 40 41 25 24 42 25 42 43 29 28 44 29 44 45 33 32 46 33 46 47 37 36 48 37 48 49 39 38 50 39 50 51 41 40 52 41 52 53 43 42 54 43 54 55 45 44 56 45 56 57 47 46 58 47 58 59 49 48 60 49 60 61 51 50 62 51 62 63 53 52 64 53 64 65 55 54 66 55 66 67 57 56 68 57 68 69 59 58 70 59 70 71 61 60 72 61 72 73 63 62 74 63 74 75 65 64 76 65 76 77 67 66 78 67 78 79 69 68 80 69 80 81 71 70 82 71 82 83 73 72 84 73 84 85))
           (list :vertices #2f((0.0000000000000000e+00 0.0000000000000000e+00 1.3650000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 1.3650000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 1.3650000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 1.3650000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 1.3650000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 1.3650000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 1.3650000000000000e+02)(0.0000000000000000e+00 0.0000000000000000e+00 -1.3650000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 -1.3650000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 -1.3650000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 -1.3650000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 -1.3650000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 -1.3650000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 -1.3650000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 1.3650000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 1.3650000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 8.1900001525878906e+01)(3.0000000000000000e+01 5.1961521148681641e+01 8.1900001525878906e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 1.3650000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 1.3650000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 8.1900001525878906e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 8.1900001525878906e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 1.3650000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 1.3650000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 8.1900001525878906e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 8.1900001525878906e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 1.3650000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 1.3650000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 8.1900001525878906e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 8.1900001525878906e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 1.3650000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 1.3650000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 8.1900001525878906e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 8.1900001525878906e+01)(6.0000000000000000e+01 0.0000000000000000e+00 1.3650000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 1.3650000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 8.1900001525878906e+01)(6.0000000000000000e+01 0.0000000000000000e+00 8.1900001525878906e+01)(6.0000000000000000e+01 0.0000000000000000e+00 2.7299999237060547e+01)(3.0000000000000000e+01 5.1961521148681641e+01 2.7299999237060547e+01)(3.0000000000000000e+01 5.1961521148681641e+01 2.7299999237060547e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 2.7299999237060547e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 2.7299999237060547e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 2.7299999237060547e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 2.7299999237060547e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 2.7299999237060547e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 2.7299999237060547e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 2.7299999237060547e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 2.7299999237060547e+01)(6.0000000000000000e+01 0.0000000000000000e+00 2.7299999237060547e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -2.7299999237060547e+01)(3.0000000000000000e+01 5.1961521148681641e+01 -2.7299999237060547e+01)(3.0000000000000000e+01 5.1961521148681641e+01 -2.7299999237060547e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 -2.7299999237060547e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 -2.7299999237060547e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 -2.7299999237060547e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 -2.7299999237060547e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 -2.7299999237060547e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 -2.7299999237060547e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 -2.7299999237060547e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 -2.7299999237060547e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -2.7299999237060547e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -8.1900001525878906e+01)(3.0000000000000000e+01 5.1961521148681641e+01 -8.1900001525878906e+01)(3.0000000000000000e+01 5.1961521148681641e+01 -8.1900001525878906e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 -8.1900001525878906e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 -8.1900001525878906e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 -8.1900001525878906e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 -8.1900001525878906e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 -8.1900001525878906e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 -8.1900001525878906e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 -8.1900001525878906e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 -8.1900001525878906e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -8.1900001525878906e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -1.3650000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 -1.3650000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 -1.3650000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 -1.3650000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 -1.3650000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 -1.3650000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 -1.3650000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 -1.3650000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 -1.3650000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 -1.3650000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 -1.3650000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 -1.3650000000000000e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 86 -> 8 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 -1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 1.3650000095367432e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 1.3650000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 1.3650000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 -1.3650000095367432e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 1.3650000095367432e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 1.3650000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 1.3650000095367432e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 1.3650000095367432e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 1.3650000095367432e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 1.3650000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 -1.3650000095367432e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 1.3650000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 -1.3650000095367432e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 -1.3650000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 1.3650000095367432e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 1.3650000095367432e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 -1.3650000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 1.3650000095367432e+02) (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 1.3650000095367432e+02))))
    ))
   )
  )

(defclass baxter_gkmodel0_pedestal_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_pedestal_geom0
  (:init (&key (name "package://baxter_description/meshes/base/pedestal_link_collision.DAE"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.200000 0.200000 0.200000 1.000000))
             (list :diffuse (float-vector 0.200000 0.200000 0.200000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611))
           (list :vertices #2f((0.0000000000000000e+00 -1.9226100158691406e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 -2.6320800781250000e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 -1.9226100158691406e+02 -7.5159997558593750e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -7.5159997558593750e+02)(2.4405500793457031e+02 2.5589599609375000e+02 -7.5159997558593750e+02)(4.1706698608398438e+02 2.1871499633789062e+02 -7.5159997558593750e+02)(4.1706698608398438e+02 -2.1871499633789062e+02 -7.5159997558593750e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -7.5159997558593750e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -7.5159997558593750e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -7.5159997558593750e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 1.9226100158691406e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 1.9226100158691406e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 2.6320800781250000e+02 -7.5159997558593750e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -7.5159997558593750e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -7.5159997558593750e+02)(-2.9047201538085938e+02 2.6320800781250000e+02 -7.5159997558593750e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -7.5159997558593750e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -7.5159997558593750e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -7.5159997558593750e+02)(2.1968400573730469e+02 8.6652000427246094e+01 -7.5159997558593750e+02)(2.1968400573730469e+02 8.6652000427246094e+01 -7.5159997558593750e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -7.5159997558593750e+02)(4.1706698608398438e+02 2.1871499633789062e+02 -7.5159997558593750e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 1.9226100158691406e+02 -7.5159997558593750e+02)(-2.9911199951171875e+02 6.8033004760742188e+01 -7.5159997558593750e+02)(-2.9911199951171875e+02 6.8033004760742188e+01 -7.5159997558593750e+02)(-2.9047201538085938e+02 1.9226100158691406e+02 -7.5159997558593750e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -7.5159997558593750e+02)(-2.9911199951171875e+02 6.8033004760742188e+01 -7.5159997558593750e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -7.5159997558593750e+02)(-3.0294100952148438e+02 0.0000000000000000e+00 -7.5159997558593750e+02)(-3.0294100952148438e+02 0.0000000000000000e+00 -7.5159997558593750e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -7.5159997558593750e+02)(0.0000000000000000e+00 -1.9226100158691406e+02 -7.5159997558593750e+02)(-3.0294100952148438e+02 0.0000000000000000e+00 -7.5159997558593750e+02)(0.0000000000000000e+00 -1.9226100158691406e+02 -7.5159997558593750e+02)(-2.9911199951171875e+02 -6.8033004760742188e+01 -7.5159997558593750e+02)(-2.9911199951171875e+02 -6.8033004760742188e+01 -7.5159997558593750e+02)(0.0000000000000000e+00 -1.9226100158691406e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 -1.9226100158691406e+02 -7.5159997558593750e+02)(-2.9911199951171875e+02 -6.8033004760742188e+01 -7.5159997558593750e+02)(-2.9047201538085938e+02 -1.9226100158691406e+02 -7.5159997558593750e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -7.5159997558593750e+02)(1.5562799072265625e+02 -4.5696002960205078e+01 -6.1523998260498047e+01)(1.6219799804687500e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(1.6219799804687500e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(1.6219799804687500e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(1.6219799804687500e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(1.5562799072265625e+02 4.5696002960205078e+01 -6.4660003662109375e+02)(1.6219799804687500e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(1.5562799072265625e+02 4.5696002960205078e+01 -6.4660003662109375e+02)(1.5562799072265625e+02 4.5696002960205078e+01 -6.1523998260498047e+01)(1.5562799072265625e+02 4.5696002960205078e+01 -6.1523998260498047e+01)(1.5562799072265625e+02 4.5696002960205078e+01 -6.4660003662109375e+02)(1.3644999694824219e+02 8.7691001892089844e+01 -6.4660003662109375e+02)(1.5562799072265625e+02 4.5696002960205078e+01 -6.1523998260498047e+01)(1.3644999694824219e+02 8.7691001892089844e+01 -6.4660003662109375e+02)(1.3644999694824219e+02 8.7691001892089844e+01 -6.1523998260498047e+01)(1.3644999694824219e+02 8.7691001892089844e+01 -6.1523998260498047e+01)(1.3644999694824219e+02 8.7691001892089844e+01 -6.4660003662109375e+02)(1.0621699523925781e+02 1.2258100128173828e+02 -6.4660003662109375e+02)(1.3644999694824219e+02 8.7691001892089844e+01 -6.1523998260498047e+01)(1.0621699523925781e+02 1.2258100128173828e+02 -6.4660003662109375e+02)(1.0621699523925781e+02 1.2258100128173828e+02 -6.1523998260498047e+01)(1.0621699523925781e+02 1.2258100128173828e+02 -6.1523998260498047e+01)(1.0621699523925781e+02 1.2258100128173828e+02 -6.4660003662109375e+02)(6.7378997802734375e+01 1.4754100036621094e+02 -6.4660003662109375e+02)(1.0621699523925781e+02 1.2258100128173828e+02 -6.1523998260498047e+01)(6.7378997802734375e+01 1.4754100036621094e+02 -6.4660003662109375e+02)(6.7378997802734375e+01 1.4754100036621094e+02 -6.1523998260498047e+01)(6.7378997802734375e+01 1.4754100036621094e+02 -6.1523998260498047e+01)(6.7378997802734375e+01 1.4754100036621094e+02 -6.4660003662109375e+02)(2.3083000183105469e+01 1.6054800415039062e+02 -6.4660003662109375e+02)(6.7378997802734375e+01 1.4754100036621094e+02 -6.1523998260498047e+01)(2.3083000183105469e+01 1.6054800415039062e+02 -6.4660003662109375e+02)(2.3083000183105469e+01 1.6054800415039062e+02 -6.1523998260498047e+01)(2.3083000183105469e+01 1.6054800415039062e+02 -6.1523998260498047e+01)(2.3083000183105469e+01 1.6054800415039062e+02 -6.4660003662109375e+02)(-2.3083000183105469e+01 1.6054800415039062e+02 -6.4660003662109375e+02)(2.3083000183105469e+01 1.6054800415039062e+02 -6.1523998260498047e+01)(-2.3083000183105469e+01 1.6054800415039062e+02 -6.4660003662109375e+02)(-2.3083000183105469e+01 1.6054800415039062e+02 -6.1523998260498047e+01)(-2.3083000183105469e+01 1.6054800415039062e+02 -6.1523998260498047e+01)(-2.3083000183105469e+01 1.6054800415039062e+02 -6.4660003662109375e+02)(-6.7378997802734375e+01 1.4754100036621094e+02 -6.4660003662109375e+02)(-2.3083000183105469e+01 1.6054800415039062e+02 -6.1523998260498047e+01)(-6.7378997802734375e+01 1.4754100036621094e+02 -6.4660003662109375e+02)(-6.7378997802734375e+01 1.4754100036621094e+02 -6.1523998260498047e+01)(-6.7378997802734375e+01 1.4754100036621094e+02 -6.1523998260498047e+01)(-6.7378997802734375e+01 1.4754100036621094e+02 -6.4660003662109375e+02)(-1.0621699523925781e+02 1.2258100128173828e+02 -6.4660003662109375e+02)(-6.7378997802734375e+01 1.4754100036621094e+02 -6.1523998260498047e+01)(-1.0621699523925781e+02 1.2258100128173828e+02 -6.4660003662109375e+02)(-1.0621699523925781e+02 1.2258100128173828e+02 -6.1523998260498047e+01)(-1.0621699523925781e+02 1.2258100128173828e+02 -6.1523998260498047e+01)(-1.0621699523925781e+02 1.2258100128173828e+02 -6.4660003662109375e+02)(-1.3644999694824219e+02 8.7691001892089844e+01 -6.4660003662109375e+02)(-1.0621699523925781e+02 1.2258100128173828e+02 -6.1523998260498047e+01)(-1.3644999694824219e+02 8.7691001892089844e+01 -6.4660003662109375e+02)(-1.3644999694824219e+02 8.7691001892089844e+01 -6.1523998260498047e+01)(-1.3644999694824219e+02 8.7691001892089844e+01 -6.1523998260498047e+01)(-1.3644999694824219e+02 8.7691001892089844e+01 -6.4660003662109375e+02)(-1.5562799072265625e+02 4.5696002960205078e+01 -6.4660003662109375e+02)(-1.3644999694824219e+02 8.7691001892089844e+01 -6.1523998260498047e+01)(-1.5562799072265625e+02 4.5696002960205078e+01 -6.4660003662109375e+02)(-1.5562799072265625e+02 4.5696002960205078e+01 -6.1523998260498047e+01)(-1.5562799072265625e+02 4.5696002960205078e+01 -6.1523998260498047e+01)(-1.5562799072265625e+02 4.5696002960205078e+01 -6.4660003662109375e+02)(-1.6219799804687500e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(-1.5562799072265625e+02 4.5696002960205078e+01 -6.1523998260498047e+01)(-1.6219799804687500e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(-1.6219799804687500e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.6219799804687500e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.6219799804687500e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(-1.5562799072265625e+02 -4.5696002960205078e+01 -6.4660003662109375e+02)(-1.6219799804687500e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.5562799072265625e+02 -4.5696002960205078e+01 -6.4660003662109375e+02)(-1.5562799072265625e+02 -4.5696002960205078e+01 -6.1523998260498047e+01)(-1.5562799072265625e+02 -4.5696002960205078e+01 -6.1523998260498047e+01)(-1.5562799072265625e+02 -4.5696002960205078e+01 -6.4660003662109375e+02)(-1.3644999694824219e+02 -8.7691001892089844e+01 -6.4660003662109375e+02)(-1.5562799072265625e+02 -4.5696002960205078e+01 -6.1523998260498047e+01)(-1.3644999694824219e+02 -8.7691001892089844e+01 -6.4660003662109375e+02)(-1.3644999694824219e+02 -8.7691001892089844e+01 -6.1523998260498047e+01)(-1.3644999694824219e+02 -8.7691001892089844e+01 -6.1523998260498047e+01)(-1.3644999694824219e+02 -8.7691001892089844e+01 -6.4660003662109375e+02)(-1.0621699523925781e+02 -1.2258100128173828e+02 -6.4660003662109375e+02)(-1.3644999694824219e+02 -8.7691001892089844e+01 -6.1523998260498047e+01)(-1.0621699523925781e+02 -1.2258100128173828e+02 -6.4660003662109375e+02)(-1.0621699523925781e+02 -1.2258100128173828e+02 -6.1523998260498047e+01)(-1.0621699523925781e+02 -1.2258100128173828e+02 -6.1523998260498047e+01)(-1.0621699523925781e+02 -1.2258100128173828e+02 -6.4660003662109375e+02)(-6.7378997802734375e+01 -1.4754100036621094e+02 -6.4660003662109375e+02)(-1.0621699523925781e+02 -1.2258100128173828e+02 -6.1523998260498047e+01)(-6.7378997802734375e+01 -1.4754100036621094e+02 -6.4660003662109375e+02)(-6.7378997802734375e+01 -1.4754100036621094e+02 -6.1523998260498047e+01)(-6.7378997802734375e+01 -1.4754100036621094e+02 -6.1523998260498047e+01)(-6.7378997802734375e+01 -1.4754100036621094e+02 -6.4660003662109375e+02)(-2.3083000183105469e+01 -1.6054800415039062e+02 -6.4660003662109375e+02)(-6.7378997802734375e+01 -1.4754100036621094e+02 -6.1523998260498047e+01)(-2.3083000183105469e+01 -1.6054800415039062e+02 -6.4660003662109375e+02)(-2.3083000183105469e+01 -1.6054800415039062e+02 -6.1523998260498047e+01)(-2.3083000183105469e+01 -1.6054800415039062e+02 -6.1523998260498047e+01)(-2.3083000183105469e+01 -1.6054800415039062e+02 -6.4660003662109375e+02)(2.3083000183105469e+01 -1.6054800415039062e+02 -6.4660003662109375e+02)(-2.3083000183105469e+01 -1.6054800415039062e+02 -6.1523998260498047e+01)(2.3083000183105469e+01 -1.6054800415039062e+02 -6.4660003662109375e+02)(2.3083000183105469e+01 -1.6054800415039062e+02 -6.1523998260498047e+01)(2.3083000183105469e+01 -1.6054800415039062e+02 -6.1523998260498047e+01)(2.3083000183105469e+01 -1.6054800415039062e+02 -6.4660003662109375e+02)(6.7378997802734375e+01 -1.4754100036621094e+02 -6.4660003662109375e+02)(2.3083000183105469e+01 -1.6054800415039062e+02 -6.1523998260498047e+01)(6.7378997802734375e+01 -1.4754100036621094e+02 -6.4660003662109375e+02)(6.7378997802734375e+01 -1.4754100036621094e+02 -6.1523998260498047e+01)(6.7378997802734375e+01 -1.4754100036621094e+02 -6.1523998260498047e+01)(6.7378997802734375e+01 -1.4754100036621094e+02 -6.4660003662109375e+02)(1.0621699523925781e+02 -1.2258100128173828e+02 -6.4660003662109375e+02)(6.7378997802734375e+01 -1.4754100036621094e+02 -6.1523998260498047e+01)(1.0621699523925781e+02 -1.2258100128173828e+02 -6.4660003662109375e+02)(1.0621699523925781e+02 -1.2258100128173828e+02 -6.1523998260498047e+01)(1.0621699523925781e+02 -1.2258100128173828e+02 -6.1523998260498047e+01)(1.0621699523925781e+02 -1.2258100128173828e+02 -6.4660003662109375e+02)(1.3644999694824219e+02 -8.7691001892089844e+01 -6.4660003662109375e+02)(1.0621699523925781e+02 -1.2258100128173828e+02 -6.1523998260498047e+01)(1.3644999694824219e+02 -8.7691001892089844e+01 -6.4660003662109375e+02)(1.3644999694824219e+02 -8.7691001892089844e+01 -6.1523998260498047e+01)(1.3644999694824219e+02 -8.7691001892089844e+01 -6.1523998260498047e+01)(1.3644999694824219e+02 -8.7691001892089844e+01 -6.4660003662109375e+02)(1.5562799072265625e+02 -4.5696002960205078e+01 -6.4660003662109375e+02)(1.3644999694824219e+02 -8.7691001892089844e+01 -6.1523998260498047e+01)(1.5562799072265625e+02 -4.5696002960205078e+01 -6.4660003662109375e+02)(1.5562799072265625e+02 -4.5696002960205078e+01 -6.1523998260498047e+01)(1.5562799072265625e+02 -4.5696002960205078e+01 -6.1523998260498047e+01)(1.5562799072265625e+02 -4.5696002960205078e+01 -6.4660003662109375e+02)(1.6219799804687500e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(6.7378997802734375e+01 1.4754100036621094e+02 -6.1523998260498047e+01)(2.3083000183105469e+01 1.6054800415039062e+02 -6.1523998260498047e+01)(-1.0621699523925781e+02 -1.2258100128173828e+02 -6.1523998260498047e+01)(-1.5562799072265625e+02 4.5696002960205078e+01 -6.1523998260498047e+01)(-1.6219799804687500e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(-1.5562799072265625e+02 -4.5696002960205078e+01 -6.1523998260498047e+01)(2.3083000183105469e+01 1.6054800415039062e+02 -6.1523998260498047e+01)(-2.3083000183105469e+01 1.6054800415039062e+02 -6.1523998260498047e+01)(-1.0621699523925781e+02 -1.2258100128173828e+02 -6.1523998260498047e+01)(-1.0621699523925781e+02 -1.2258100128173828e+02 -6.1523998260498047e+01)(-2.3083000183105469e+01 1.6054800415039062e+02 -6.1523998260498047e+01)(-6.7378997802734375e+01 1.4754100036621094e+02 -6.1523998260498047e+01)(-1.0621699523925781e+02 -1.2258100128173828e+02 -6.1523998260498047e+01)(-6.7378997802734375e+01 1.4754100036621094e+02 -6.1523998260498047e+01)(-1.3644999694824219e+02 -8.7691001892089844e+01 -6.1523998260498047e+01)(6.7378997802734375e+01 1.4754100036621094e+02 -6.1523998260498047e+01)(-1.0621699523925781e+02 -1.2258100128173828e+02 -6.1523998260498047e+01)(1.0621699523925781e+02 1.2258100128173828e+02 -6.1523998260498047e+01)(1.0621699523925781e+02 1.2258100128173828e+02 -6.1523998260498047e+01)(-1.0621699523925781e+02 -1.2258100128173828e+02 -6.1523998260498047e+01)(-6.7378997802734375e+01 -1.4754100036621094e+02 -6.1523998260498047e+01)(1.0621699523925781e+02 1.2258100128173828e+02 -6.1523998260498047e+01)(-6.7378997802734375e+01 -1.4754100036621094e+02 -6.1523998260498047e+01)(-2.3083000183105469e+01 -1.6054800415039062e+02 -6.1523998260498047e+01)(-2.3083000183105469e+01 -1.6054800415039062e+02 -6.1523998260498047e+01)(2.3083000183105469e+01 -1.6054800415039062e+02 -6.1523998260498047e+01)(1.0621699523925781e+02 1.2258100128173828e+02 -6.1523998260498047e+01)(1.0621699523925781e+02 1.2258100128173828e+02 -6.1523998260498047e+01)(2.3083000183105469e+01 -1.6054800415039062e+02 -6.1523998260498047e+01)(6.7378997802734375e+01 -1.4754100036621094e+02 -6.1523998260498047e+01)(1.0621699523925781e+02 1.2258100128173828e+02 -6.1523998260498047e+01)(6.7378997802734375e+01 -1.4754100036621094e+02 -6.1523998260498047e+01)(1.0621699523925781e+02 -1.2258100128173828e+02 -6.1523998260498047e+01)(-1.5562799072265625e+02 4.5696002960205078e+01 -6.1523998260498047e+01)(-1.5562799072265625e+02 -4.5696002960205078e+01 -6.1523998260498047e+01)(-1.3644999694824219e+02 8.7691001892089844e+01 -6.1523998260498047e+01)(-1.3644999694824219e+02 -8.7691001892089844e+01 -6.1523998260498047e+01)(-6.7378997802734375e+01 1.4754100036621094e+02 -6.1523998260498047e+01)(-1.5562799072265625e+02 -4.5696002960205078e+01 -6.1523998260498047e+01)(-1.5562799072265625e+02 -4.5696002960205078e+01 -6.1523998260498047e+01)(-6.7378997802734375e+01 1.4754100036621094e+02 -6.1523998260498047e+01)(-1.0621699523925781e+02 1.2258100128173828e+02 -6.1523998260498047e+01)(-1.5562799072265625e+02 -4.5696002960205078e+01 -6.1523998260498047e+01)(-1.0621699523925781e+02 1.2258100128173828e+02 -6.1523998260498047e+01)(-1.3644999694824219e+02 8.7691001892089844e+01 -6.1523998260498047e+01)(1.5562799072265625e+02 -4.5696002960205078e+01 -6.1523998260498047e+01)(1.6219799804687500e+02 0.0000000000000000e+00 -6.1523998260498047e+01)(1.5562799072265625e+02 4.5696002960205078e+01 -6.1523998260498047e+01)(1.0621699523925781e+02 -1.2258100128173828e+02 -6.1523998260498047e+01)(1.3644999694824219e+02 -8.7691001892089844e+01 -6.1523998260498047e+01)(1.0621699523925781e+02 1.2258100128173828e+02 -6.1523998260498047e+01)(1.0621699523925781e+02 1.2258100128173828e+02 -6.1523998260498047e+01)(1.3644999694824219e+02 -8.7691001892089844e+01 -6.1523998260498047e+01)(1.5562799072265625e+02 -4.5696002960205078e+01 -6.1523998260498047e+01)(1.0621699523925781e+02 1.2258100128173828e+02 -6.1523998260498047e+01)(1.5562799072265625e+02 -4.5696002960205078e+01 -6.1523998260498047e+01)(1.3644999694824219e+02 8.7691001892089844e+01 -6.1523998260498047e+01)(1.3644999694824219e+02 8.7691001892089844e+01 -6.1523998260498047e+01)(1.5562799072265625e+02 -4.5696002960205078e+01 -6.1523998260498047e+01)(1.5562799072265625e+02 4.5696002960205078e+01 -6.1523998260498047e+01)(1.5562799072265625e+02 4.5696002960205078e+01 -6.4660003662109375e+02)(1.6219799804687500e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(2.1968400573730469e+02 8.6652000427246094e+01 -6.4660003662109375e+02)(1.3644999694824219e+02 -8.7691001892089844e+01 -6.4660003662109375e+02)(1.0621699523925781e+02 -1.2258100128173828e+02 -6.4660003662109375e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -6.4660003662109375e+02)(-2.9911199951171875e+02 6.8033004760742188e+01 -6.4660003662109375e+02)(-1.3644999694824219e+02 8.7691001892089844e+01 -6.4660003662109375e+02)(-1.0621699523925781e+02 1.2258100128173828e+02 -6.4660003662109375e+02)(-6.7378997802734375e+01 1.4754100036621094e+02 -6.4660003662109375e+02)(-2.3083000183105469e+01 1.6054800415039062e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -6.4660003662109375e+02)(-2.3083000183105469e+01 1.6054800415039062e+02 -6.4660003662109375e+02)(2.3083000183105469e+01 1.6054800415039062e+02 -6.4660003662109375e+02)(-6.7378997802734375e+01 -1.4754100036621094e+02 -6.4660003662109375e+02)(-1.0621699523925781e+02 -1.2258100128173828e+02 -6.4660003662109375e+02)(-2.9911199951171875e+02 -6.8033004760742188e+01 -6.4660003662109375e+02)(6.7378997802734375e+01 -1.4754100036621094e+02 -6.4660003662109375e+02)(2.3083000183105469e+01 -1.6054800415039062e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 -1.9226100158691406e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 -1.9226100158691406e+02 -6.4660003662109375e+02)(2.3083000183105469e+01 -1.6054800415039062e+02 -6.4660003662109375e+02)(-2.3083000183105469e+01 -1.6054800415039062e+02 -6.4660003662109375e+02)(-2.3083000183105469e+01 -1.6054800415039062e+02 -6.4660003662109375e+02)(-6.7378997802734375e+01 -1.4754100036621094e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 -1.9226100158691406e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 -1.9226100158691406e+02 -6.4660003662109375e+02)(-6.7378997802734375e+01 -1.4754100036621094e+02 -6.4660003662109375e+02)(-2.9911199951171875e+02 -6.8033004760742188e+01 -6.4660003662109375e+02)(0.0000000000000000e+00 -1.9226100158691406e+02 -6.4660003662109375e+02)(-2.9911199951171875e+02 -6.8033004760742188e+01 -6.4660003662109375e+02)(-3.3814300537109375e+02 -2.7485202026367188e+02 -6.4660003662109375e+02)(-3.3814300537109375e+02 -2.7485202026367188e+02 -6.4660003662109375e+02)(-2.9911199951171875e+02 -6.8033004760742188e+01 -6.4660003662109375e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -6.4660003662109375e+02)(-3.3814300537109375e+02 -2.7485202026367188e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -6.4660003662109375e+02)(-3.8553198242187500e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(-3.8553198242187500e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(-1.0621699523925781e+02 -1.2258100128173828e+02 -6.4660003662109375e+02)(-1.3644999694824219e+02 -8.7691001892089844e+01 -6.4660003662109375e+02)(-2.9911199951171875e+02 -6.8033004760742188e+01 -6.4660003662109375e+02)(-2.9911199951171875e+02 -6.8033004760742188e+01 -6.4660003662109375e+02)(-1.3644999694824219e+02 -8.7691001892089844e+01 -6.4660003662109375e+02)(-1.5562799072265625e+02 -4.5696002960205078e+01 -6.4660003662109375e+02)(-2.9911199951171875e+02 -6.8033004760742188e+01 -6.4660003662109375e+02)(-1.5562799072265625e+02 -4.5696002960205078e+01 -6.4660003662109375e+02)(-3.0294100952148438e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(-3.0294100952148438e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(-1.5562799072265625e+02 -4.5696002960205078e+01 -6.4660003662109375e+02)(-1.6219799804687500e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(-3.0294100952148438e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(-1.6219799804687500e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(-2.9911199951171875e+02 6.8033004760742188e+01 -6.4660003662109375e+02)(-2.9911199951171875e+02 6.8033004760742188e+01 -6.4660003662109375e+02)(-1.6219799804687500e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(-1.5562799072265625e+02 4.5696002960205078e+01 -6.4660003662109375e+02)(-2.9911199951171875e+02 6.8033004760742188e+01 -6.4660003662109375e+02)(-1.5562799072265625e+02 4.5696002960205078e+01 -6.4660003662109375e+02)(-1.3644999694824219e+02 8.7691001892089844e+01 -6.4660003662109375e+02)(-3.8553198242187500e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(-3.3814300537109375e+02 2.7485202026367188e+02 -6.4660003662109375e+02)(-3.3814300537109375e+02 2.7485202026367188e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -6.4660003662109375e+02)(-3.3814300537109375e+02 2.7485202026367188e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -6.4660003662109375e+02)(-2.9911199951171875e+02 6.8033004760742188e+01 -6.4660003662109375e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -6.4660003662109375e+02)(-2.9911199951171875e+02 6.8033004760742188e+01 -6.4660003662109375e+02)(-6.7378997802734375e+01 1.4754100036621094e+02 -6.4660003662109375e+02)(-6.7378997802734375e+01 1.4754100036621094e+02 -6.4660003662109375e+02)(-2.9911199951171875e+02 6.8033004760742188e+01 -6.4660003662109375e+02)(-1.0621699523925781e+02 1.2258100128173828e+02 -6.4660003662109375e+02)(2.1968400573730469e+02 8.6652000427246094e+01 -6.4660003662109375e+02)(1.6219799804687500e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -6.4660003662109375e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -6.4660003662109375e+02)(1.6219799804687500e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(1.5562799072265625e+02 -4.5696002960205078e+01 -6.4660003662109375e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -6.4660003662109375e+02)(1.5562799072265625e+02 -4.5696002960205078e+01 -6.4660003662109375e+02)(1.3644999694824219e+02 -8.7691001892089844e+01 -6.4660003662109375e+02)(2.4405500793457031e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 -2.1871499633789062e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 -2.1871499633789062e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 -1.9226100158691406e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 -1.9226100158691406e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 -2.1871499633789062e+02 -6.4660003662109375e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -6.4660003662109375e+02)(0.0000000000000000e+00 -1.9226100158691406e+02 -6.4660003662109375e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -6.4660003662109375e+02)(6.7378997802734375e+01 -1.4754100036621094e+02 -6.4660003662109375e+02)(6.7378997802734375e+01 -1.4754100036621094e+02 -6.4660003662109375e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -6.4660003662109375e+02)(1.0621699523925781e+02 -1.2258100128173828e+02 -6.4660003662109375e+02)(6.7378997802734375e+01 1.4754100036621094e+02 -6.4660003662109375e+02)(1.0621699523925781e+02 1.2258100128173828e+02 -6.4660003662109375e+02)(2.1968400573730469e+02 8.6652000427246094e+01 -6.4660003662109375e+02)(2.1968400573730469e+02 8.6652000427246094e+01 -6.4660003662109375e+02)(1.0621699523925781e+02 1.2258100128173828e+02 -6.4660003662109375e+02)(1.3644999694824219e+02 8.7691001892089844e+01 -6.4660003662109375e+02)(2.1968400573730469e+02 8.6652000427246094e+01 -6.4660003662109375e+02)(1.3644999694824219e+02 8.7691001892089844e+01 -6.4660003662109375e+02)(1.5562799072265625e+02 4.5696002960205078e+01 -6.4660003662109375e+02)(2.3083000183105469e+01 1.6054800415039062e+02 -6.4660003662109375e+02)(6.7378997802734375e+01 1.4754100036621094e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -6.4660003662109375e+02)(6.7378997802734375e+01 1.4754100036621094e+02 -6.4660003662109375e+02)(2.1968400573730469e+02 8.6652000427246094e+01 -6.4660003662109375e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -6.4660003662109375e+02)(2.1968400573730469e+02 8.6652000427246094e+01 -6.4660003662109375e+02)(2.4405500793457031e+02 2.5589599609375000e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 2.5589599609375000e+02 -6.4660003662109375e+02)(2.1968400573730469e+02 8.6652000427246094e+01 -6.4660003662109375e+02)(4.1706698608398438e+02 2.1871499633789062e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 2.5589599609375000e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 2.1871499633789062e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 2.1871499633789062e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(-2.9911199951171875e+02 -6.8033004760742188e+01 -6.4660003662109375e+02)(-3.0294100952148438e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(-2.9911199951171875e+02 -6.8033004760742188e+01 -7.5159997558593750e+02)(-2.9911199951171875e+02 -6.8033004760742188e+01 -7.5159997558593750e+02)(-3.0294100952148438e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(-3.0294100952148438e+02 0.0000000000000000e+00 -7.5159997558593750e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -6.4660003662109375e+02)(-2.9911199951171875e+02 -6.8033004760742188e+01 -6.4660003662109375e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -7.5159997558593750e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -7.5159997558593750e+02)(-2.9911199951171875e+02 -6.8033004760742188e+01 -6.4660003662109375e+02)(-2.9911199951171875e+02 -6.8033004760742188e+01 -7.5159997558593750e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -7.5159997558593750e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -7.5159997558593750e+02)(-5.0197100830078125e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -7.5159997558593750e+02)(-5.0197100830078125e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -6.4660003662109375e+02)(-3.8553198242187500e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(-3.8553198242187500e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(-3.8553198242187500e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(-3.3814300537109375e+02 -2.7485202026367188e+02 -9.2417999267578125e+02)(-3.3814300537109375e+02 -2.7485202026367188e+02 -6.4660003662109375e+02)(-3.8553198242187500e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(-3.8553198242187500e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(-3.3814300537109375e+02 -2.7485202026367188e+02 -6.4660003662109375e+02)(-3.8553198242187500e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 -1.9226100158691406e+02 -7.5159997558593750e+02)(0.0000000000000000e+00 -1.9226100158691406e+02 -6.4660003662109375e+02)(-2.9047201538085938e+02 -2.6320800781250000e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 -2.6320800781250000e+02 -7.5159997558593750e+02)(0.0000000000000000e+00 -1.9226100158691406e+02 -6.4660003662109375e+02)(-3.3814300537109375e+02 -2.7485202026367188e+02 -6.4660003662109375e+02)(-2.9047201538085938e+02 -2.6320800781250000e+02 -7.5159997558593750e+02)(-3.3814300537109375e+02 -2.7485202026367188e+02 -6.4660003662109375e+02)(-2.9047201538085938e+02 -2.6320800781250000e+02 -9.2417999267578125e+02)(-2.9047201538085938e+02 -2.6320800781250000e+02 -9.2417999267578125e+02)(-3.3814300537109375e+02 -2.7485202026367188e+02 -6.4660003662109375e+02)(-3.3814300537109375e+02 -2.7485202026367188e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 -1.9226100158691406e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -7.5159997558593750e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -7.5159997558593750e+02)(0.0000000000000000e+00 -1.9226100158691406e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 -1.9226100158691406e+02 -7.5159997558593750e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -7.5159997558593750e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -7.5159997558593750e+02)(2.4405500793457031e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -7.5159997558593750e+02)(2.4405500793457031e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(4.1706698608398438e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(4.1706698608398438e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 -2.1871499633789062e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 -2.1871499633789062e+02 -7.5159997558593750e+02)(4.1706698608398438e+02 -2.1871499633789062e+02 -7.5159997558593750e+02)(4.1706698608398438e+02 -4.1566299438476562e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(4.1706698608398438e+02 -2.1871499633789062e+02 -7.5159997558593750e+02)(4.1706698608398438e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(4.1706698608398438e+02 -2.1871499633789062e+02 -9.2417999267578125e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -6.4660003662109375e+02)(4.1706698608398438e+02 -2.1871499633789062e+02 -6.4660003662109375e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -7.5159997558593750e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -7.5159997558593750e+02)(4.1706698608398438e+02 -2.1871499633789062e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 -2.1871499633789062e+02 -7.5159997558593750e+02)(2.1968400573730469e+02 8.6652000427246094e+01 -6.4660003662109375e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -6.4660003662109375e+02)(2.1968400573730469e+02 8.6652000427246094e+01 -7.5159997558593750e+02)(2.1968400573730469e+02 8.6652000427246094e+01 -7.5159997558593750e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -6.4660003662109375e+02)(2.1968400573730469e+02 -8.6652000427246094e+01 -7.5159997558593750e+02)(4.1706698608398438e+02 2.1871499633789062e+02 -6.4660003662109375e+02)(2.1968400573730469e+02 8.6652000427246094e+01 -6.4660003662109375e+02)(4.1706698608398438e+02 2.1871499633789062e+02 -7.5159997558593750e+02)(4.1706698608398438e+02 2.1871499633789062e+02 -7.5159997558593750e+02)(2.1968400573730469e+02 8.6652000427246094e+01 -6.4660003662109375e+02)(2.1968400573730469e+02 8.6652000427246094e+01 -7.5159997558593750e+02)(4.1706698608398438e+02 2.1871499633789062e+02 -9.2417999267578125e+02)(4.1706698608398438e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(4.1706698608398438e+02 2.1871499633789062e+02 -7.5159997558593750e+02)(4.1706698608398438e+02 2.1871499633789062e+02 -7.5159997558593750e+02)(4.1706698608398438e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(4.1706698608398438e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 2.1871499633789062e+02 -7.5159997558593750e+02)(4.1706698608398438e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 2.1871499633789062e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(4.1706698608398438e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(4.1706698608398438e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 2.5589599609375000e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 2.5589599609375000e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 2.5589599609375000e+02 -7.5159997558593750e+02)(2.4405500793457031e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 2.5589599609375000e+02 -7.5159997558593750e+02)(2.4405500793457031e+02 2.5589599609375000e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 2.5589599609375000e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -7.5159997558593750e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -7.5159997558593750e+02)(2.4405500793457031e+02 2.5589599609375000e+02 -6.4660003662109375e+02)(2.4405500793457031e+02 2.5589599609375000e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 2.6320800781250000e+02 -9.2417999267578125e+02)(-3.3814300537109375e+02 2.7485202026367188e+02 -9.2417999267578125e+02)(-2.9047201538085938e+02 2.6320800781250000e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 2.6320800781250000e+02 -7.5159997558593750e+02)(-3.3814300537109375e+02 2.7485202026367188e+02 -9.2417999267578125e+02)(-3.3814300537109375e+02 2.7485202026367188e+02 -6.4660003662109375e+02)(-2.9047201538085938e+02 2.6320800781250000e+02 -7.5159997558593750e+02)(-3.3814300537109375e+02 2.7485202026367188e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -7.5159997558593750e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -7.5159997558593750e+02)(-3.3814300537109375e+02 2.7485202026367188e+02 -6.4660003662109375e+02)(0.0000000000000000e+00 1.9226100158691406e+02 -6.4660003662109375e+02)(-3.8553198242187500e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(-3.8553198242187500e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(-3.3814300537109375e+02 2.7485202026367188e+02 -9.2417999267578125e+02)(-3.3814300537109375e+02 2.7485202026367188e+02 -9.2417999267578125e+02)(-3.8553198242187500e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(-3.3814300537109375e+02 2.7485202026367188e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(-3.8553198242187500e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(-3.8553198242187500e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(-3.8553198242187500e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -7.5159997558593750e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -7.5159997558593750e+02)(-5.0197100830078125e+02 4.1566299438476562e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -7.5159997558593750e+02)(-5.0197100830078125e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -9.2417999267578125e+02)(-2.9911199951171875e+02 6.8033004760742188e+01 -6.4660003662109375e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -6.4660003662109375e+02)(-2.9911199951171875e+02 6.8033004760742188e+01 -7.5159997558593750e+02)(-2.9911199951171875e+02 6.8033004760742188e+01 -7.5159997558593750e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -6.4660003662109375e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -7.5159997558593750e+02)(-3.0294100952148438e+02 0.0000000000000000e+00 -6.4660003662109375e+02)(-2.9911199951171875e+02 6.8033004760742188e+01 -6.4660003662109375e+02)(-3.0294100952148438e+02 0.0000000000000000e+00 -7.5159997558593750e+02)(-3.0294100952148438e+02 0.0000000000000000e+00 -7.5159997558593750e+02)(-2.9911199951171875e+02 6.8033004760742188e+01 -6.4660003662109375e+02)(-2.9911199951171875e+02 6.8033004760742188e+01 -7.5159997558593750e+02)(-2.9047201538085938e+02 2.6320800781250000e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 1.9226100158691406e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 2.6320800781250000e+02 -9.2417999267578125e+02)(-2.9047201538085938e+02 2.6320800781250000e+02 -9.2417999267578125e+02)(-2.9047201538085938e+02 1.9226100158691406e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 1.9226100158691406e+02 -9.2417999267578125e+02)(-2.9047201538085938e+02 1.9226100158691406e+02 -7.5159997558593750e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 1.9226100158691406e+02 -9.2417999267578125e+02)(-2.9047201538085938e+02 1.9226100158691406e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -7.5159997558593750e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -9.2417999267578125e+02)(-2.9047201538085938e+02 2.6320800781250000e+02 -9.2417999267578125e+02)(-2.9047201538085938e+02 1.9226100158691406e+02 -9.2417999267578125e+02)(-3.3814300537109375e+02 2.7485202026367188e+02 -9.2417999267578125e+02)(-3.3814300537109375e+02 2.7485202026367188e+02 -9.2417999267578125e+02)(-2.9047201538085938e+02 1.9226100158691406e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -9.2417999267578125e+02)(-3.3814300537109375e+02 2.7485202026367188e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -9.2417999267578125e+02)(-3.8553198242187500e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(-3.8553198242187500e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 1.9226100158691406e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(4.1706698608398438e+02 2.1871499633789062e+02 -7.5159997558593750e+02)(2.4405500793457031e+02 2.5589599609375000e+02 -7.5159997558593750e+02)(4.1706698608398438e+02 2.1871499633789062e+02 -9.2417999267578125e+02)(4.1706698608398438e+02 2.1871499633789062e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 2.5589599609375000e+02 -7.5159997558593750e+02)(2.4405500793457031e+02 2.5589599609375000e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(4.1706698608398438e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 2.5589599609375000e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 2.5589599609375000e+02 -9.2417999267578125e+02)(4.1706698608398438e+02 4.1566299438476562e+02 -9.2417999267578125e+02)(4.1706698608398438e+02 2.1871499633789062e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -7.5159997558593750e+02)(4.1706698608398438e+02 -2.1871499633789062e+02 -7.5159997558593750e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -9.2417999267578125e+02)(4.1706698608398438e+02 -2.1871499633789062e+02 -7.5159997558593750e+02)(4.1706698608398438e+02 -2.1871499633789062e+02 -9.2417999267578125e+02)(4.1706698608398438e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(4.1706698608398438e+02 -2.1871499633789062e+02 -9.2417999267578125e+02)(4.1706698608398438e+02 -2.1871499633789062e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(2.4405500793457031e+02 -2.5589599609375000e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 -1.9226100158691406e+02 -7.5159997558593750e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -9.2417999267578125e+02)(-2.9047201538085938e+02 -1.9226100158691406e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 -1.9226100158691406e+02 -9.2417999267578125e+02)(-2.9047201538085938e+02 -1.9226100158691406e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 -2.6320800781250000e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 -1.9226100158691406e+02 -9.2417999267578125e+02)(-2.9047201538085938e+02 -1.9226100158691406e+02 -9.2417999267578125e+02)(-2.9047201538085938e+02 -2.6320800781250000e+02 -7.5159997558593750e+02)(-2.9047201538085938e+02 -2.6320800781250000e+02 -9.2417999267578125e+02)(-3.8553198242187500e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(-3.3814300537109375e+02 -2.7485202026367188e+02 -9.2417999267578125e+02)(-3.3814300537109375e+02 -2.7485202026367188e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 -4.1566299438476562e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -9.2417999267578125e+02)(-3.3814300537109375e+02 -2.7485202026367188e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -9.2417999267578125e+02)(-2.9047201538085938e+02 -2.6320800781250000e+02 -9.2417999267578125e+02)(-2.9047201538085938e+02 -2.6320800781250000e+02 -9.2417999267578125e+02)(-5.0197100830078125e+02 -1.9226100158691406e+02 -9.2417999267578125e+02)(-2.9047201538085938e+02 -1.9226100158691406e+02 -9.2417999267578125e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 612 -> 30 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -5.0197100639343262e+02 -4.1566300392150879e+02 -9.2417997121810913e+02) (float-vector -5.0197100639343262e+02 4.1566300392150879e+02 -9.2417997121810913e+02) (float-vector -5.0197100639343262e+02 4.1566300392150879e+02 -6.4660000801086426e+02) (float-vector -5.0197100639343262e+02 -4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6219799220561981e+02 0.0000000000000000e+00 -6.1524000018835068e+01) (float-vector -5.0197100639343262e+02 -4.1566300392150879e+02 -6.4660000801086426e+02) (float-vector -5.0197100639343262e+02 4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5562799572944641e+02 4.5696001499891281e+01 -6.1524000018835068e+01) (float-vector 1.3644999265670776e+02 8.7691001594066620e+01 -6.1524000018835068e+01) (float-vector 4.1706699132919312e+02 4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7378997802734375e+01 1.4754100143909454e+02 -6.1524000018835068e+01) (float-vector 2.3082999512553215e+01 1.6054800152778625e+02 -6.1524000018835068e+01) (float-vector 4.1706699132919312e+02 4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1706699132919312e+02 4.1566300392150879e+02 -9.2417997121810913e+02) (float-vector 4.1706699132919312e+02 4.1566300392150879e+02 -6.4660000801086426e+02) (float-vector -5.0197100639343262e+02 4.1566300392150879e+02 -6.4660000801086426e+02) (float-vector -5.0197100639343262e+02 4.1566300392150879e+02 -9.2417997121810913e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6219799220561981e+02 0.0000000000000000e+00 -6.1524000018835068e+01) (float-vector 4.1706699132919312e+02 4.1566300392150879e+02 -6.4660000801086426e+02) (float-vector 4.1706699132919312e+02 -4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6219799220561981e+02 0.0000000000000000e+00 -6.1524000018835068e+01) (float-vector 4.1706699132919312e+02 -4.1566300392150879e+02 -6.4660000801086426e+02) (float-vector 1.5562799572944641e+02 -4.5696001499891281e+01 -6.1524000018835068e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6219799220561981e+02 0.0000000000000000e+00 -6.1524000018835068e+01) (float-vector 1.5562799572944641e+02 4.5696001499891281e+01 -6.1524000018835068e+01) (float-vector 4.1706699132919312e+02 4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3644999265670776e+02 8.7691001594066620e+01 -6.1524000018835068e+01) (float-vector 1.0621699690818787e+02 1.2258099764585495e+02 -6.1524000018835068e+01) (float-vector 4.1706699132919312e+02 4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0621699690818787e+02 1.2258099764585495e+02 -6.1524000018835068e+01) (float-vector 6.7378997802734375e+01 1.4754100143909454e+02 -6.1524000018835068e+01) (float-vector 4.1706699132919312e+02 4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.3082999512553215e+01 1.6054800152778625e+02 -6.1524000018835068e+01) (float-vector -2.3082999512553215e+01 1.6054800152778625e+02 -6.1524000018835068e+01) (float-vector -5.0197100639343262e+02 4.1566300392150879e+02 -6.4660000801086426e+02) (float-vector 4.1706699132919312e+02 4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0621699690818787e+02 1.2258099764585495e+02 -6.1524000018835068e+01) (float-vector -1.3644999265670776e+02 8.7691001594066620e+01 -6.1524000018835068e+01) (float-vector -5.0197100639343262e+02 4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1706699132919312e+02 -4.1566300392150879e+02 -6.4660000801086426e+02) (float-vector 1.3644999265670776e+02 -8.7691001594066620e+01 -6.1524000018835068e+01) (float-vector 1.5562799572944641e+02 -4.5696001499891281e+01 -6.1524000018835068e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0621699690818787e+02 -1.2258099764585495e+02 -6.1524000018835068e+01) (float-vector 1.3644999265670776e+02 -8.7691001594066620e+01 -6.1524000018835068e+01) (float-vector 4.1706699132919312e+02 -4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.3082999512553215e+01 -1.6054800152778625e+02 -6.1524000018835068e+01) (float-vector 6.7378997802734375e+01 -1.4754100143909454e+02 -6.1524000018835068e+01) (float-vector 4.1706699132919312e+02 -4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.7378997802734375e+01 -1.4754100143909454e+02 -6.1524000018835068e+01) (float-vector 1.0621699690818787e+02 -1.2258099764585495e+02 -6.1524000018835068e+01) (float-vector 4.1706699132919312e+02 -4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3644999265670776e+02 -8.7691001594066620e+01 -6.1524000018835068e+01) (float-vector -1.0621699690818787e+02 -1.2258099764585495e+02 -6.1524000018835068e+01) (float-vector -5.0197100639343262e+02 -4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.3082999512553215e+01 -1.6054800152778625e+02 -6.1524000018835068e+01) (float-vector 2.3082999512553215e+01 -1.6054800152778625e+02 -6.1524000018835068e+01) (float-vector 4.1706699132919312e+02 -4.1566300392150879e+02 -6.4660000801086426e+02) (float-vector -5.0197100639343262e+02 -4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1706699132919312e+02 -4.1566300392150879e+02 -9.2417997121810913e+02) (float-vector 4.1706699132919312e+02 4.1566300392150879e+02 -9.2417997121810913e+02) (float-vector -5.0197100639343262e+02 4.1566300392150879e+02 -9.2417997121810913e+02) (float-vector -5.0197100639343262e+02 -4.1566300392150879e+02 -9.2417997121810913e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1706699132919312e+02 4.1566300392150879e+02 -9.2417997121810913e+02) (float-vector 4.1706699132919312e+02 -4.1566300392150879e+02 -9.2417997121810913e+02) (float-vector 4.1706699132919312e+02 -4.1566300392150879e+02 -6.4660000801086426e+02) (float-vector 4.1706699132919312e+02 4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1706699132919312e+02 -4.1566300392150879e+02 -6.4660000801086426e+02) (float-vector 4.1706699132919312e+02 -4.1566300392150879e+02 -9.2417997121810913e+02) (float-vector -5.0197100639343262e+02 -4.1566300392150879e+02 -9.2417997121810913e+02) (float-vector -5.0197100639343262e+02 -4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.3082999512553215e+01 1.6054800152778625e+02 -6.1524000018835068e+01) (float-vector -6.7378997802734375e+01 1.4754100143909454e+02 -6.1524000018835068e+01) (float-vector -5.0197100639343262e+02 4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7378997802734375e+01 1.4754100143909454e+02 -6.1524000018835068e+01) (float-vector -1.0621699690818787e+02 1.2258099764585495e+02 -6.1524000018835068e+01) (float-vector -5.0197100639343262e+02 4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5562799572944641e+02 4.5696001499891281e+01 -6.1524000018835068e+01) (float-vector -1.6219799220561981e+02 0.0000000000000000e+00 -6.1524000018835068e+01) (float-vector -5.0197100639343262e+02 4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3644999265670776e+02 8.7691001594066620e+01 -6.1524000018835068e+01) (float-vector -1.5562799572944641e+02 4.5696001499891281e+01 -6.1524000018835068e+01) (float-vector -5.0197100639343262e+02 4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6219799220561981e+02 0.0000000000000000e+00 -6.1524000018835068e+01) (float-vector -1.5562799572944641e+02 -4.5696001499891281e+01 -6.1524000018835068e+01) (float-vector -5.0197100639343262e+02 -4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5562799572944641e+02 -4.5696001499891281e+01 -6.1524000018835068e+01) (float-vector -1.3644999265670776e+02 -8.7691001594066620e+01 -6.1524000018835068e+01) (float-vector -5.0197100639343262e+02 -4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7378997802734375e+01 -1.4754100143909454e+02 -6.1524000018835068e+01) (float-vector -2.3082999512553215e+01 -1.6054800152778625e+02 -6.1524000018835068e+01) (float-vector -5.0197100639343262e+02 -4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0621699690818787e+02 -1.2258099764585495e+02 -6.1524000018835068e+01) (float-vector -6.7378997802734375e+01 -1.4754100143909454e+02 -6.1524000018835068e+01) (float-vector -5.0197100639343262e+02 -4.1566300392150879e+02 -6.4660000801086426e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6219799220561981e+02 0.0000000000000000e+00 -6.1524000018835068e+01) (float-vector 1.5562799572944641e+02 -4.5696001499891281e+01 -6.1524000018835068e+01) (float-vector 1.3644999265670776e+02 -8.7691001594066620e+01 -6.1524000018835068e+01) (float-vector 1.0621699690818787e+02 -1.2258099764585495e+02 -6.1524000018835068e+01) (float-vector 6.7378997802734375e+01 -1.4754100143909454e+02 -6.1524000018835068e+01) (float-vector 2.3082999512553215e+01 -1.6054800152778625e+02 -6.1524000018835068e+01) (float-vector -2.3082999512553215e+01 -1.6054800152778625e+02 -6.1524000018835068e+01) (float-vector -6.7378997802734375e+01 -1.4754100143909454e+02 -6.1524000018835068e+01) (float-vector -1.0621699690818787e+02 -1.2258099764585495e+02 -6.1524000018835068e+01) (float-vector -1.3644999265670776e+02 -8.7691001594066620e+01 -6.1524000018835068e+01) (float-vector -1.5562799572944641e+02 -4.5696001499891281e+01 -6.1524000018835068e+01) (float-vector -1.6219799220561981e+02 0.0000000000000000e+00 -6.1524000018835068e+01) (float-vector -1.5562799572944641e+02 4.5696001499891281e+01 -6.1524000018835068e+01) (float-vector -1.3644999265670776e+02 8.7691001594066620e+01 -6.1524000018835068e+01) (float-vector -1.0621699690818787e+02 1.2258099764585495e+02 -6.1524000018835068e+01) (float-vector -6.7378997802734375e+01 1.4754100143909454e+02 -6.1524000018835068e+01) (float-vector -2.3082999512553215e+01 1.6054800152778625e+02 -6.1524000018835068e+01) (float-vector 2.3082999512553215e+01 1.6054800152778625e+02 -6.1524000018835068e+01) (float-vector 6.7378997802734375e+01 1.4754100143909454e+02 -6.1524000018835068e+01) (float-vector 1.0621699690818787e+02 1.2258099764585495e+02 -6.1524000018835068e+01) (float-vector 1.3644999265670776e+02 8.7691001594066620e+01 -6.1524000018835068e+01) (float-vector 1.5562799572944641e+02 4.5696001499891281e+01 -6.1524000018835068e+01))))
    ))
   )
  )

(defclass baxter_gkmodel0_right_upper_shoulder_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_right_upper_shoulder_geom0
  (:init (&key (name "package://baxter_description/meshes/upper_shoulder/S0_simple.STL"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.500000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.500000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 5134 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 5146 5147 5148 5149 5150 5151 5152 5153 5154 5155 5156 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 5168 5169 5170 5171 5172 5173 5174 5175 5176 5177 5178 5179 5180 5181 5182 5183 5184 5185 5186 5187 5188 5189 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 5204 5205 5206 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 5222 5223 5224 5225 5226 5227 5228 5229 5230 5231 5232 5233 5234 5235 5236 5237 5238 5239 5240 5241 5242 5243 5244 5245 5246 5247 5248 5249 5250 5251 5252 5253 5254 5255 5256 5257 5258 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 5287 5288 5289 5290 5291 5292 5293 5294 5295 5296 5297 5298 5299 5300 5301 5302 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 5316 5317 5318 5319 5320 5321 5322 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 5333 5334 5335 5336 5337 5338 5339 5340 5341 5342 5343 5344 5345 5346 5347 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 5367 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 5380 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 5404 5405 5406 5407 5408 5409 5410 5411 5412 5413 5414 5415 5416 5417 5418 5419 5420 5421 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 5432 5433 5434 5435 5436 5437 5438 5439 5440 5441 5442 5443 5444 5445 5446 5447 5448 5449 5450 5451 5452 5453 5454 5455 5456 5457 5458 5459 5460 5461 5462 5463 5464 5465 5466 5467 5468 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 5486 5487 5488 5489 5490 5491 5492 5493 5494 5495 5496 5497 5498 5499 5500 5501 5502 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 5517 5518 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 5562 5563 5564 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 5621 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 5637 5638 5639 5640 5641 5642 5643 5644 5645 5646 5647 5648 5649 5650 5651 5652 5653 5654 5655 5656 5657 5658 5659 5660 5661 5662 5663 5664 5665 5666 5667 5668 5669 5670 5671 5672 5673 5674 5675 5676 5677 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 5688 5689 5690 5691 5692 5693 5694 5695 5696 5697 5698 5699 5700 5701 5702 5703 5704 5705 5706 5707 5708 5709 5710 5711 5712 5713 5714 5715 5716 5717 5718 5719 5720 5721 5722 5723 5724 5725 5726 5727 5728 5729 5730 5731 5732 5733 5734 5735 5736 5737 5738 5739 5740 5741 5742 5743 5744 5745 5746 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5767 5768 5769 5770 5771 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5820 5821 5822 5823 5824 5825 5826 5827 5828 5829 5830 5831 5832 5833 5834 5835 5836 5837 5838 5839 5840 5841 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5916 5917 5918 5919 5920 5921 5922 5923 5924 5925 5926 5927 5928 5929 5930 5931 5932 5933 5934 5935 5936 5937 5938 5939 5940 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5958 5959 5960 5961 5962 5963 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999 6000 6001 6002 6003 6004 6005 6006 6007 6008 6009 6010 6011 6012 6013 6014 6015 6016 6017 6018 6019 6020 6021 6022 6023 6024 6025 6026 6027 6028 6029 6030 6031 6032 6033 6034 6035 6036 6037 6038 6039 6040 6041 6042 6043 6044 6045 6046 6047 6048 6049 6050 6051 6052 6053 6054 6055 6056 6057 6058 6059 6060 6061 6062 6063 6064 6065 6066 6067 6068 6069 6070 6071 6072 6073 6074 6075 6076 6077 6078 6079 6080 6081 6082 6083 6084 6085 6086 6087 6088 6089 6090 6091 6092 6093 6094 6095 6096 6097 6098 6099 6100 6101 6102 6103 6104 6105 6106 6107 6108 6109 6110 6111 6112 6113 6114 6115 6116 6117 6118 6119 6120 6121 6122 6123 6124 6125 6126 6127 6128 6129 6130 6131 6132 6133 6134 6135 6136 6137 6138 6139 6140 6141 6142 6143 6144 6145 6146 6147 6148 6149 6150 6151 6152 6153 6154 6155 6156 6157 6158 6159 6160 6161 6162 6163 6164 6165 6166 6167 6168 6169 6170 6171 6172 6173 6174 6175 6176 6177 6178 6179 6180 6181 6182 6183 6184 6185 6186 6187 6188 6189 6190 6191 6192 6193 6194 6195 6196 6197 6198 6199 6200 6201 6202 6203 6204 6205 6206 6207 6208 6209 6210 6211 6212 6213 6214 6215 6216 6217 6218 6219 6220 6221 6222 6223 6224 6225 6226 6227 6228 6229 6230 6231 6232 6233 6234 6235 6236 6237 6238 6239 6240 6241 6242 6243 6244 6245 6246 6247 6248 6249 6250 6251 6252 6253 6254 6255 6256 6257 6258 6259 6260 6261 6262 6263 6264 6265 6266 6267 6268 6269 6270 6271 6272 6273 6274 6275 6276 6277 6278 6279 6280 6281 6282 6283 6284 6285 6286 6287 6288 6289 6290 6291 6292 6293 6294 6295 6296 6297 6298 6299 6300 6301 6302 6303 6304 6305 6306 6307 6308 6309 6310 6311 6312 6313 6314 6315 6316 6317 6318 6319 6320 6321 6322 6323 6324 6325 6326 6327 6328 6329 6330 6331 6332 6333 6334 6335 6336 6337 6338 6339 6340 6341 6342 6343 6344 6345 6346 6347 6348 6349 6350 6351 6352 6353 6354 6355 6356 6357 6358 6359 6360 6361 6362 6363 6364 6365 6366 6367 6368 6369 6370 6371 6372 6373 6374 6375 6376 6377 6378 6379 6380 6381 6382 6383 6384 6385 6386 6387 6388 6389 6390 6391 6392 6393 6394 6395 6396 6397 6398 6399 6400 6401 6402 6403 6404 6405 6406 6407 6408 6409 6410 6411 6412 6413 6414 6415 6416 6417 6418 6419 6420 6421 6422 6423 6424 6425 6426 6427 6428 6429 6430 6431 6432 6433 6434 6435 6436 6437 6438 6439 6440 6441 6442 6443 6444 6445 6446 6447 6448 6449 6450 6451 6452 6453 6454 6455 6456 6457 6458 6459 6460 6461 6462 6463 6464 6465 6466 6467 6468 6469 6470 6471 6472 6473 6474 6475 6476 6477 6478 6479 6480 6481 6482 6483 6484 6485 6486 6487 6488 6489 6490 6491 6492 6493 6494 6495 6496 6497 6498 6499 6500 6501 6502 6503 6504 6505 6506 6507 6508 6509 6510 6511 6512 6513 6514 6515 6516 6517 6518 6519 6520 6521 6522 6523 6524 6525 6526 6527 6528 6529 6530 6531 6532 6533 6534 6535 6536 6537 6538 6539 6540 6541 6542 6543 6544 6545 6546 6547 6548 6549 6550 6551 6552 6553 6554 6555 6556 6557 6558 6559 6560 6561 6562 6563 6564 6565 6566 6567 6568 6569 6570 6571 6572 6573 6574 6575 6576 6577 6578 6579 6580 6581 6582 6583 6584 6585 6586 6587 6588 6589 6590 6591 6592 6593 6594 6595 6596 6597 6598 6599 6600 6601 6602 6603 6604 6605 6606 6607 6608 6609 6610 6611 6612 6613 6614 6615 6616 6617 6618 6619 6620 6621 6622 6623 6624 6625 6626 6627 6628 6629 6630 6631 6632 6633 6634 6635 6636 6637 6638 6639 6640 6641 6642 6643 6644 6645 6646 6647 6648 6649 6650 6651 6652 6653 6654 6655 6656 6657 6658 6659 6660 6661 6662 6663 6664 6665 6666 6667 6668 6669 6670 6671 6672 6673 6674 6675 6676 6677 6678 6679 6680 6681 6682 6683 6684 6685 6686 6687 6688 6689 6690 6691 6692 6693 6694 6695 6696 6697 6698 6699 6700 6701 6702 6703 6704 6705 6706 6707 6708 6709 6710 6711 6712 6713 6714 6715 6716 6717 6718 6719 6720 6721 6722 6723 6724 6725 6726 6727 6728 6729 6730 6731 6732 6733 6734 6735 6736 6737 6738 6739 6740 6741 6742 6743 6744 6745 6746 6747 6748 6749 6750 6751 6752 6753 6754 6755 6756 6757 6758 6759 6760 6761 6762 6763 6764 6765 6766 6767 6768 6769 6770 6771 6772 6773 6774 6775 6776 6777 6778 6779 6780 6781 6782 6783 6784 6785 6786 6787 6788 6789 6790 6791 6792 6793 6794 6795 6796 6797 6798 6799 6800 6801 6802 6803 6804 6805 6806 6807 6808 6809 6810 6811 6812 6813 6814 6815 6816 6817 6818 6819 6820 6821 6822 6823 6824 6825 6826 6827 6828 6829 6830 6831 6832 6833 6834 6835 6836 6837 6838 6839 6840 6841 6842 6843 6844 6845 6846 6847 6848 6849 6850 6851 6852 6853 6854 6855 6856 6857 6858 6859 6860 6861 6862 6863 6864 6865 6866 6867 6868 6869 6870 6871 6872 6873 6874 6875 6876 6877 6878 6879 6880 6881 6882 6883 6884 6885 6886 6887 6888 6889 6890 6891 6892 6893 6894 6895 6896 6897 6898 6899 6900 6901 6902 6903 6904 6905 6906 6907 6908 6909 6910 6911 6912 6913 6914 6915 6916 6917 6918 6919 6920 6921 6922 6923 6924 6925 6926 6927 6928 6929 6930 6931 6932 6933 6934 6935 6936 6937 6938 6939 6940 6941 6942 6943 6944 6945 6946 6947 6948 6949 6950 6951 6952 6953 6954 6955 6956 6957 6958 6959 6960 6961 6962 6963 6964 6965 6966 6967 6968 6969 6970 6971 6972 6973 6974 6975 6976 6977 6978 6979 6980 6981 6982 6983 6984 6985 6986 6987 6988 6989 6990 6991 6992 6993 6994 6995 6996 6997 6998 6999 7000 7001 7002 7003 7004 7005 7006 7007 7008 7009 7010 7011 7012 7013 7014 7015 7016 7017 7018 7019 7020 7021 7022 7023 7024 7025 7026 7027 7028 7029 7030 7031 7032 7033 7034 7035 7036 7037 7038 7039 7040 7041 7042 7043 7044 7045 7046 7047 7048 7049 7050 7051 7052 7053 7054 7055 7056 7057 7058 7059 7060 7061 7062 7063 7064 7065 7066 7067 7068 7069 7070 7071 7072 7073 7074 7075 7076 7077 7078 7079 7080 7081 7082 7083 7084 7085 7086 7087 7088 7089 7090 7091 7092 7093 7094 7095 7096 7097 7098 7099 7100 7101 7102 7103 7104 7105 7106 7107 7108 7109 7110 7111 7112 7113 7114 7115 7116 7117 7118 7119 7120 7121 7122 7123 7124 7125 7126 7127 7128 7129 7130 7131 7132 7133 7134 7135 7136 7137 7138 7139 7140 7141 7142 7143 7144 7145 7146 7147 7148 7149 7150 7151 7152 7153 7154 7155 7156 7157 7158 7159 7160 7161 7162 7163 7164 7165 7166 7167 7168 7169 7170 7171 7172 7173 7174 7175 7176 7177 7178 7179 7180 7181 7182 7183 7184 7185 7186 7187 7188 7189 7190 7191 7192 7193 7194 7195 7196 7197 7198 7199 7200 7201 7202 7203 7204 7205 7206 7207 7208 7209 7210 7211 7212 7213 7214 7215 7216 7217 7218 7219 7220 7221 7222 7223 7224 7225 7226 7227 7228 7229 7230 7231 7232 7233 7234 7235 7236 7237 7238 7239 7240 7241 7242 7243 7244 7245 7246 7247 7248 7249 7250 7251 7252 7253 7254 7255 7256 7257 7258 7259 7260 7261 7262 7263 7264 7265 7266 7267 7268 7269 7270 7271 7272 7273 7274 7275 7276 7277 7278 7279 7280 7281 7282 7283 7284 7285 7286 7287 7288 7289 7290 7291 7292 7293 7294 7295 7296 7297 7298 7299 7300 7301 7302 7303 7304 7305 7306 7307 7308 7309 7310 7311 7312 7313 7314 7315 7316 7317 7318 7319 7320 7321 7322 7323 7324 7325 7326 7327 7328 7329 7330 7331 7332 7333 7334 7335 7336 7337 7338 7339 7340 7341 7342 7343 7344 7345 7346 7347 7348 7349 7350 7351 7352 7353 7354 7355 7356 7357 7358 7359 7360 7361 7362 7363 7364 7365 7366 7367 7368 7369 7370 7371 7372 7373 7374 7375 7376 7377 7378 7379 7380 7381 7382 7383 7384 7385 7386 7387 7388 7389 7390 7391 7392 7393 7394 7395 7396 7397 7398 7399 7400 7401 7402 7403 7404 7405 7406 7407 7408 7409 7410 7411 7412 7413 7414 7415 7416 7417 7418 7419 7420 7421 7422 7423 7424 7425 7426 7427 7428 7429 7430 7431 7432 7433 7434 7435 7436 7437 7438 7439 7440 7441 7442 7443 7444 7445 7446 7447 7448 7449 7450 7451 7452 7453 7454 7455 7456 7457 7458 7459 7460 7461 7462 7463 7464 7465 7466 7467 7468 7469 7470 7471 7472 7473 7474 7475 7476 7477 7478 7479 7480 7481 7482 7483 7484 7485 7486 7487 7488 7489 7490 7491 7492 7493 7494 7495 7496 7497 7498 7499 7500 7501 7502 7503 7504 7505 7506 7507 7508 7509 7510 7511 7512 7513 7514 7515 7516 7517 7518 7519 7520 7521 7522 7523 7524 7525 7526 7527 7528 7529 7530 7531 7532 7533 7534 7535 7536 7537 7538 7539 7540 7541 7542 7543 7544 7545 7546 7547 7548 7549 7550 7551 7552 7553 7554 7555 7556 7557 7558 7559 7560 7561 7562 7563 7564 7565 7566 7567 7568 7569 7570 7571 7572 7573 7574 7575 7576 7577 7578 7579 7580 7581 7582 7583 7584 7585 7586 7587 7588 7589 7590 7591 7592 7593 7594 7595 7596 7597 7598 7599 7600 7601 7602 7603 7604 7605 7606 7607 7608 7609 7610 7611 7612 7613 7614 7615 7616 7617 7618 7619 7620 7621 7622 7623 7624 7625 7626 7627 7628 7629 7630 7631 7632 7633 7634 7635 7636 7637 7638 7639 7640 7641 7642 7643 7644 7645 7646 7647 7648 7649 7650 7651 7652 7653 7654 7655 7656 7657 7658 7659 7660 7661 7662 7663 7664 7665 7666 7667 7668 7669 7670 7671 7672 7673 7674 7675 7676 7677 7678 7679 7680 7681 7682 7683 7684 7685 7686 7687 7688 7689 7690 7691 7692 7693 7694 7695 7696 7697 7698 7699 7700 7701 7702 7703 7704 7705 7706 7707 7708 7709 7710 7711 7712 7713 7714 7715 7716 7717 7718 7719 7720 7721 7722 7723 7724 7725 7726 7727 7728 7729 7730 7731 7732 7733 7734 7735 7736 7737 7738 7739 7740 7741 7742 7743 7744 7745 7746 7747 7748 7749 7750 7751 7752 7753 7754 7755 7756 7757 7758 7759 7760 7761 7762 7763 7764 7765 7766 7767 7768 7769 7770 7771 7772 7773 7774 7775 7776 7777 7778 7779 7780 7781 7782 7783 7784 7785 7786 7787 7788 7789 7790 7791 7792 7793 7794 7795 7796 7797 7798 7799 7800 7801 7802 7803 7804 7805 7806 7807 7808 7809 7810 7811 7812 7813 7814 7815 7816 7817 7818 7819 7820 7821 7822 7823 7824 7825 7826 7827 7828 7829 7830 7831 7832 7833 7834 7835 7836 7837 7838 7839 7840 7841 7842 7843 7844 7845 7846 7847 7848 7849 7850 7851 7852 7853 7854 7855 7856 7857 7858 7859 7860 7861 7862 7863 7864 7865 7866 7867 7868 7869 7870 7871 7872 7873 7874 7875 7876 7877 7878 7879 7880 7881 7882 7883 7884 7885 7886 7887 7888 7889 7890 7891 7892 7893 7894 7895 7896 7897 7898 7899 7900 7901 7902 7903 7904 7905 7906 7907 7908 7909 7910 7911 7912 7913 7914 7915 7916 7917 7918 7919 7920 7921 7922 7923 7924 7925 7926 7927 7928 7929 7930 7931 7932 7933 7934 7935 7936 7937 7938 7939 7940 7941 7942 7943 7944 7945 7946 7947 7948 7949 7950 7951 7952 7953 7954 7955 7956 7957 7958 7959 7960 7961 7962 7963 7964 7965 7966 7967 7968 7969 7970 7971 7972 7973 7974 7975 7976 7977 7978 7979 7980 7981 7982 7983 7984 7985 7986 7987 7988 7989 7990 7991 7992 7993 7994 7995 7996 7997 7998 7999 8000 8001 8002 8003 8004 8005 8006 8007 8008 8009 8010 8011 8012 8013 8014 8015 8016 8017 8018 8019 8020 8021 8022 8023 8024 8025 8026 8027 8028 8029 8030 8031 8032 8033 8034 8035 8036 8037 8038 8039 8040 8041 8042 8043 8044 8045 8046 8047 8048 8049 8050 8051 8052 8053 8054 8055 8056 8057 8058 8059 8060 8061 8062 8063 8064 8065 8066 8067 8068 8069 8070 8071 8072 8073 8074 8075 8076 8077 8078 8079 8080 8081 8082 8083 8084 8085 8086 8087 8088 8089 8090 8091 8092 8093 8094 8095 8096 8097 8098 8099 8100 8101 8102 8103 8104 8105 8106 8107 8108 8109 8110 8111 8112 8113 8114 8115 8116 8117 8118 8119 8120 8121 8122 8123 8124 8125 8126 8127 8128 8129 8130 8131 8132 8133 8134 8135 8136 8137 8138 8139 8140 8141 8142 8143 8144 8145 8146 8147 8148 8149 8150 8151 8152 8153 8154 8155 8156 8157 8158 8159 8160 8161 8162 8163 8164 8165 8166 8167 8168 8169 8170 8171 8172 8173 8174 8175 8176 8177 8178 8179 8180 8181 8182 8183 8184 8185 8186 8187 8188 8189 8190 8191 8192 8193 8194 8195 8196 8197 8198 8199 8200 8201 8202 8203 8204 8205 8206 8207 8208 8209 8210 8211 8212 8213 8214 8215 8216 8217 8218 8219 8220 8221 8222 8223 8224 8225 8226 8227 8228 8229 8230 8231 8232 8233 8234 8235 8236 8237 8238 8239 8240 8241 8242 8243 8244 8245 8246 8247 8248 8249 8250 8251 8252 8253 8254 8255 8256 8257 8258 8259 8260 8261 8262 8263 8264 8265 8266 8267 8268 8269 8270 8271 8272 8273 8274 8275 8276 8277 8278 8279 8280 8281 8282 8283 8284 8285 8286 8287 8288 8289 8290 8291 8292 8293 8294 8295 8296 8297 8298 8299 8300 8301 8302 8303 8304 8305 8306 8307 8308 8309 8310 8311 8312 8313 8314 8315 8316 8317 8318 8319 8320 8321 8322 8323 8324 8325 8326 8327 8328 8329 8330 8331 8332 8333 8334 8335 8336 8337 8338 8339 8340 8341 8342 8343 8344 8345 8346 8347 8348 8349 8350 8351 8352 8353 8354 8355 8356 8357 8358 8359 8360 8361 8362 8363 8364 8365 8366 8367 8368 8369 8370 8371 8372 8373 8374 8375 8376 8377 8378 8379 8380 8381 8382 8383 8384 8385 8386 8387 8388 8389 8390 8391 8392 8393 8394 8395 8396 8397 8398 8399 8400 8401 8402 8403 8404 8405 8406 8407 8408 8409 8410 8411 8412 8413 8414 8415 8416 8417 8418 8419 8420 8421 8422 8423 8424 8425 8426 8427 8428 8429 8430 8431 8432 8433 8434 8435 8436 8437 8438 8439 8440 8441 8442 8443 8444 8445 8446 8447 8448 8449 8450 8451 8452 8453 8454 8455 8456 8457 8458 8459 8460 8461 8462 8463 8464 8465 8466 8467 8468 8469 8470 8471 8472 8473 8474 8475 8476 8477 8478 8479 8480 8481 8482 8483 8484 8485 8486 8487 8488 8489 8490 8491 8492 8493 8494 8495 8496 8497 8498 8499 8500 8501 8502 8503 8504 8505 8506 8507 8508 8509 8510 8511 8512 8513 8514 8515 8516 8517 8518 8519 8520 8521 8522 8523 8524 8525 8526 8527 8528 8529 8530 8531 8532 8533 8534 8535 8536 8537 8538 8539 8540 8541 8542 8543 8544 8545 8546 8547 8548 8549 8550 8551 8552 8553 8554 8555 8556 8557 8558 8559 8560 8561 8562 8563 8564 8565 8566 8567 8568 8569 8570 8571 8572 8573 8574 8575 8576 8577 8578 8579 8580 8581 8582 8583 8584 8585 8586 8587 8588 8589 8590 8591 8592 8593 8594 8595 8596 8597 8598 8599 8600 8601 8602 8603 8604 8605 8606 8607 8608 8609 8610 8611 8612 8613 8614 8615 8616 8617 8618 8619 8620 8621 8622 8623 8624 8625 8626 8627 8628 8629 8630 8631 8632 8633 8634 8635 8636 8637 8638 8639 8640 8641 8642 8643 8644 8645 8646 8647 8648 8649 8650 8651 8652 8653 8654 8655 8656 8657 8658 8659 8660 8661 8662 8663 8664 8665 8666 8667 8668 8669 8670 8671 8672 8673 8674 8675 8676 8677 8678 8679 8680 8681 8682 8683 8684 8685 8686 8687 8688 8689 8690 8691 8692 8693 8694 8695 8696 8697 8698 8699 8700 8701 8702 8703 8704 8705 8706 8707 8708 8709 8710 8711 8712 8713 8714 8715 8716 8717 8718 8719 8720 8721 8722 8723 8724 8725 8726 8727 8728 8729 8730 8731 8732 8733 8734 8735 8736 8737 8738 8739 8740 8741 8742 8743 8744 8745 8746 8747 8748 8749 8750 8751 8752 8753 8754 8755 8756 8757 8758 8759 8760 8761 8762 8763 8764 8765 8766 8767 8768 8769 8770 8771 8772 8773 8774 8775 8776 8777 8778 8779 8780 8781 8782 8783 8784 8785 8786 8787 8788 8789 8790 8791 8792 8793 8794 8795 8796 8797 8798 8799 8800 8801 8802 8803 8804 8805 8806 8807 8808 8809 8810 8811 8812 8813 8814 8815 8816 8817 8818 8819 8820 8821 8822 8823 8824 8825 8826 8827 8828 8829 8830 8831 8832 8833 8834 8835 8836 8837 8838 8839 8840 8841 8842 8843 8844 8845 8846 8847 8848 8849 8850 8851 8852 8853 8854 8855 8856 8857 8858 8859 8860 8861 8862 8863 8864 8865 8866 8867 8868 8869 8870 8871 8872 8873 8874 8875 8876 8877 8878 8879 8880 8881 8882 8883 8884 8885 8886 8887 8888 8889 8890 8891 8892 8893 8894 8895 8896 8897 8898 8899 8900 8901 8902 8903 8904 8905 8906 8907 8908 8909 8910 8911 8912 8913 8914 8915 8916 8917 8918 8919 8920 8921 8922 8923 8924 8925 8926 8927 8928 8929 8930 8931 8932 8933 8934 8935 8936 8937 8938 8939 8940 8941 8942 8943 8944 8945 8946 8947 8948 8949 8950 8951 8952 8953 8954 8955 8956 8957 8958 8959 8960 8961 8962 8963 8964 8965 8966 8967 8968 8969 8970 8971 8972 8973 8974 8975 8976 8977 8978 8979 8980 8981 8982 8983 8984 8985 8986 8987 8988 8989 8990 8991 8992 8993 8994 8995 8996 8997 8998 8999 9000 9001 9002 9003 9004 9005 9006 9007 9008 9009 9010 9011 9012 9013 9014 9015 9016 9017 9018 9019 9020 9021 9022 9023 9024 9025 9026 9027 9028 9029 9030 9031 9032 9033 9034 9035 9036 9037 9038 9039 9040 9041 9042 9043 9044 9045 9046 9047 9048 9049 9050 9051 9052 9053 9054 9055 9056 9057 9058 9059 9060 9061 9062 9063 9064 9065 9066 9067 9068 9069 9070 9071 9072 9073 9074 9075 9076 9077 9078 9079 9080 9081 9082 9083 9084 9085 9086 9087 9088 9089 9090 9091 9092 9093 9094 9095 9096 9097 9098 9099 9100 9101 9102 9103 9104 9105 9106 9107 9108 9109 9110 9111 9112 9113 9114 9115 9116 9117 9118 9119 9120 9121 9122 9123 9124 9125 9126 9127 9128 9129 9130 9131 9132 9133 9134 9135 9136 9137 9138 9139 9140 9141 9142 9143 9144 9145 9146 9147 9148 9149 9150 9151 9152 9153 9154 9155 9156 9157 9158 9159 9160 9161 9162 9163 9164 9165 9166 9167 9168 9169 9170 9171 9172 9173 9174 9175 9176 9177 9178 9179 9180 9181 9182 9183 9184 9185 9186 9187 9188 9189 9190 9191 9192 9193 9194 9195 9196 9197 9198 9199 9200 9201 9202 9203 9204 9205 9206 9207 9208 9209 9210 9211 9212 9213 9214 9215 9216 9217 9218 9219 9220 9221 9222 9223 9224 9225 9226 9227 9228 9229 9230 9231 9232 9233 9234 9235 9236 9237 9238 9239 9240 9241 9242 9243 9244 9245 9246 9247 9248 9249 9250 9251 9252 9253 9254 9255 9256 9257 9258 9259 9260 9261 9262 9263 9264 9265 9266 9267 9268 9269 9270 9271 9272 9273 9274 9275 9276 9277 9278 9279 9280 9281 9282 9283 9284 9285 9286 9287 9288 9289 9290 9291 9292 9293 9294 9295 9296 9297 9298 9299 9300 9301 9302 9303 9304 9305 9306 9307 9308 9309 9310 9311 9312 9313 9314 9315 9316 9317 9318 9319 9320 9321 9322 9323 9324 9325 9326 9327 9328 9329 9330 9331 9332 9333 9334 9335 9336 9337 9338 9339 9340 9341 9342 9343 9344 9345 9346 9347 9348 9349 9350 9351 9352 9353 9354 9355 9356 9357 9358 9359 9360 9361 9362 9363 9364 9365 9366 9367 9368 9369 9370 9371 9372 9373 9374 9375 9376 9377 9378 9379 9380 9381 9382 9383 9384 9385 9386 9387 9388 9389 9390 9391 9392 9393 9394 9395 9396 9397 9398 9399 9400 9401 9402 9403 9404 9405 9406 9407 9408 9409 9410 9411 9412 9413 9414 9415 9416 9417 9418 9419 9420 9421 9422 9423 9424 9425 9426 9427 9428 9429 9430 9431 9432 9433 9434 9435 9436 9437 9438 9439 9440 9441 9442 9443 9444 9445 9446 9447 9448 9449 9450 9451 9452 9453 9454 9455 9456 9457 9458 9459 9460 9461 9462 9463 9464 9465 9466 9467 9468 9469 9470 9471 9472 9473 9474 9475 9476 9477 9478 9479 9480 9481 9482 9483 9484 9485 9486 9487 9488 9489 9490 9491 9492 9493 9494 9495 9496 9497 9498 9499 9500 9501 9502 9503 9504 9505 9506 9507 9508 9509 9510 9511 9512 9513 9514 9515 9516 9517 9518 9519 9520 9521 9522 9523 9524 9525 9526 9527 9528 9529 9530 9531 9532 9533 9534 9535 9536 9537 9538 9539 9540 9541 9542 9543 9544 9545 9546 9547 9548 9549 9550 9551 9552 9553 9554 9555 9556 9557 9558 9559 9560 9561 9562 9563 9564 9565 9566 9567 9568 9569 9570 9571 9572 9573 9574 9575 9576 9577 9578 9579 9580 9581 9582 9583 9584 9585 9586 9587 9588 9589 9590 9591 9592 9593 9594 9595 9596 9597 9598 9599 9600 9601 9602 9603 9604 9605 9606 9607 9608 9609 9610 9611 9612 9613 9614 9615 9616 9617 9618 9619 9620 9621 9622 9623 9624 9625 9626 9627 9628 9629 9630 9631 9632 9633 9634 9635 9636 9637 9638 9639 9640 9641 9642 9643 9644 9645 9646 9647 9648 9649 9650 9651 9652 9653 9654 9655 9656 9657 9658 9659 9660 9661 9662 9663 9664 9665 9666 9667 9668 9669 9670 9671 9672 9673 9674 9675 9676 9677 9678 9679 9680 9681 9682 9683 9684 9685 9686 9687 9688 9689 9690 9691 9692 9693 9694 9695 9696 9697 9698 9699 9700 9701 9702 9703 9704 9705 9706 9707 9708 9709 9710 9711 9712 9713 9714 9715 9716 9717 9718 9719 9720 9721 9722 9723 9724 9725 9726 9727 9728 9729 9730 9731 9732 9733 9734 9735 9736 9737 9738 9739 9740 9741 9742 9743 9744 9745 9746 9747 9748 9749 9750 9751 9752 9753 9754 9755 9756 9757 9758 9759 9760 9761 9762 9763 9764 9765 9766 9767 9768 9769 9770 9771 9772 9773 9774 9775 9776 9777 9778 9779 9780 9781 9782 9783 9784 9785 9786 9787 9788 9789 9790 9791 9792 9793 9794 9795 9796 9797 9798 9799 9800 9801 9802 9803 9804 9805 9806 9807 9808 9809 9810 9811 9812 9813 9814 9815 9816 9817 9818 9819 9820 9821 9822 9823 9824 9825 9826 9827 9828 9829 9830 9831 9832 9833 9834 9835 9836 9837 9838 9839 9840 9841 9842 9843 9844 9845 9846 9847 9848 9849 9850 9851 9852 9853 9854 9855 9856 9857 9858 9859 9860 9861 9862 9863 9864 9865 9866 9867 9868 9869 9870 9871 9872 9873 9874 9875 9876 9877 9878 9879 9880 9881 9882 9883 9884 9885 9886 9887 9888 9889 9890 9891 9892 9893 9894 9895 9896 9897 9898 9899 9900 9901 9902 9903 9904 9905 9906 9907 9908 9909 9910 9911 9912 9913 9914 9915 9916 9917 9918 9919 9920 9921 9922 9923 9924 9925 9926 9927 9928 9929 9930 9931 9932 9933 9934 9935 9936 9937 9938 9939 9940 9941 9942 9943 9944 9945 9946 9947 9948 9949 9950 9951 9952 9953 9954 9955 9956 9957 9958 9959 9960 9961 9962 9963 9964 9965 9966 9967 9968 9969 9970 9971 9972 9973 9974 9975 9976 9977 9978 9979 9980 9981 9982 9983 9984 9985 9986 9987 9988 9989 9990 9991 9992 9993 9994 9995 9996 9997 9998 9999 10000 10001 10002 10003 10004 10005 10006 10007 10008 10009 10010 10011 10012 10013 10014 10015 10016 10017 10018 10019 10020 10021 10022 10023 10024 10025 10026 10027 10028 10029 10030 10031 10032 10033 10034 10035 10036 10037 10038 10039 10040 10041 10042 10043 10044 10045 10046 10047 10048 10049 10050 10051 10052 10053 10054 10055 10056 10057 10058 10059 10060 10061 10062 10063 10064 10065 10066 10067 10068 10069 10070 10071 10072 10073 10074 10075 10076 10077 10078 10079 10080 10081 10082 10083 10084 10085 10086 10087 10088 10089 10090 10091 10092 10093 10094 10095 10096 10097 10098 10099 10100 10101 10102 10103 10104 10105 10106 10107 10108 10109 10110 10111 10112 10113 10114 10115 10116 10117 10118 10119 10120 10121 10122 10123 10124 10125 10126 10127 10128 10129 10130 10131 10132 10133 10134 10135 10136 10137 10138 10139 10140 10141 10142 10143 10144 10145 10146 10147 10148 10149 10150 10151 10152 10153 10154 10155 10156 10157 10158 10159 10160 10161 10162 10163 10164 10165 10166 10167 10168 10169 10170 10171 10172 10173 10174 10175 10176 10177 10178 10179 10180 10181 10182 10183 10184 10185 10186 10187 10188 10189 10190 10191 10192 10193 10194 10195 10196 10197 10198 10199 10200 10201 10202 10203 10204 10205 10206 10207 10208 10209 10210 10211 10212 10213 10214 10215 10216 10217 10218 10219 10220 10221 10222 10223 10224 10225 10226 10227 10228 10229 10230 10231 10232 10233 10234 10235 10236 10237 10238 10239 10240 10241 10242 10243 10244 10245 10246 10247 10248 10249 10250 10251 10252 10253 10254 10255 10256 10257 10258 10259 10260 10261 10262 10263 10264 10265 10266 10267 10268 10269 10270 10271 10272 10273 10274 10275 10276 10277 10278 10279 10280 10281 10282 10283 10284 10285 10286 10287 10288 10289 10290 10291 10292 10293 10294 10295 10296 10297 10298 10299 10300 10301 10302 10303 10304 10305 10306 10307 10308 10309 10310 10311 10312 10313 10314 10315 10316 10317 10318 10319 10320 10321 10322 10323 10324 10325 10326 10327 10328 10329 10330 10331 10332 10333 10334 10335 10336 10337 10338 10339 10340 10341 10342 10343 10344 10345 10346 10347 10348 10349 10350 10351 10352 10353 10354 10355 10356 10357 10358 10359 10360 10361 10362 10363 10364 10365 10366 10367 10368 10369 10370 10371 10372 10373 10374 10375 10376 10377 10378 10379 10380 10381 10382 10383 10384 10385 10386 10387 10388 10389 10390 10391 10392 10393 10394 10395 10396 10397 10398 10399 10400 10401 10402 10403 10404 10405 10406 10407 10408 10409 10410 10411 10412 10413 10414 10415 10416 10417 10418 10419 10420 10421 10422 10423 10424 10425 10426 10427 10428 10429 10430 10431 10432 10433 10434 10435 10436 10437 10438 10439 10440 10441 10442 10443 10444 10445 10446 10447 10448 10449 10450 10451 10452 10453 10454 10455 10456 10457 10458 10459 10460 10461 10462 10463 10464 10465 10466 10467 10468 10469 10470 10471 10472 10473 10474 10475 10476 10477 10478 10479 10480 10481 10482 10483 10484 10485 10486 10487 10488 10489 10490 10491 10492 10493 10494 10495 10496 10497 10498 10499 10500 10501 10502 10503 10504 10505 10506 10507 10508 10509 10510 10511 10512 10513 10514 10515 10516 10517 10518 10519 10520 10521 10522 10523 10524 10525 10526 10527 10528 10529 10530 10531 10532 10533 10534 10535 10536 10537 10538 10539 10540 10541 10542 10543 10544 10545 10546 10547 10548 10549 10550 10551 10552 10553 10554 10555 10556 10557 10558 10559 10560 10561 10562 10563 10564 10565 10566 10567 10568 10569 10570 10571 10572 10573 10574 10575 10576 10577 10578 10579 10580 10581 10582 10583 10584 10585 10586 10587 10588 10589 10590 10591 10592 10593 10594 10595 10596 10597 10598 10599 10600 10601 10602 10603 10604 10605 10606 10607 10608 10609 10610 10611 10612 10613 10614 10615 10616 10617 10618 10619 10620 10621 10622 10623 10624 10625 10626 10627 10628 10629 10630 10631 10632 10633 10634 10635 10636 10637 10638 10639 10640 10641 10642 10643 10644 10645 10646 10647 10648 10649 10650 10651 10652 10653 10654 10655 10656 10657 10658 10659 10660 10661 10662 10663 10664 10665 10666 10667 10668 10669 10670 10671 10672 10673 10674 10675 10676 10677 10678 10679 10680 10681 10682 10683 10684 10685 10686 10687 10688 10689 10690 10691 10692 10693 10694 10695 10696 10697 10698 10699 10700 10701 10702 10703 10704 10705 10706 10707 10708 10709 10710 10711 10712 10713 10714 10715 10716 10717 10718 10719 10720 10721 10722 10723 10724 10725 10726 10727 10728 10729 10730 10731 10732 10733 10734 10735 10736 10737 10738 10739 10740 10741 10742 10743 10744 10745 10746 10747 10748 10749 10750 10751 10752 10753 10754 10755 10756 10757 10758 10759 10760 10761 10762 10763 10764 10765 10766 10767 10768 10769 10770 10771 10772 10773 10774 10775 10776 10777 10778 10779 10780 10781 10782 10783 10784 10785 10786 10787 10788 10789 10790 10791 10792 10793 10794 10795 10796 10797 10798 10799 10800 10801 10802 10803 10804 10805 10806 10807 10808 10809 10810 10811 10812 10813 10814 10815 10816 10817 10818 10819 10820 10821 10822 10823 10824 10825 10826 10827 10828 10829 10830 10831 10832 10833 10834 10835 10836 10837 10838 10839 10840 10841 10842 10843 10844 10845 10846 10847 10848 10849 10850 10851 10852 10853 10854 10855 10856 10857 10858 10859 10860 10861 10862 10863 10864 10865 10866 10867 10868 10869 10870 10871 10872 10873 10874 10875 10876 10877 10878 10879 10880 10881 10882 10883 10884 10885 10886 10887 10888 10889 10890 10891 10892 10893 10894 10895 10896 10897 10898 10899 10900 10901 10902 10903 10904 10905 10906 10907 10908 10909 10910 10911 10912 10913 10914 10915 10916 10917 10918 10919 10920 10921 10922 10923 10924 10925 10926 10927 10928 10929 10930 10931 10932 10933 10934 10935 10936 10937 10938 10939 10940 10941 10942 10943 10944 10945 10946 10947 10948 10949 10950 10951 10952 10953 10954 10955 10956 10957 10958 10959 10960 10961 10962 10963 10964 10965 10966 10967 10968 10969 10970 10971 10972 10973 10974 10975 10976 10977 10978 10979 10980 10981 10982 10983 10984 10985 10986 10987 10988 10989 10990 10991 10992 10993 10994 10995 10996 10997 10998 10999 11000 11001 11002 11003 11004 11005 11006 11007 11008 11009 11010 11011 11012 11013 11014 11015 11016 11017 11018 11019 11020 11021 11022 11023 11024 11025 11026 11027 11028 11029 11030 11031 11032 11033 11034 11035 11036 11037 11038 11039 11040 11041 11042 11043 11044 11045 11046 11047 11048 11049 11050 11051 11052 11053 11054 11055 11056 11057 11058 11059 11060 11061 11062 11063 11064 11065 11066 11067 11068 11069 11070 11071 11072 11073 11074 11075 11076 11077 11078 11079 11080 11081 11082 11083 11084 11085 11086 11087 11088 11089 11090 11091 11092 11093 11094 11095 11096 11097 11098 11099 11100 11101 11102 11103 11104 11105 11106 11107 11108 11109 11110 11111 11112 11113 11114 11115 11116 11117 11118 11119 11120 11121 11122 11123 11124 11125 11126 11127 11128 11129 11130 11131 11132 11133 11134 11135 11136 11137 11138 11139 11140 11141 11142 11143 11144 11145 11146 11147 11148 11149 11150 11151 11152 11153 11154 11155 11156 11157 11158 11159 11160 11161 11162 11163 11164 11165 11166 11167 11168 11169 11170 11171 11172 11173 11174 11175 11176 11177 11178 11179 11180 11181 11182 11183 11184 11185 11186 11187 11188 11189 11190 11191 11192 11193 11194 11195 11196 11197 11198 11199 11200 11201 11202 11203 11204 11205 11206 11207 11208 11209 11210 11211 11212 11213 11214 11215 11216 11217 11218 11219 11220 11221 11222 11223 11224 11225 11226 11227 11228 11229 11230 11231 11232 11233 11234 11235 11236 11237 11238 11239 11240 11241 11242 11243 11244 11245 11246 11247 11248 11249 11250 11251 11252 11253 11254 11255 11256 11257 11258 11259 11260 11261 11262 11263 11264 11265 11266 11267 11268 11269 11270 11271 11272 11273 11274 11275 11276 11277 11278 11279 11280 11281 11282 11283 11284 11285 11286 11287 11288 11289 11290 11291 11292 11293 11294 11295 11296 11297 11298 11299 11300 11301 11302 11303 11304 11305 11306 11307 11308 11309 11310 11311 11312 11313 11314 11315 11316 11317 11318 11319 11320 11321 11322 11323 11324 11325 11326 11327 11328 11329 11330 11331 11332 11333 11334 11335 11336 11337 11338 11339 11340 11341 11342 11343 11344 11345 11346 11347 11348 11349 11350 11351 11352 11353 11354 11355 11356 11357 11358 11359 11360 11361 11362 11363 11364 11365 11366 11367 11368 11369 11370 11371 11372 11373 11374 11375 11376 11377 11378 11379 11380 11381 11382 11383 11384 11385 11386 11387 11388 11389 11390 11391 11392 11393 11394 11395 11396 11397 11398 11399 11400 11401 11402 11403 11404 11405 11406 11407 11408 11409 11410 11411 11412 11413 11414 11415 11416 11417 11418 11419 11420 11421 11422 11423 11424 11425 11426 11427 11428 11429 11430 11431 11432 11433 11434 11435 11436 11437 11438 11439 11440 11441 11442 11443 11444 11445 11446 11447 11448 11449 11450 11451 11452 11453 11454 11455 11456 11457 11458 11459 11460 11461 11462 11463 11464 11465 11466 11467 11468 11469 11470 11471 11472 11473 11474 11475 11476 11477 11478 11479 11480 11481 11482 11483 11484 11485 11486 11487 11488 11489 11490 11491 11492 11493 11494 11495 11496 11497 11498 11499 11500 11501 11502 11503 11504 11505 11506 11507 11508 11509 11510 11511 11512 11513 11514 11515 11516 11517 11518 11519 11520 11521 11522 11523 11524 11525 11526 11527 11528 11529 11530 11531 11532 11533 11534 11535 11536 11537 11538 11539 11540 11541 11542 11543 11544 11545 11546 11547 11548 11549 11550 11551 11552 11553 11554 11555 11556 11557 11558 11559 11560 11561 11562 11563 11564 11565 11566 11567 11568 11569 11570 11571 11572 11573 11574 11575 11576 11577 11578 11579 11580 11581 11582 11583 11584 11585 11586 11587 11588 11589 11590 11591 11592 11593 11594 11595 11596 11597 11598 11599 11600 11601 11602 11603 11604 11605 11606 11607 11608 11609 11610 11611 11612 11613 11614 11615 11616 11617 11618 11619 11620 11621 11622 11623 11624 11625 11626 11627 11628 11629 11630 11631 11632 11633 11634 11635 11636 11637 11638 11639 11640 11641 11642 11643 11644 11645 11646 11647 11648 11649 11650 11651 11652 11653 11654 11655 11656 11657 11658 11659 11660 11661 11662 11663 11664 11665 11666 11667 11668 11669 11670 11671 11672 11673 11674 11675 11676 11677 11678 11679 11680 11681 11682 11683 11684 11685 11686 11687 11688 11689 11690 11691 11692 11693 11694 11695 11696 11697 11698 11699 11700 11701 11702 11703 11704 11705 11706 11707 11708 11709 11710 11711 11712 11713 11714 11715 11716 11717 11718 11719 11720 11721 11722 11723 11724 11725 11726 11727 11728 11729 11730 11731 11732 11733 11734 11735 11736 11737 11738 11739 11740 11741 11742 11743 11744 11745 11746 11747 11748 11749 11750 11751 11752 11753 11754 11755 11756 11757 11758 11759 11760 11761 11762 11763 11764 11765 11766 11767 11768 11769 11770 11771 11772 11773 11774 11775 11776 11777 11778 11779 11780 11781 11782 11783 11784 11785 11786 11787 11788 11789 11790 11791 11792 11793 11794 11795 11796 11797 11798 11799 11800 11801 11802 11803 11804 11805 11806 11807 11808 11809 11810 11811 11812 11813 11814 11815 11816 11817 11818 11819 11820 11821 11822 11823 11824 11825 11826 11827 11828 11829 11830 11831 11832 11833 11834 11835 11836 11837 11838 11839 11840 11841 11842 11843 11844 11845 11846 11847 11848 11849 11850 11851 11852 11853 11854 11855 11856 11857 11858 11859 11860 11861 11862 11863 11864 11865 11866 11867 11868 11869 11870 11871 11872 11873 11874 11875 11876 11877 11878 11879 11880 11881 11882 11883 11884 11885 11886 11887 11888 11889 11890 11891 11892 11893 11894 11895 11896 11897 11898 11899 11900 11901 11902 11903 11904 11905 11906 11907 11908 11909 11910 11911 11912 11913 11914 11915 11916 11917 11918 11919 11920 11921 11922 11923 11924 11925 11926 11927 11928 11929 11930 11931 11932 11933 11934 11935 11936 11937 11938 11939 11940 11941 11942 11943 11944 11945 11946 11947 11948 11949 11950 11951 11952 11953 11954 11955 11956 11957 11958 11959 11960 11961 11962 11963 11964 11965 11966 11967 11968 11969 11970 11971 11972 11973 11974 11975 11976 11977 11978 11979 11980 11981 11982 11983 11984 11985 11986 11987 11988 11989 11990 11991 11992 11993 11994 11995 11996 11997 11998 11999 12000 12001 12002 12003 12004 12005 12006 12007 12008 12009 12010 12011 12012 12013 12014 12015 12016 12017 12018 12019 12020 12021 12022 12023 12024 12025 12026 12027 12028 12029 12030 12031 12032 12033 12034 12035 12036 12037 12038 12039 12040 12041 12042 12043 12044 12045 12046 12047 12048 12049 12050 12051 12052 12053 12054 12055 12056 12057 12058 12059 12060 12061 12062 12063 12064 12065 12066 12067 12068 12069 12070 12071 12072 12073 12074 12075 12076 12077 12078 12079 12080 12081 12082 12083 12084 12085 12086 12087 12088 12089 12090 12091 12092 12093 12094 12095 12096 12097 12098 12099 12100 12101 12102 12103 12104 12105 12106 12107 12108 12109 12110 12111 12112 12113 12114 12115 12116 12117 12118 12119 12120 12121 12122 12123 12124 12125 12126 12127 12128 12129 12130 12131 12132 12133 12134 12135 12136 12137 12138 12139 12140 12141 12142 12143 12144 12145 12146 12147 12148 12149 12150 12151 12152 12153 12154 12155 12156 12157 12158 12159 12160 12161 12162 12163 12164 12165 12166 12167 12168 12169 12170 12171 12172 12173 12174 12175 12176 12177 12178 12179 12180 12181 12182 12183 12184 12185 12186 12187 12188 12189 12190 12191 12192 12193 12194 12195 12196 12197 12198 12199 12200 12201 12202 12203 12204 12205 12206 12207 12208 12209 12210 12211 12212 12213 12214 12215 12216 12217 12218 12219 12220 12221 12222 12223 12224 12225 12226 12227 12228 12229 12230 12231 12232 12233 12234 12235 12236 12237 12238 12239 12240 12241 12242 12243 12244 12245 12246 12247 12248 12249 12250 12251 12252 12253 12254 12255 12256 12257 12258 12259 12260 12261 12262 12263 12264 12265 12266 12267 12268 12269 12270 12271 12272 12273 12274 12275 12276 12277 12278 12279 12280 12281 12282 12283 12284 12285 12286 12287 12288 12289 12290 12291 12292 12293 12294 12295 12296 12297 12298 12299 12300 12301 12302 12303 12304 12305 12306 12307 12308 12309 12310 12311 12312 12313 12314 12315 12316 12317 12318 12319 12320 12321 12322 12323 12324 12325 12326 12327 12328 12329 12330 12331 12332 12333 12334 12335 12336 12337 12338 12339 12340 12341 12342 12343 12344 12345 12346 12347 12348 12349 12350 12351 12352 12353 12354 12355 12356 12357 12358 12359 12360 12361 12362 12363 12364 12365 12366 12367 12368 12369 12370 12371 12372 12373 12374 12375 12376 12377 12378 12379 12380 12381 12382 12383 12384 12385 12386 12387 12388 12389 12390 12391 12392 12393 12394 12395 12396 12397 12398 12399 12400 12401 12402 12403 12404 12405 12406 12407 12408 12409 12410 12411 12412 12413 12414 12415 12416 12417 12418 12419 12420 12421 12422 12423 12424 12425 12426 12427 12428 12429 12430 12431 12432 12433 12434 12435 12436 12437 12438 12439 12440 12441 12442 12443 12444 12445 12446 12447 12448 12449 12450 12451 12452 12453 12454 12455 12456 12457 12458 12459 12460 12461 12462 12463 12464 12465 12466 12467 12468 12469 12470 12471 12472 12473 12474 12475 12476 12477 12478 12479 12480 12481 12482 12483 12484 12485 12486 12487 12488 12489 12490 12491 12492 12493 12494 12495 12496 12497 12498 12499 12500 12501 12502 12503 12504 12505 12506 12507 12508 12509 12510 12511 12512 12513 12514 12515 12516 12517 12518 12519 12520 12521 12522 12523 12524 12525 12526 12527 12528 12529 12530 12531 12532 12533 12534 12535 12536 12537 12538 12539 12540 12541 12542 12543 12544 12545 12546 12547 12548 12549 12550 12551 12552 12553 12554 12555 12556 12557 12558 12559 12560 12561 12562 12563 12564 12565 12566 12567 12568 12569 12570 12571 12572 12573 12574 12575 12576 12577 12578 12579 12580 12581 12582 12583 12584 12585 12586 12587 12588 12589 12590 12591 12592 12593 12594 12595 12596 12597 12598 12599 12600 12601 12602 12603 12604 12605 12606 12607 12608 12609 12610 12611 12612 12613 12614 12615 12616 12617 12618 12619 12620 12621 12622 12623 12624 12625 12626 12627 12628 12629 12630 12631 12632 12633 12634 12635 12636 12637 12638 12639 12640 12641 12642 12643 12644 12645 12646 12647 12648 12649 12650 12651 12652 12653 12654 12655 12656 12657 12658 12659 12660 12661 12662 12663 12664 12665 12666 12667 12668 12669 12670 12671 12672 12673 12674 12675 12676 12677 12678 12679 12680 12681 12682 12683 12684 12685 12686 12687 12688 12689 12690 12691 12692 12693 12694 12695 12696 12697 12698 12699 12700 12701 12702 12703 12704 12705 12706 12707 12708 12709 12710 12711 12712 12713 12714 12715 12716 12717 12718 12719 12720 12721 12722 12723 12724 12725 12726 12727 12728 12729 12730 12731 12732 12733 12734 12735 12736 12737 12738 12739 12740 12741 12742 12743 12744 12745 12746 12747 12748 12749 12750 12751 12752 12753 12754 12755 12756 12757 12758 12759 12760 12761 12762 12763 12764 12765 12766 12767 12768 12769 12770 12771 12772 12773 12774 12775 12776 12777 12778 12779 12780 12781 12782 12783 12784 12785 12786 12787 12788 12789 12790 12791 12792 12793 12794 12795 12796 12797 12798 12799 12800 12801 12802 12803 12804 12805 12806 12807 12808 12809 12810 12811 12812 12813 12814 12815 12816 12817 12818 12819 12820 12821 12822 12823 12824 12825 12826 12827 12828 12829 12830 12831 12832 12833 12834 12835 12836 12837 12838 12839 12840 12841 12842 12843 12844 12845 12846 12847 12848 12849 12850 12851 12852 12853 12854 12855 12856 12857 12858 12859 12860 12861 12862 12863 12864 12865 12866 12867 12868 12869 12870 12871 12872 12873 12874 12875 12876 12877 12878 12879 12880 12881 12882 12883 12884 12885 12886 12887 12888 12889 12890 12891 12892 12893 12894 12895 12896 12897 12898 12899 12900 12901 12902 12903 12904 12905 12906 12907 12908 12909 12910 12911 12912 12913 12914 12915 12916 12917 12918 12919 12920 12921 12922 12923 12924 12925 12926 12927 12928 12929 12930 12931 12932 12933 12934 12935 12936 12937 12938 12939 12940 12941 12942 12943 12944 12945 12946 12947 12948 12949 12950 12951 12952 12953 12954 12955 12956 12957 12958 12959 12960 12961 12962 12963 12964 12965 12966 12967 12968 12969 12970 12971 12972 12973 12974 12975 12976 12977 12978 12979 12980 12981 12982 12983 12984 12985 12986 12987 12988 12989 12990 12991 12992 12993 12994 12995 12996 12997 12998 12999 13000 13001 13002 13003 13004 13005 13006 13007 13008 13009 13010 13011 13012 13013 13014 13015 13016 13017 13018 13019 13020 13021 13022 13023 13024 13025 13026 13027 13028 13029 13030 13031 13032 13033 13034 13035 13036 13037 13038 13039 13040 13041 13042 13043 13044 13045 13046 13047 13048 13049 13050 13051 13052 13053 13054 13055 13056 13057 13058 13059 13060 13061 13062 13063 13064 13065 13066 13067 13068 13069 13070 13071 13072 13073 13074 13075 13076 13077 13078 13079 13080 13081 13082 13083 13084 13085 13086 13087 13088 13089 13090 13091 13092 13093 13094 13095 13096 13097 13098 13099 13100 13101 13102 13103 13104 13105 13106 13107 13108 13109 13110 13111 13112 13113 13114 13115 13116 13117 13118 13119 13120 13121 13122 13123 13124 13125 13126 13127 13128 13129 13130 13131 13132 13133 13134 13135 13136 13137 13138 13139 13140 13141 13142 13143 13144 13145 13146 13147 13148 13149 13150 13151 13152 13153 13154 13155 13156 13157 13158 13159 13160 13161 13162 13163 13164 13165 13166 13167 13168 13169 13170 13171 13172 13173 13174 13175 13176 13177 13178 13179 13180 13181 13182 13183 13184 13185 13186 13187 13188 13189 13190 13191 13192 13193 13194 13195 13196 13197 13198 13199 13200 13201 13202 13203 13204 13205 13206 13207 13208 13209 13210 13211 13212 13213 13214 13215 13216 13217 13218 13219 13220 13221 13222 13223 13224 13225 13226 13227 13228 13229 13230 13231 13232 13233 13234 13235 13236 13237 13238 13239 13240 13241 13242 13243 13244 13245 13246 13247 13248 13249 13250 13251 13252 13253 13254 13255 13256 13257 13258 13259 13260 13261 13262 13263 13264 13265 13266 13267 13268 13269 13270 13271 13272 13273 13274 13275 13276 13277 13278 13279 13280 13281 13282 13283 13284 13285 13286 13287 13288 13289 13290 13291 13292 13293 13294 13295 13296 13297 13298 13299 13300 13301 13302 13303 13304 13305 13306 13307 13308 13309 13310 13311 13312 13313 13314 13315 13316 13317 13318 13319 13320 13321 13322 13323 13324 13325 13326 13327 13328 13329 13330 13331 13332 13333 13334 13335 13336 13337 13338 13339 13340 13341 13342 13343 13344 13345 13346 13347 13348 13349 13350 13351 13352 13353 13354 13355 13356 13357 13358 13359 13360 13361 13362 13363 13364 13365 13366 13367 13368 13369 13370 13371 13372 13373 13374 13375 13376 13377 13378 13379 13380 13381 13382 13383 13384 13385 13386 13387 13388 13389 13390 13391 13392 13393 13394 13395 13396 13397 13398 13399 13400 13401 13402 13403 13404 13405 13406 13407 13408 13409 13410 13411 13412 13413 13414 13415 13416 13417 13418 13419 13420 13421 13422 13423 13424 13425 13426 13427 13428 13429 13430 13431 13432 13433 13434 13435 13436 13437 13438 13439 13440 13441 13442 13443 13444 13445 13446 13447 13448 13449 13450 13451 13452 13453 13454 13455 13456 13457 13458 13459 13460 13461 13462 13463 13464 13465 13466 13467 13468 13469 13470 13471 13472 13473 13474 13475 13476 13477 13478 13479 13480 13481 13482 13483 13484 13485 13486 13487 13488 13489 13490 13491 13492 13493 13494 13495 13496 13497 13498 13499 13500 13501 13502 13503 13504 13505 13506 13507 13508 13509 13510 13511 13512 13513 13514 13515 13516 13517 13518 13519 13520 13521 13522 13523 13524 13525 13526 13527 13528 13529 13530 13531 13532 13533 13534 13535 13536 13537 13538 13539 13540 13541 13542 13543 13544 13545 13546 13547 13548 13549 13550 13551 13552 13553 13554 13555 13556 13557 13558 13559 13560 13561 13562 13563 13564 13565 13566 13567 13568 13569 13570 13571 13572 13573 13574 13575 13576 13577 13578 13579 13580 13581 13582 13583 13584 13585 13586 13587 13588 13589 13590 13591 13592 13593 13594 13595 13596 13597 13598 13599 13600 13601 13602 13603 13604 13605 13606 13607 13608 13609 13610 13611 13612 13613 13614 13615 13616 13617 13618 13619 13620 13621 13622 13623 13624 13625 13626 13627 13628 13629 13630 13631 13632 13633 13634 13635 13636 13637 13638 13639 13640 13641 13642 13643 13644 13645 13646 13647 13648 13649 13650 13651 13652 13653 13654 13655 13656 13657 13658 13659 13660 13661 13662 13663 13664 13665 13666 13667 13668 13669 13670 13671 13672 13673 13674 13675 13676 13677 13678 13679 13680 13681 13682 13683 13684 13685 13686 13687 13688 13689 13690 13691 13692 13693 13694 13695 13696 13697 13698 13699 13700 13701 13702 13703 13704 13705 13706 13707 13708 13709 13710 13711 13712 13713 13714 13715 13716 13717 13718 13719 13720 13721 13722 13723 13724 13725 13726 13727 13728 13729 13730 13731 13732 13733 13734 13735 13736 13737 13738 13739 13740 13741 13742 13743 13744 13745 13746 13747 13748 13749 13750 13751 13752 13753 13754 13755 13756 13757 13758 13759 13760 13761 13762 13763 13764 13765 13766 13767 13768 13769 13770 13771 13772 13773 13774 13775 13776 13777 13778 13779 13780 13781 13782 13783 13784 13785 13786 13787 13788 13789 13790 13791 13792 13793 13794 13795 13796 13797 13798 13799 13800 13801 13802 13803 13804 13805 13806 13807 13808 13809 13810 13811 13812 13813 13814 13815 13816 13817 13818 13819 13820 13821 13822 13823 13824 13825 13826 13827 13828 13829 13830 13831 13832 13833 13834 13835 13836 13837 13838 13839 13840 13841 13842 13843 13844 13845 13846 13847 13848 13849 13850 13851 13852 13853 13854 13855 13856 13857 13858 13859 13860 13861 13862 13863 13864 13865 13866 13867 13868 13869 13870 13871 13872 13873 13874 13875 13876 13877 13878 13879 13880 13881 13882 13883 13884 13885 13886 13887 13888 13889 13890 13891 13892 13893 13894 13895 13896 13897 13898 13899 13900 13901 13902 13903 13904 13905 13906 13907 13908 13909 13910 13911 13912 13913 13914 13915 13916 13917 13918 13919 13920 13921 13922 13923 13924 13925 13926 13927 13928 13929 13930 13931 13932 13933 13934 13935 13936 13937 13938 13939 13940 13941 13942 13943 13944 13945 13946 13947 13948 13949 13950 13951 13952 13953 13954 13955 13956 13957 13958 13959 13960 13961 13962 13963 13964 13965 13966 13967 13968 13969 13970 13971 13972 13973 13974 13975 13976 13977 13978 13979 13980 13981 13982 13983 13984 13985 13986 13987 13988 13989 13990 13991 13992 13993 13994 13995 13996 13997 13998 13999 14000 14001 14002 14003 14004 14005 14006 14007 14008 14009 14010 14011 14012 14013 14014 14015 14016 14017 14018 14019 14020 14021 14022 14023 14024 14025 14026 14027 14028 14029 14030 14031 14032 14033 14034 14035 14036 14037 14038 14039 14040 14041 14042 14043 14044 14045 14046 14047 14048 14049 14050 14051 14052 14053 14054 14055 14056 14057 14058 14059 14060 14061 14062 14063 14064 14065 14066 14067 14068 14069 14070 14071 14072 14073 14074 14075 14076 14077 14078 14079 14080 14081 14082 14083 14084 14085 14086 14087 14088 14089 14090 14091 14092 14093 14094 14095 14096 14097 14098 14099 14100 14101 14102 14103 14104 14105 14106 14107 14108 14109 14110 14111 14112 14113 14114 14115 14116 14117 14118 14119 14120 14121 14122 14123 14124 14125 14126 14127 14128 14129 14130 14131 14132 14133 14134 14135 14136 14137 14138 14139 14140 14141 14142 14143 14144 14145 14146 14147 14148 14149 14150 14151 14152 14153 14154 14155 14156 14157 14158 14159 14160 14161 14162 14163 14164 14165 14166 14167 14168 14169 14170 14171 14172 14173 14174 14175 14176 14177 14178 14179 14180 14181 14182 14183 14184 14185 14186 14187 14188 14189 14190 14191 14192 14193 14194 14195 14196 14197 14198 14199 14200 14201 14202 14203 14204 14205 14206 14207 14208 14209 14210 14211 14212 14213 14214 14215 14216 14217 14218 14219 14220 14221 14222 14223 14224 14225 14226 14227 14228 14229 14230 14231 14232 14233 14234 14235 14236 14237 14238 14239 14240 14241 14242 14243 14244 14245 14246 14247 14248 14249 14250 14251 14252 14253 14254 14255 14256 14257 14258 14259 14260 14261 14262 14263 14264 14265 14266 14267 14268 14269 14270 14271 14272 14273 14274 14275 14276 14277 14278 14279 14280 14281 14282 14283 14284 14285 14286 14287 14288 14289 14290 14291 14292 14293 14294 14295 14296 14297 14298 14299 14300 14301 14302 14303 14304 14305 14306 14307 14308 14309 14310 14311 14312 14313 14314 14315 14316 14317 14318 14319 14320 14321 14322 14323 14324 14325 14326 14327 14328 14329 14330 14331 14332 14333 14334 14335 14336 14337 14338 14339 14340 14341 14342 14343 14344 14345 14346 14347 14348 14349 14350 14351 14352 14353 14354 14355 14356 14357 14358 14359 14360 14361 14362 14363 14364 14365 14366 14367 14368 14369 14370 14371 14372 14373 14374 14375 14376 14377 14378 14379 14380 14381 14382 14383 14384 14385 14386 14387 14388 14389 14390 14391 14392 14393 14394 14395 14396 14397 14398 14399 14400 14401 14402 14403 14404 14405 14406 14407 14408 14409 14410 14411 14412 14413 14414 14415 14416 14417 14418 14419 14420 14421 14422 14423 14424 14425 14426 14427 14428 14429 14430 14431 14432 14433 14434 14435 14436 14437 14438 14439 14440 14441 14442 14443 14444 14445 14446 14447 14448 14449 14450 14451 14452 14453 14454 14455 14456 14457 14458 14459 14460 14461 14462 14463 14464 14465 14466 14467 14468 14469 14470 14471 14472 14473 14474 14475 14476 14477 14478 14479 14480 14481 14482 14483 14484 14485 14486 14487 14488 14489 14490 14491 14492 14493 14494 14495 14496 14497 14498 14499 14500 14501 14502 14503 14504 14505 14506 14507 14508 14509 14510 14511 14512 14513 14514 14515 14516 14517 14518 14519 14520 14521 14522 14523 14524 14525 14526 14527 14528 14529 14530 14531 14532 14533 14534 14535 14536 14537 14538 14539 14540 14541 14542 14543 14544 14545 14546 14547 14548 14549 14550 14551 14552 14553 14554 14555 14556 14557 14558 14559 14560 14561 14562 14563 14564 14565 14566 14567 14568 14569 14570 14571 14572 14573 14574 14575 14576 14577 14578 14579 14580 14581 14582 14583 14584 14585 14586 14587 14588 14589 14590 14591 14592 14593 14594 14595 14596 14597 14598 14599 14600 14601 14602 14603 14604 14605 14606 14607 14608 14609 14610 14611 14612 14613 14614 14615 14616 14617 14618 14619 14620 14621 14622 14623 14624 14625 14626 14627 14628 14629 14630 14631 14632 14633 14634 14635 14636 14637 14638 14639 14640 14641 14642 14643 14644 14645 14646 14647 14648 14649 14650 14651 14652 14653 14654 14655 14656 14657 14658 14659 14660 14661 14662 14663 14664 14665 14666 14667 14668 14669 14670 14671 14672 14673 14674 14675 14676 14677 14678 14679 14680 14681 14682 14683 14684 14685 14686 14687 14688 14689 14690 14691 14692 14693 14694 14695 14696 14697 14698 14699 14700 14701 14702 14703 14704 14705 14706 14707 14708 14709 14710 14711 14712 14713 14714 14715 14716 14717 14718 14719 14720 14721 14722 14723 14724 14725 14726 14727 14728 14729 14730 14731 14732 14733 14734 14735 14736 14737 14738 14739 14740 14741 14742 14743 14744 14745 14746 14747 14748 14749 14750 14751 14752 14753 14754 14755 14756 14757 14758 14759 14760 14761 14762 14763 14764 14765 14766 14767 14768 14769 14770 14771 14772 14773 14774 14775 14776 14777 14778 14779 14780 14781 14782 14783 14784 14785 14786 14787 14788 14789 14790 14791 14792 14793 14794 14795 14796 14797 14798 14799 14800 14801 14802 14803 14804 14805 14806 14807 14808 14809 14810 14811 14812 14813 14814 14815 14816 14817 14818 14819 14820 14821 14822 14823 14824 14825 14826 14827 14828 14829 14830 14831 14832 14833 14834 14835 14836 14837 14838 14839 14840 14841 14842 14843 14844 14845 14846 14847 14848 14849 14850 14851 14852 14853 14854 14855 14856 14857 14858 14859 14860 14861 14862 14863 14864 14865 14866 14867 14868 14869 14870 14871 14872 14873 14874 14875 14876 14877 14878 14879 14880 14881 14882 14883 14884 14885 14886 14887 14888 14889 14890 14891 14892 14893 14894 14895 14896 14897 14898 14899 14900 14901 14902 14903 14904 14905 14906 14907 14908 14909 14910 14911 14912 14913 14914 14915 14916 14917 14918 14919 14920 14921 14922 14923 14924 14925 14926 14927 14928 14929 14930 14931 14932 14933 14934 14935 14936 14937 14938 14939 14940 14941 14942 14943 14944 14945 14946 14947 14948 14949 14950 14951 14952 14953 14954 14955 14956 14957 14958 14959 14960 14961 14962 14963 14964 14965 14966 14967 14968 14969 14970 14971 14972 14973 14974 14975 14976 14977 14978 14979 14980 14981 14982 14983 14984 14985 14986 14987 14988 14989 14990 14991 14992 14993 14994 14995 14996 14997 14998 14999 15000 15001 15002 15003 15004 15005 15006 15007 15008 15009 15010 15011 15012 15013 15014 15015 15016 15017 15018 15019 15020 15021 15022 15023 15024 15025 15026 15027 15028 15029 15030 15031 15032 15033 15034 15035 15036 15037 15038 15039 15040 15041 15042 15043 15044 15045 15046 15047 15048 15049 15050 15051 15052 15053 15054 15055 15056 15057 15058 15059 15060 15061 15062 15063 15064 15065 15066 15067 15068 15069 15070 15071 15072 15073 15074 15075 15076 15077 15078 15079 15080 15081 15082 15083 15084 15085 15086 15087 15088 15089 15090 15091 15092 15093 15094 15095 15096 15097 15098 15099 15100 15101 15102 15103 15104 15105 15106 15107 15108 15109 15110 15111 15112 15113 15114 15115 15116 15117 15118 15119 15120 15121 15122 15123 15124 15125 15126 15127 15128 15129 15130 15131 15132 15133 15134 15135 15136 15137 15138 15139 15140 15141 15142 15143 15144 15145 15146 15147 15148 15149 15150 15151 15152 15153 15154 15155 15156 15157 15158 15159 15160 15161 15162 15163 15164 15165 15166 15167 15168 15169 15170 15171 15172 15173 15174 15175 15176 15177 15178 15179 15180 15181 15182 15183 15184 15185 15186 15187 15188 15189 15190 15191 15192 15193 15194 15195 15196 15197 15198 15199 15200 15201 15202 15203 15204 15205 15206 15207 15208 15209 15210 15211 15212 15213 15214 15215 15216 15217 15218 15219 15220 15221 15222 15223 15224 15225 15226 15227 15228 15229 15230 15231 15232 15233 15234 15235 15236 15237 15238 15239 15240 15241 15242 15243 15244 15245 15246 15247 15248 15249 15250 15251 15252 15253 15254 15255 15256 15257 15258 15259 15260 15261 15262 15263 15264 15265 15266 15267 15268 15269 15270 15271 15272 15273 15274 15275 15276 15277 15278 15279 15280 15281 15282 15283 15284 15285 15286 15287 15288 15289 15290 15291 15292 15293 15294 15295 15296 15297 15298 15299 15300 15301 15302 15303 15304 15305 15306 15307 15308 15309 15310 15311 15312 15313 15314 15315 15316 15317 15318 15319 15320 15321 15322 15323 15324 15325 15326 15327 15328 15329 15330 15331 15332 15333 15334 15335 15336 15337 15338 15339 15340 15341 15342 15343 15344 15345 15346 15347 15348 15349 15350 15351 15352 15353 15354 15355 15356 15357 15358 15359 15360 15361 15362 15363 15364 15365 15366 15367 15368 15369 15370 15371 15372 15373 15374 15375 15376 15377 15378 15379 15380 15381 15382 15383 15384 15385 15386 15387 15388 15389 15390 15391 15392 15393 15394 15395 15396 15397 15398 15399 15400 15401 15402 15403 15404 15405 15406 15407 15408 15409 15410 15411 15412 15413 15414 15415 15416 15417 15418 15419 15420 15421 15422 15423 15424 15425 15426 15427 15428 15429 15430 15431 15432 15433 15434 15435 15436 15437 15438 15439 15440 15441 15442 15443 15444 15445 15446 15447 15448 15449 15450 15451 15452 15453 15454 15455 15456 15457 15458 15459 15460 15461 15462 15463 15464 15465 15466 15467 15468 15469 15470 15471 15472 15473 15474 15475 15476 15477 15478 15479 15480 15481 15482 15483 15484 15485 15486 15487 15488 15489 15490 15491 15492 15493 15494 15495 15496 15497 15498 15499 15500 15501 15502 15503 15504 15505 15506 15507 15508 15509 15510 15511 15512 15513 15514 15515 15516 15517 15518 15519 15520 15521 15522 15523 15524 15525 15526 15527 15528 15529 15530 15531 15532 15533 15534 15535 15536 15537 15538 15539 15540 15541 15542 15543 15544 15545 15546 15547 15548 15549 15550 15551 15552 15553 15554 15555 15556 15557 15558 15559 15560 15561 15562 15563 15564 15565 15566 15567 15568 15569 15570 15571 15572 15573 15574 15575 15576 15577 15578 15579 15580 15581 15582 15583 15584 15585 15586 15587 15588 15589 15590 15591 15592 15593 15594 15595 15596 15597 15598 15599 15600 15601 15602 15603 15604 15605 15606 15607 15608 15609 15610 15611 15612 15613 15614 15615 15616 15617 15618 15619 15620 15621 15622 15623 15624 15625 15626 15627 15628 15629 15630 15631 15632 15633 15634 15635 15636 15637 15638 15639 15640 15641 15642 15643 15644 15645 15646 15647 15648 15649 15650 15651 15652 15653 15654 15655 15656 15657 15658 15659 15660 15661 15662 15663 15664 15665 15666 15667 15668 15669 15670 15671 15672 15673 15674 15675 15676 15677 15678 15679 15680 15681 15682 15683 15684 15685 15686 15687 15688 15689 15690 15691 15692 15693 15694 15695 15696 15697 15698 15699 15700 15701 15702 15703 15704 15705 15706 15707 15708 15709 15710 15711 15712 15713 15714 15715 15716 15717 15718 15719 15720 15721 15722 15723 15724 15725 15726 15727 15728 15729 15730 15731 15732 15733 15734 15735 15736 15737 15738 15739 15740 15741 15742 15743 15744 15745 15746 15747 15748 15749 15750 15751 15752 15753 15754 15755 15756 15757 15758 15759 15760 15761 15762 15763 15764 15765 15766 15767 15768 15769 15770 15771 15772 15773 15774 15775 15776 15777 15778 15779 15780 15781 15782 15783 15784 15785 15786 15787 15788 15789 15790 15791 15792 15793 15794 15795 15796 15797 15798 15799 15800 15801 15802 15803 15804 15805 15806 15807 15808 15809 15810 15811 15812 15813 15814 15815 15816 15817 15818 15819 15820 15821 15822 15823 15824 15825 15826 15827 15828 15829 15830 15831 15832 15833 15834 15835 15836 15837 15838 15839 15840 15841 15842 15843 15844 15845 15846 15847 15848 15849 15850 15851 15852 15853 15854 15855 15856 15857 15858 15859 15860 15861 15862 15863 15864 15865 15866 15867 15868 15869 15870 15871 15872 15873 15874 15875 15876 15877 15878 15879 15880 15881 15882 15883 15884 15885 15886 15887 15888 15889 15890 15891 15892 15893 15894 15895 15896 15897 15898 15899 15900 15901 15902 15903 15904 15905 15906 15907 15908 15909 15910 15911 15912 15913 15914 15915 15916 15917 15918 15919 15920 15921 15922 15923 15924 15925 15926 15927 15928 15929 15930 15931 15932 15933 15934 15935 15936 15937 15938 15939 15940 15941 15942 15943 15944 15945 15946 15947 15948 15949 15950 15951 15952 15953 15954 15955 15956 15957 15958 15959 15960 15961 15962 15963 15964 15965 15966 15967 15968 15969 15970 15971 15972 15973 15974 15975 15976 15977 15978 15979 15980 15981 15982 15983 15984 15985 15986 15987 15988 15989 15990 15991 15992 15993 15994 15995 15996 15997 15998 15999 16000 16001 16002 16003 16004 16005 16006 16007 16008 16009 16010 16011 16012 16013 16014 16015 16016 16017 16018 16019 16020 16021 16022 16023 16024 16025 16026 16027 16028 16029 16030 16031 16032 16033 16034 16035 16036 16037 16038 16039 16040 16041 16042 16043 16044 16045 16046 16047 16048 16049 16050 16051 16052 16053 16054 16055 16056 16057 16058 16059 16060 16061 16062 16063 16064 16065 16066 16067 16068 16069 16070 16071 16072 16073 16074 16075 16076 16077 16078 16079 16080 16081 16082 16083 16084 16085 16086 16087 16088 16089 16090 16091 16092 16093 16094 16095 16096 16097 16098 16099 16100 16101 16102 16103 16104 16105 16106 16107 16108 16109 16110 16111 16112 16113 16114 16115 16116 16117 16118 16119 16120 16121 16122 16123 16124 16125 16126 16127 16128 16129 16130 16131 16132 16133 16134 16135 16136 16137 16138 16139 16140 16141 16142 16143 16144 16145 16146 16147 16148 16149 16150 16151 16152 16153 16154 16155 16156 16157 16158 16159 16160 16161 16162 16163 16164 16165 16166 16167 16168 16169 16170 16171 16172 16173 16174 16175 16176 16177 16178 16179 16180 16181 16182 16183 16184 16185 16186 16187 16188 16189 16190 16191 16192 16193 16194 16195 16196 16197 16198 16199 16200 16201 16202 16203 16204 16205 16206 16207 16208 16209 16210 16211 16212 16213 16214 16215 16216 16217 16218 16219 16220 16221 16222 16223 16224 16225 16226 16227 16228 16229 16230 16231 16232 16233 16234 16235 16236 16237 16238 16239 16240 16241 16242 16243 16244 16245 16246 16247 16248 16249 16250 16251 16252 16253 16254 16255 16256 16257 16258 16259 16260 16261 16262 16263 16264 16265 16266 16267 16268 16269 16270 16271 16272 16273 16274 16275 16276 16277 16278 16279 16280 16281 16282 16283 16284 16285 16286 16287 16288 16289 16290 16291 16292 16293 16294 16295 16296 16297 16298 16299 16300 16301 16302 16303 16304 16305 16306 16307 16308 16309 16310 16311 16312 16313 16314 16315 16316 16317 16318 16319 16320 16321 16322 16323 16324 16325 16326 16327 16328 16329 16330 16331 16332 16333 16334 16335 16336 16337 16338 16339 16340 16341 16342 16343 16344 16345 16346 16347 16348 16349 16350 16351 16352 16353 16354 16355 16356 16357 16358 16359 16360 16361 16362 16363 16364 16365 16366 16367 16368 16369 16370 16371 16372 16373 16374 16375 16376 16377 16378 16379 16380 16381 16382 16383 16384 16385 16386 16387 16388 16389 16390 16391 16392 16393 16394 16395 16396 16397 16398 16399 16400 16401 16402 16403 16404 16405 16406 16407 16408 16409 16410 16411 16412 16413 16414 16415 16416 16417 16418 16419 16420 16421 16422 16423 16424 16425 16426 16427 16428 16429 16430 16431 16432 16433 16434 16435 16436 16437 16438 16439 16440 16441 16442 16443 16444 16445 16446 16447 16448 16449 16450 16451 16452 16453 16454 16455 16456 16457 16458 16459 16460 16461 16462 16463 16464 16465 16466 16467 16468 16469 16470 16471 16472 16473 16474 16475 16476 16477 16478 16479 16480 16481 16482 16483 16484 16485 16486 16487 16488 16489 16490 16491 16492 16493 16494 16495 16496 16497 16498 16499 16500 16501 16502 16503 16504 16505 16506 16507 16508 16509 16510 16511 16512 16513 16514 16515 16516 16517 16518 16519 16520 16521 16522 16523 16524 16525 16526 16527 16528 16529 16530 16531 16532 16533 16534 16535 16536 16537 16538 16539 16540 16541 16542 16543 16544 16545 16546 16547 16548 16549 16550 16551 16552 16553 16554 16555 16556 16557 16558 16559 16560 16561 16562 16563 16564 16565 16566 16567 16568 16569 16570 16571 16572 16573 16574 16575 16576 16577 16578 16579 16580 16581 16582 16583 16584 16585 16586 16587 16588 16589 16590 16591 16592 16593 16594 16595 16596 16597 16598 16599 16600 16601 16602 16603 16604 16605 16606 16607 16608 16609 16610 16611 16612 16613 16614 16615 16616 16617 16618 16619 16620 16621 16622 16623 16624 16625 16626 16627 16628 16629 16630 16631 16632 16633 16634 16635 16636 16637 16638 16639 16640 16641 16642 16643 16644 16645 16646 16647 16648 16649 16650 16651 16652 16653 16654 16655 16656 16657 16658 16659 16660 16661 16662 16663 16664 16665 16666 16667 16668 16669 16670 16671 16672 16673 16674 16675 16676 16677 16678 16679 16680 16681 16682 16683 16684 16685 16686 16687 16688 16689 16690 16691 16692 16693 16694 16695 16696 16697 16698 16699 16700 16701 16702 16703 16704 16705 16706 16707 16708 16709 16710 16711 16712 16713 16714 16715 16716 16717 16718 16719 16720 16721 16722 16723 16724 16725 16726 16727 16728 16729 16730 16731 16732 16733 16734 16735 16736 16737 16738 16739 16740 16741 16742 16743 16744 16745 16746 16747 16748 16749 16750 16751 16752 16753 16754 16755 16756 16757 16758 16759 16760 16761 16762 16763 16764 16765 16766 16767 16768 16769 16770 16771 16772 16773 16774 16775 16776 16777 16778 16779 16780 16781 16782 16783 16784 16785 16786 16787 16788 16789 16790 16791 16792 16793 16794 16795 16796 16797 16798 16799 16800 16801 16802 16803 16804 16805 16806 16807 16808 16809 16810 16811 16812 16813 16814 16815 16816 16817 16818 16819 16820 16821 16822 16823 16824 16825 16826 16827 16828 16829 16830 16831 16832 16833 16834 16835 16836 16837 16838 16839 16840 16841 16842 16843 16844 16845 16846 16847 16848 16849 16850 16851 16852 16853 16854 16855 16856 16857 16858 16859 16860 16861 16862 16863 16864 16865 16866 16867 16868 16869 16870 16871 16872 16873 16874 16875 16876 16877 16878 16879 16880 16881 16882 16883 16884 16885 16886 16887 16888 16889 16890 16891 16892 16893 16894 16895 16896 16897 16898 16899 16900 16901 16902 16903 16904 16905 16906 16907 16908 16909 16910 16911 16912 16913 16914 16915 16916 16917 16918 16919 16920 16921 16922 16923 16924 16925 16926 16927 16928 16929 16930 16931 16932 16933 16934 16935 16936 16937 16938 16939 16940 16941 16942 16943 16944 16945 16946 16947 16948 16949 16950 16951 16952 16953 16954 16955 16956 16957 16958 16959 16960 16961 16962 16963 16964 16965 16966 16967 16968 16969 16970 16971 16972 16973 16974 16975 16976 16977 16978 16979 16980 16981 16982 16983 16984 16985 16986 16987 16988 16989 16990 16991 16992 16993 16994 16995 16996 16997 16998 16999 17000 17001 17002 17003 17004 17005 17006 17007 17008 17009 17010 17011 17012 17013 17014 17015 17016 17017 17018 17019 17020 17021 17022 17023 17024 17025 17026 17027 17028 17029 17030 17031 17032 17033 17034 17035 17036 17037 17038 17039 17040 17041 17042 17043 17044 17045 17046 17047 17048 17049 17050 17051 17052 17053 17054 17055 17056 17057 17058 17059 17060 17061 17062 17063 17064 17065 17066 17067 17068 17069 17070 17071 17072 17073 17074 17075 17076 17077 17078 17079 17080 17081 17082 17083 17084 17085 17086 17087 17088 17089 17090 17091 17092 17093 17094 17095 17096 17097 17098 17099 17100 17101 17102 17103 17104 17105 17106 17107 17108 17109 17110 17111 17112 17113 17114 17115 17116 17117 17118 17119 17120 17121 17122 17123 17124 17125 17126 17127 17128 17129 17130 17131 17132 17133 17134 17135 17136 17137 17138 17139 17140 17141 17142 17143 17144 17145 17146 17147 17148 17149 17150 17151 17152 17153 17154 17155 17156 17157 17158 17159 17160 17161 17162 17163 17164 17165 17166 17167 17168 17169 17170 17171 17172 17173 17174 17175 17176 17177 17178 17179 17180 17181 17182 17183 17184 17185 17186 17187 17188 17189 17190 17191 17192 17193 17194 17195 17196 17197 17198 17199 17200 17201 17202 17203 17204 17205 17206 17207 17208 17209 17210 17211 17212 17213 17214 17215 17216 17217 17218 17219 17220 17221 17222 17223 17224 17225 17226 17227 17228 17229 17230 17231 17232 17233 17234 17235 17236 17237 17238 17239 17240 17241 17242 17243 17244 17245 17246 17247 17248 17249 17250 17251 17252 17253 17254 17255 17256 17257 17258 17259 17260 17261 17262 17263 17264 17265 17266 17267 17268 17269 17270 17271 17272 17273 17274 17275 17276 17277 17278 17279 17280 17281 17282 17283 17284 17285 17286 17287 17288 17289 17290 17291 17292 17293 17294 17295 17296 17297 17298 17299 17300 17301 17302 17303 17304 17305 17306 17307 17308 17309 17310 17311 17312 17313 17314 17315 17316 17317 17318 17319 17320 17321 17322 17323 17324 17325 17326 17327 17328 17329 17330 17331 17332 17333 17334 17335 17336 17337 17338 17339 17340 17341 17342 17343 17344 17345 17346 17347 17348 17349 17350 17351 17352 17353 17354 17355 17356 17357 17358 17359 17360 17361 17362 17363 17364 17365 17366 17367 17368 17369 17370 17371 17372 17373 17374 17375 17376 17377 17378 17379 17380 17381 17382 17383 17384 17385 17386 17387 17388 17389 17390 17391 17392 17393 17394 17395 17396 17397 17398 17399 17400 17401 17402 17403 17404 17405 17406 17407 17408 17409 17410 17411 17412 17413 17414 17415 17416 17417 17418 17419 17420 17421 17422 17423 17424 17425 17426 17427 17428 17429 17430 17431 17432 17433 17434 17435 17436 17437 17438 17439 17440 17441 17442 17443 17444 17445 17446 17447 17448 17449 17450 17451 17452 17453 17454 17455 17456 17457 17458 17459 17460 17461 17462 17463 17464 17465 17466 17467 17468 17469 17470 17471 17472 17473 17474 17475 17476 17477 17478 17479 17480 17481 17482 17483 17484 17485 17486 17487 17488 17489 17490 17491 17492 17493 17494 17495 17496 17497 17498 17499 17500 17501 17502 17503 17504 17505 17506 17507 17508 17509 17510 17511 17512 17513 17514 17515 17516 17517 17518 17519 17520 17521 17522 17523 17524 17525 17526 17527 17528 17529 17530 17531 17532 17533 17534 17535 17536 17537 17538 17539 17540 17541 17542 17543 17544 17545 17546 17547 17548 17549 17550 17551 17552 17553 17554 17555 17556 17557 17558 17559 17560 17561 17562 17563 17564 17565 17566 17567 17568 17569 17570 17571 17572 17573 17574 17575 17576 17577 17578 17579 17580 17581 17582 17583 17584 17585 17586 17587 17588 17589 17590 17591 17592 17593 17594 17595 17596 17597 17598 17599 17600 17601 17602 17603 17604 17605 17606 17607 17608 17609 17610 17611 17612 17613 17614 17615 17616 17617 17618 17619 17620 17621 17622 17623 17624 17625 17626 17627 17628 17629 17630 17631 17632 17633 17634 17635 17636 17637 17638 17639 17640 17641 17642 17643 17644 17645 17646 17647 17648 17649 17650 17651 17652 17653 17654 17655 17656 17657 17658 17659 17660 17661 17662 17663 17664 17665 17666 17667 17668 17669 17670 17671 17672 17673 17674 17675 17676 17677 17678 17679 17680 17681 17682 17683 17684 17685 17686 17687 17688 17689 17690 17691 17692 17693 17694 17695 17696 17697 17698 17699 17700 17701 17702 17703 17704 17705 17706 17707 17708 17709 17710 17711 17712 17713 17714 17715 17716 17717 17718 17719 17720 17721 17722 17723 17724 17725 17726 17727 17728 17729 17730 17731 17732 17733 17734 17735 17736 17737 17738 17739 17740 17741 17742 17743 17744 17745 17746 17747 17748 17749 17750 17751 17752 17753 17754 17755 17756 17757 17758 17759 17760 17761 17762 17763 17764 17765 17766 17767 17768 17769 17770 17771 17772 17773 17774 17775 17776 17777 17778 17779 17780 17781 17782 17783 17784 17785 17786 17787 17788 17789 17790 17791 17792 17793 17794 17795 17796 17797 17798 17799 17800 17801 17802 17803 17804 17805 17806 17807 17808 17809 17810 17811 17812 17813 17814 17815 17816 17817 17818 17819 17820 17821 17822 17823 17824 17825 17826 17827 17828 17829 17830 17831 17832 17833 17834 17835 17836 17837 17838 17839 17840 17841 17842 17843 17844 17845 17846 17847 17848 17849 17850 17851 17852 17853 17854 17855 17856 17857 17858 17859 17860 17861 17862 17863 17864 17865 17866 17867 17868 17869 17870 17871 17872 17873 17874 17875 17876 17877 17878 17879 17880 17881 17882 17883 17884 17885 17886 17887 17888 17889 17890 17891 17892 17893 17894 17895 17896 17897 17898 17899 17900 17901 17902 17903 17904 17905 17906 17907 17908 17909 17910 17911 17912 17913 17914 17915 17916 17917 17918 17919 17920 17921 17922 17923 17924 17925 17926 17927 17928 17929 17930 17931 17932 17933 17934 17935 17936 17937 17938 17939 17940 17941 17942 17943 17944 17945 17946 17947 17948 17949 17950 17951 17952 17953 17954 17955 17956 17957 17958 17959 17960 17961 17962 17963 17964 17965 17966 17967 17968 17969 17970 17971 17972 17973 17974 17975 17976 17977 17978 17979 17980 17981 17982 17983 17984 17985 17986 17987 17988 17989 17990 17991 17992 17993 17994 17995 17996 17997 17998 17999 18000 18001 18002 18003 18004 18005 18006 18007 18008 18009 18010 18011 18012 18013 18014 18015 18016 18017 18018 18019 18020 18021 18022 18023 18024 18025 18026 18027 18028 18029 18030 18031 18032 18033 18034 18035 18036 18037 18038 18039 18040 18041 18042 18043 18044 18045 18046 18047 18048 18049 18050 18051 18052 18053 18054 18055 18056 18057 18058 18059 18060 18061 18062 18063 18064 18065 18066 18067 18068 18069 18070 18071 18072 18073 18074 18075 18076 18077 18078 18079 18080 18081 18082 18083 18084 18085 18086 18087 18088 18089 18090 18091 18092 18093 18094 18095 18096 18097 18098 18099 18100 18101 18102 18103 18104 18105 18106 18107 18108 18109 18110 18111 18112 18113 18114 18115 18116 18117 18118 18119 18120 18121 18122 18123 18124 18125 18126 18127 18128 18129 18130 18131 18132 18133 18134 18135 18136 18137 18138 18139 18140 18141 18142 18143 18144 18145 18146 18147 18148 18149 18150 18151 18152 18153 18154 18155 18156 18157 18158 18159 18160 18161 18162 18163 18164 18165 18166 18167 18168 18169 18170 18171 18172 18173 18174 18175 18176 18177 18178 18179 18180 18181 18182 18183 18184 18185 18186 18187 18188 18189 18190 18191 18192 18193 18194 18195 18196 18197 18198 18199 18200 18201 18202 18203 18204 18205 18206 18207 18208 18209 18210 18211 18212 18213 18214 18215 18216 18217 18218 18219 18220 18221 18222 18223 18224 18225 18226 18227 18228 18229 18230 18231 18232 18233 18234 18235 18236 18237 18238 18239 18240 18241 18242 18243 18244 18245 18246 18247 18248 18249 18250 18251 18252 18253 18254 18255 18256 18257 18258 18259 18260 18261 18262 18263 18264 18265 18266 18267 18268 18269 18270 18271 18272 18273 18274 18275 18276 18277 18278 18279 18280 18281 18282 18283 18284 18285 18286 18287 18288 18289 18290 18291 18292 18293 18294 18295 18296 18297 18298 18299 18300 18301 18302 18303 18304 18305 18306 18307 18308 18309 18310 18311 18312 18313 18314 18315 18316 18317 18318 18319 18320 18321 18322 18323 18324 18325 18326 18327 18328 18329 18330 18331 18332 18333 18334 18335 18336 18337 18338 18339 18340 18341 18342 18343 18344 18345 18346 18347 18348 18349 18350 18351 18352 18353 18354 18355 18356 18357 18358 18359 18360 18361 18362 18363 18364 18365 18366 18367 18368 18369 18370 18371 18372 18373 18374 18375 18376 18377 18378 18379 18380 18381 18382 18383 18384 18385 18386 18387 18388 18389 18390 18391 18392 18393 18394 18395 18396 18397 18398 18399 18400 18401 18402 18403 18404 18405 18406 18407 18408 18409 18410 18411 18412 18413 18414 18415 18416 18417 18418 18419 18420 18421 18422 18423 18424 18425 18426 18427 18428 18429 18430 18431 18432 18433 18434 18435 18436 18437 18438 18439 18440 18441 18442 18443 18444 18445 18446 18447 18448 18449 18450 18451 18452 18453 18454 18455 18456 18457 18458 18459 18460 18461 18462 18463 18464 18465 18466 18467 18468 18469 18470 18471 18472 18473 18474 18475 18476 18477 18478 18479 18480 18481 18482 18483 18484 18485 18486 18487 18488 18489 18490 18491 18492 18493 18494 18495 18496 18497 18498 18499 18500 18501 18502 18503 18504 18505 18506 18507 18508 18509 18510 18511 18512 18513 18514 18515 18516 18517 18518 18519 18520 18521 18522 18523 18524 18525 18526 18527 18528 18529 18530 18531 18532 18533 18534 18535 18536 18537 18538 18539 18540 18541 18542 18543 18544 18545 18546 18547 18548 18549 18550 18551 18552 18553 18554 18555 18556 18557 18558 18559 18560 18561 18562 18563 18564 18565 18566 18567 18568 18569 18570 18571 18572 18573 18574 18575 18576 18577 18578 18579 18580 18581 18582 18583 18584 18585 18586 18587 18588 18589 18590 18591 18592 18593 18594 18595 18596 18597 18598 18599 18600 18601 18602 18603 18604 18605 18606 18607 18608 18609 18610 18611 18612 18613 18614 18615 18616 18617 18618 18619 18620 18621 18622 18623 18624 18625 18626 18627 18628 18629 18630 18631 18632 18633 18634 18635 18636 18637 18638 18639 18640 18641 18642 18643 18644 18645 18646 18647 18648 18649 18650 18651 18652 18653 18654 18655 18656 18657 18658 18659 18660 18661 18662 18663 18664 18665 18666 18667 18668 18669 18670 18671 18672 18673 18674 18675 18676 18677 18678 18679 18680 18681 18682 18683 18684 18685 18686 18687 18688 18689 18690 18691 18692 18693 18694 18695 18696 18697 18698 18699 18700 18701 18702 18703 18704 18705 18706 18707 18708 18709 18710 18711 18712 18713 18714 18715 18716 18717 18718 18719 18720 18721 18722 18723 18724 18725 18726 18727 18728 18729 18730 18731 18732 18733 18734 18735 18736 18737 18738 18739 18740 18741 18742 18743 18744 18745 18746 18747 18748 18749 18750 18751 18752 18753 18754 18755 18756 18757 18758 18759 18760 18761 18762 18763 18764 18765 18766 18767 18768 18769 18770 18771 18772 18773 18774 18775 18776 18777 18778 18779 18780 18781 18782 18783 18784 18785 18786 18787 18788 18789 18790 18791 18792 18793 18794 18795 18796 18797 18798 18799 18800 18801 18802 18803 18804 18805 18806 18807 18808 18809 18810 18811 18812 18813 18814 18815 18816 18817 18818 18819 18820 18821 18822 18823 18824 18825 18826 18827 18828 18829 18830 18831 18832 18833 18834 18835 18836 18837 18838 18839 18840 18841 18842 18843 18844 18845 18846 18847 18848 18849 18850 18851 18852 18853 18854 18855 18856 18857 18858 18859 18860 18861 18862 18863 18864 18865 18866 18867 18868 18869 18870 18871 18872 18873 18874 18875 18876 18877 18878 18879 18880 18881 18882 18883 18884 18885 18886 18887 18888 18889 18890 18891 18892 18893 18894 18895 18896 18897 18898 18899 18900 18901 18902 18903 18904 18905 18906 18907 18908 18909 18910 18911 18912 18913 18914 18915 18916 18917 18918 18919 18920 18921 18922 18923 18924 18925 18926 18927 18928 18929 18930 18931 18932 18933 18934 18935 18936 18937 18938 18939 18940 18941 18942 18943 18944 18945 18946 18947 18948 18949 18950 18951 18952 18953 18954 18955 18956 18957 18958 18959 18960 18961 18962 18963 18964 18965 18966 18967 18968 18969 18970 18971 18972 18973 18974 18975 18976 18977 18978 18979 18980 18981 18982 18983 18984 18985 18986 18987 18988 18989 18990 18991 18992 18993 18994 18995 18996 18997 18998 18999 19000 19001 19002 19003 19004 19005 19006 19007 19008 19009 19010 19011 19012 19013 19014 19015 19016 19017 19018 19019 19020 19021 19022 19023 19024 19025 19026 19027 19028 19029 19030 19031 19032 19033 19034 19035 19036 19037 19038 19039 19040 19041 19042 19043 19044 19045 19046 19047 19048 19049 19050 19051 19052 19053 19054 19055 19056 19057 19058 19059 19060 19061 19062 19063 19064 19065 19066 19067 19068 19069 19070 19071 19072 19073 19074 19075 19076 19077 19078 19079 19080 19081 19082 19083 19084 19085 19086 19087 19088 19089 19090 19091 19092 19093 19094 19095 19096 19097 19098 19099 19100 19101 19102 19103 19104 19105 19106 19107 19108 19109 19110 19111 19112 19113 19114 19115 19116 19117 19118 19119 19120 19121 19122 19123 19124 19125 19126 19127 19128 19129 19130 19131 19132 19133 19134 19135 19136 19137 19138 19139 19140 19141 19142 19143 19144 19145 19146 19147 19148 19149 19150 19151 19152 19153 19154 19155 19156 19157 19158 19159 19160 19161 19162 19163 19164 19165 19166 19167 19168 19169 19170 19171 19172 19173 19174 19175 19176 19177 19178 19179 19180 19181 19182 19183 19184 19185 19186 19187 19188 19189 19190 19191 19192 19193 19194 19195 19196 19197 19198 19199 19200 19201 19202 19203 19204 19205 19206 19207 19208 19209 19210 19211 19212 19213 19214 19215 19216 19217 19218 19219 19220 19221 19222 19223 19224 19225 19226 19227 19228 19229 19230 19231 19232 19233 19234 19235 19236 19237 19238 19239 19240 19241 19242 19243 19244 19245 19246 19247 19248 19249 19250 19251 19252 19253 19254 19255 19256 19257 19258 19259 19260 19261 19262 19263 19264 19265 19266 19267 19268 19269 19270 19271 19272 19273 19274 19275 19276 19277 19278 19279 19280 19281 19282 19283 19284 19285 19286 19287 19288 19289 19290 19291 19292 19293 19294 19295 19296 19297 19298 19299 19300 19301 19302 19303 19304 19305 19306 19307 19308 19309 19310 19311 19312 19313 19314 19315 19316 19317 19318 19319 19320 19321 19322 19323 19324 19325 19326 19327 19328 19329 19330 19331 19332 19333 19334 19335 19336 19337 19338 19339 19340 19341 19342 19343 19344 19345 19346 19347 19348 19349 19350 19351 19352 19353 19354 19355 19356 19357 19358 19359 19360 19361 19362 19363 19364 19365 19366 19367 19368 19369 19370 19371 19372 19373 19374 19375 19376 19377 19378 19379 19380 19381 19382 19383 19384 19385 19386 19387 19388 19389 19390 19391 19392 19393 19394 19395 19396 19397 19398 19399 19400 19401 19402 19403 19404 19405 19406 19407 19408 19409 19410 19411 19412 19413 19414 19415 19416 19417 19418 19419 19420 19421 19422 19423 19424 19425 19426 19427 19428 19429 19430 19431 19432 19433 19434 19435 19436 19437 19438 19439 19440 19441 19442 19443 19444 19445 19446 19447 19448 19449 19450 19451 19452 19453 19454 19455 19456 19457 19458 19459 19460 19461 19462 19463 19464 19465 19466 19467 19468 19469 19470 19471 19472 19473 19474 19475 19476 19477 19478 19479 19480 19481 19482 19483 19484 19485 19486 19487 19488 19489 19490 19491 19492 19493 19494 19495 19496 19497 19498 19499 19500 19501 19502 19503 19504 19505 19506 19507 19508 19509 19510 19511 19512 19513 19514 19515 19516 19517 19518 19519 19520 19521 19522 19523 19524 19525 19526 19527 19528 19529 19530 19531 19532 19533 19534 19535 19536 19537 19538 19539 19540 19541 19542 19543 19544 19545 19546 19547 19548 19549 19550 19551 19552 19553 19554 19555 19556 19557 19558 19559 19560 19561 19562 19563 19564 19565 19566 19567 19568 19569 19570 19571 19572 19573 19574 19575 19576 19577 19578 19579 19580 19581 19582 19583 19584 19585 19586 19587 19588 19589 19590 19591 19592 19593 19594 19595 19596 19597 19598 19599 19600 19601 19602 19603 19604 19605 19606 19607 19608 19609 19610 19611 19612 19613 19614 19615 19616 19617 19618 19619 19620 19621 19622 19623 19624 19625 19626 19627 19628 19629 19630 19631 19632 19633 19634 19635 19636 19637 19638 19639 19640 19641 19642 19643 19644 19645 19646 19647 19648 19649 19650 19651 19652 19653 19654 19655 19656 19657 19658 19659 19660 19661 19662 19663 19664 19665 19666 19667 19668 19669 19670 19671 19672 19673 19674 19675 19676 19677 19678 19679 19680 19681 19682 19683 19684 19685 19686 19687 19688 19689 19690 19691 19692 19693 19694 19695 19696 19697 19698 19699 19700 19701 19702 19703 19704 19705 19706 19707 19708 19709 19710 19711 19712 19713 19714 19715 19716 19717 19718 19719 19720 19721 19722 19723 19724 19725 19726 19727 19728 19729 19730 19731 19732 19733 19734 19735 19736 19737 19738 19739 19740 19741 19742 19743 19744 19745 19746 19747 19748 19749 19750 19751 19752 19753 19754 19755 19756 19757 19758 19759 19760 19761 19762 19763 19764 19765 19766 19767 19768 19769 19770 19771 19772 19773 19774 19775 19776 19777 19778 19779 19780 19781 19782 19783 19784 19785 19786 19787 19788 19789 19790 19791 19792 19793 19794 19795 19796 19797 19798 19799 19800 19801 19802 19803 19804 19805 19806 19807 19808 19809 19810 19811 19812 19813 19814 19815 19816 19817 19818 19819 19820 19821 19822 19823 19824 19825 19826 19827 19828 19829 19830 19831 19832 19833 19834 19835 19836 19837 19838 19839 19840 19841 19842 19843 19844 19845 19846 19847 19848 19849 19850 19851 19852 19853 19854 19855 19856 19857 19858 19859 19860 19861 19862 19863 19864 19865 19866 19867 19868 19869 19870 19871 19872 19873 19874 19875 19876 19877 19878 19879 19880 19881 19882 19883 19884 19885 19886 19887 19888 19889 19890 19891 19892 19893 19894 19895 19896 19897 19898 19899 19900 19901 19902 19903 19904 19905 19906 19907 19908 19909 19910 19911 19912 19913 19914 19915 19916 19917 19918 19919 19920 19921 19922 19923 19924 19925 19926 19927 19928 19929 19930 19931 19932 19933 19934 19935 19936 19937 19938 19939 19940 19941 19942 19943 19944 19945 19946 19947 19948 19949 19950 19951 19952 19953 19954 19955 19956 19957 19958 19959 19960 19961 19962 19963 19964 19965 19966 19967 19968 19969 19970 19971 19972 19973 19974 19975 19976 19977 19978 19979 19980 19981 19982 19983 19984 19985 19986 19987 19988 19989 19990 19991 19992 19993 19994 19995 19996 19997 19998 19999 20000 20001 20002 20003 20004 20005 20006 20007 20008 20009 20010 20011 20012 20013 20014 20015 20016 20017 20018 20019 20020 20021 20022 20023 20024 20025 20026 20027 20028 20029 20030 20031 20032 20033 20034 20035 20036 20037 20038 20039 20040 20041 20042 20043 20044 20045 20046 20047 20048 20049 20050 20051 20052 20053 20054 20055 20056 20057 20058 20059 20060 20061 20062 20063 20064 20065 20066 20067 20068 20069 20070 20071 20072 20073 20074 20075 20076 20077 20078 20079 20080 20081 20082 20083 20084 20085 20086 20087 20088 20089 20090 20091 20092 20093 20094 20095 20096 20097 20098 20099 20100 20101 20102 20103 20104 20105 20106 20107 20108 20109 20110 20111 20112 20113 20114 20115 20116 20117 20118 20119 20120 20121 20122 20123 20124 20125 20126 20127 20128 20129 20130 20131 20132 20133 20134 20135 20136 20137 20138 20139 20140 20141 20142 20143 20144 20145 20146 20147 20148 20149 20150 20151 20152 20153 20154 20155 20156 20157 20158 20159 20160 20161 20162 20163 20164 20165 20166 20167 20168 20169 20170 20171 20172 20173 20174 20175 20176 20177 20178 20179 20180 20181 20182 20183 20184 20185 20186 20187 20188 20189 20190 20191 20192 20193 20194 20195 20196 20197 20198 20199 20200 20201 20202 20203 20204 20205 20206 20207 20208 20209 20210 20211 20212 20213 20214 20215 20216 20217 20218 20219 20220 20221 20222 20223 20224 20225 20226 20227 20228 20229 20230 20231 20232 20233 20234 20235 20236 20237 20238 20239 20240 20241 20242 20243 20244 20245 20246 20247 20248 20249 20250 20251 20252 20253 20254 20255 20256 20257 20258 20259 20260 20261 20262 20263 20264 20265 20266 20267 20268 20269 20270 20271 20272 20273 20274 20275 20276 20277 20278 20279 20280 20281 20282 20283 20284 20285 20286 20287 20288 20289 20290 20291 20292 20293 20294 20295 20296 20297 20298 20299 20300 20301 20302 20303 20304 20305 20306 20307 20308 20309 20310 20311 20312 20313 20314 20315 20316 20317 20318 20319 20320 20321 20322 20323 20324 20325 20326 20327 20328 20329 20330 20331 20332 20333 20334 20335 20336 20337 20338 20339 20340 20341 20342 20343 20344 20345 20346 20347 20348 20349 20350 20351 20352 20353 20354 20355 20356 20357 20358 20359 20360 20361 20362 20363 20364 20365 20366 20367 20368 20369 20370 20371 20372 20373 20374 20375 20376 20377 20378 20379 20380 20381 20382 20383 20384 20385 20386 20387 20388 20389 20390 20391 20392 20393 20394 20395 20396 20397 20398 20399 20400 20401 20402 20403 20404 20405 20406 20407 20408 20409 20410 20411 20412 20413 20414 20415 20416 20417 20418 20419 20420 20421 20422 20423 20424 20425 20426 20427 20428 20429 20430 20431 20432 20433 20434 20435 20436 20437 20438 20439 20440 20441 20442 20443 20444 20445 20446 20447 20448 20449 20450 20451 20452 20453 20454 20455 20456 20457 20458 20459 20460 20461 20462 20463 20464 20465 20466 20467 20468 20469 20470 20471 20472 20473 20474 20475 20476 20477 20478 20479 20480 20481 20482 20483 20484 20485 20486 20487 20488 20489 20490 20491 20492 20493 20494 20495 20496 20497 20498 20499 20500 20501 20502 20503 20504 20505 20506 20507 20508 20509 20510 20511 20512 20513 20514 20515 20516 20517 20518 20519 20520 20521 20522 20523 20524 20525 20526 20527 20528 20529 20530 20531 20532 20533 20534 20535 20536 20537 20538 20539 20540 20541 20542 20543 20544 20545 20546 20547 20548 20549 20550 20551 20552 20553 20554 20555 20556 20557 20558 20559 20560 20561 20562 20563 20564 20565 20566 20567 20568 20569 20570 20571 20572 20573 20574 20575 20576 20577 20578 20579 20580 20581 20582 20583 20584 20585 20586 20587 20588 20589 20590 20591 20592 20593 20594 20595 20596 20597 20598 20599 20600 20601 20602 20603 20604 20605 20606 20607 20608 20609 20610 20611 20612 20613 20614 20615 20616 20617 20618 20619 20620 20621 20622 20623 20624 20625 20626 20627 20628 20629 20630 20631 20632 20633 20634 20635 20636 20637 20638 20639 20640 20641 20642 20643 20644 20645 20646 20647 20648 20649 20650 20651 20652 20653 20654 20655 20656 20657 20658 20659 20660 20661 20662 20663 20664 20665 20666 20667 20668 20669 20670 20671 20672 20673 20674 20675 20676 20677 20678 20679 20680 20681 20682 20683 20684 20685 20686 20687 20688 20689 20690 20691 20692 20693 20694 20695 20696 20697 20698 20699 20700 20701 20702 20703 20704 20705 20706 20707 20708 20709 20710 20711 20712 20713 20714 20715 20716 20717 20718 20719 20720 20721 20722 20723 20724 20725 20726 20727 20728 20729 20730 20731 20732 20733 20734 20735 20736 20737 20738 20739 20740 20741 20742 20743 20744 20745 20746 20747 20748 20749 20750 20751 20752 20753 20754 20755 20756 20757 20758 20759 20760 20761 20762 20763 20764 20765 20766 20767 20768 20769 20770 20771 20772 20773 20774 20775 20776 20777 20778 20779 20780 20781 20782 20783 20784 20785 20786 20787 20788 20789 20790 20791 20792 20793 20794 20795 20796 20797 20798 20799 20800 20801 20802 20803 20804 20805 20806 20807 20808 20809 20810 20811 20812 20813 20814 20815 20816 20817 20818 20819 20820 20821 20822 20823 20824 20825 20826 20827 20828 20829 20830 20831 20832 20833 20834 20835 20836 20837 20838 20839 20840 20841 20842 20843 20844 20845 20846 20847 20848 20849 20850 20851 20852 20853 20854 20855 20856 20857 20858 20859 20860 20861 20862 20863 20864 20865 20866 20867 20868 20869 20870 20871 20872 20873 20874 20875 20876 20877 20878 20879 20880 20881 20882 20883 20884 20885 20886 20887 20888 20889 20890 20891 20892 20893 20894 20895 20896 20897 20898 20899 20900 20901 20902 20903 20904 20905 20906 20907 20908 20909 20910 20911 20912 20913 20914 20915 20916 20917 20918 20919 20920 20921 20922 20923 20924 20925 20926 20927 20928 20929 20930 20931 20932 20933 20934 20935 20936 20937 20938 20939 20940 20941 20942 20943 20944 20945 20946 20947 20948 20949 20950 20951 20952 20953 20954 20955 20956 20957 20958 20959 20960 20961 20962 20963 20964 20965 20966 20967 20968 20969 20970 20971 20972 20973 20974 20975 20976 20977 20978 20979 20980 20981 20982 20983 20984 20985 20986 20987 20988 20989 20990 20991 20992 20993 20994 20995 20996 20997 20998 20999 21000 21001 21002 21003 21004 21005 21006 21007 21008 21009 21010 21011 21012 21013 21014 21015 21016 21017 21018 21019 21020 21021 21022 21023 21024 21025 21026 21027 21028 21029 21030 21031 21032 21033 21034 21035 21036 21037 21038 21039 21040 21041 21042 21043 21044 21045 21046 21047 21048 21049 21050 21051 21052 21053 21054 21055 21056 21057 21058 21059 21060 21061 21062 21063 21064 21065 21066 21067 21068 21069 21070 21071 21072 21073 21074 21075 21076 21077 21078 21079 21080 21081 21082 21083 21084 21085 21086 21087 21088 21089 21090 21091 21092 21093 21094 21095 21096 21097 21098 21099 21100 21101 21102 21103 21104 21105 21106 21107 21108 21109 21110 21111 21112 21113 21114 21115 21116 21117 21118 21119 21120 21121 21122 21123 21124 21125 21126 21127 21128 21129 21130 21131 21132 21133 21134 21135 21136 21137 21138 21139 21140 21141 21142 21143 21144 21145 21146 21147 21148 21149 21150 21151 21152 21153 21154 21155 21156 21157 21158 21159 21160 21161 21162 21163 21164 21165 21166 21167 21168 21169 21170 21171 21172 21173 21174 21175 21176 21177 21178 21179 21180 21181 21182 21183 21184 21185 21186 21187 21188 21189 21190 21191 21192 21193 21194 21195 21196 21197 21198 21199 21200 21201 21202 21203 21204 21205 21206 21207 21208 21209 21210 21211 21212 21213 21214 21215 21216 21217 21218 21219 21220 21221 21222 21223 21224 21225 21226 21227 21228 21229 21230 21231 21232 21233 21234 21235 21236 21237 21238 21239 21240 21241 21242 21243 21244 21245 21246 21247 21248 21249 21250 21251 21252 21253 21254 21255 21256 21257 21258 21259 21260 21261 21262 21263 21264 21265 21266 21267 21268 21269 21270 21271 21272 21273 21274 21275 21276 21277 21278 21279 21280 21281 21282 21283 21284 21285 21286 21287 21288 21289 21290 21291 21292 21293 21294 21295 21296 21297 21298 21299 21300 21301 21302 21303 21304 21305 21306 21307 21308 21309 21310 21311 21312 21313 21314 21315 21316 21317 21318 21319 21320 21321 21322 21323 21324 21325 21326 21327 21328 21329 21330 21331 21332 21333 21334 21335 21336 21337 21338 21339 21340 21341 21342 21343 21344 21345 21346 21347 21348 21349 21350 21351 21352 21353 21354 21355 21356 21357 21358 21359 21360 21361 21362 21363 21364 21365 21366 21367 21368 21369 21370 21371 21372 21373 21374 21375 21376 21377 21378 21379 21380 21381 21382 21383 21384 21385 21386 21387 21388 21389 21390 21391 21392 21393 21394 21395 21396 21397 21398 21399 21400 21401 21402 21403 21404 21405 21406 21407 21408 21409 21410 21411 21412 21413 21414 21415 21416 21417 21418 21419 21420 21421 21422 21423 21424 21425 21426 21427 21428 21429 21430 21431 21432 21433 21434 21435 21436 21437 21438 21439 21440 21441 21442 21443 21444 21445 21446 21447 21448 21449 21450 21451 21452 21453 21454 21455 21456 21457 21458 21459 21460 21461 21462 21463 21464 21465 21466 21467 21468 21469 21470 21471 21472 21473 21474 21475 21476 21477 21478 21479 21480 21481 21482 21483 21484 21485 21486 21487 21488 21489 21490 21491 21492 21493 21494 21495 21496 21497 21498 21499 21500 21501 21502 21503 21504 21505 21506 21507 21508 21509 21510 21511 21512 21513 21514 21515 21516 21517 21518 21519 21520 21521 21522 21523 21524 21525 21526 21527 21528 21529 21530 21531 21532 21533 21534 21535 21536 21537 21538 21539 21540 21541 21542 21543 21544 21545 21546 21547 21548 21549 21550 21551 21552 21553 21554 21555 21556 21557 21558 21559 21560 21561 21562 21563 21564 21565 21566 21567 21568 21569 21570 21571 21572 21573 21574 21575 21576 21577 21578 21579 21580 21581 21582 21583 21584 21585 21586 21587 21588 21589 21590 21591 21592 21593 21594 21595 21596 21597 21598 21599 21600 21601 21602 21603 21604 21605 21606 21607 21608 21609 21610 21611 21612 21613 21614 21615 21616 21617 21618 21619 21620 21621 21622 21623 21624 21625 21626 21627 21628 21629 21630 21631 21632 21633 21634 21635 21636 21637 21638 21639 21640 21641 21642 21643 21644 21645 21646 21647 21648 21649 21650 21651 21652 21653 21654 21655 21656 21657 21658 21659 21660 21661 21662 21663 21664 21665 21666 21667 21668 21669 21670 21671 21672 21673 21674 21675 21676 21677 21678 21679 21680 21681 21682 21683 21684 21685 21686 21687 21688 21689 21690 21691 21692 21693 21694 21695 21696 21697 21698 21699 21700 21701 21702 21703 21704 21705 21706 21707 21708 21709 21710 21711 21712 21713 21714 21715 21716 21717 21718 21719 21720 21721 21722 21723 21724 21725 21726 21727 21728 21729 21730 21731 21732 21733 21734 21735 21736 21737 21738 21739 21740 21741 21742 21743 21744 21745 21746 21747 21748 21749 21750 21751 21752 21753 21754 21755 21756 21757 21758 21759 21760 21761 21762 21763 21764 21765 21766 21767 21768 21769 21770 21771 21772 21773 21774 21775 21776 21777 21778 21779 21780 21781 21782 21783 21784 21785 21786 21787 21788 21789 21790 21791 21792 21793 21794 21795 21796 21797 21798 21799 21800 21801 21802 21803 21804 21805 21806 21807 21808 21809 21810 21811 21812 21813 21814 21815 21816 21817 21818 21819 21820 21821 21822 21823 21824 21825 21826 21827 21828 21829 21830 21831 21832 21833 21834 21835 21836 21837 21838 21839 21840 21841 21842 21843 21844 21845 21846 21847 21848 21849 21850 21851 21852 21853 21854 21855 21856 21857 21858 21859 21860 21861 21862 21863 21864 21865 21866 21867 21868 21869 21870 21871 21872 21873 21874 21875 21876 21877 21878 21879 21880 21881 21882 21883 21884 21885 21886 21887 21888 21889 21890 21891 21892 21893 21894 21895 21896 21897 21898 21899 21900 21901 21902 21903 21904 21905 21906 21907 21908 21909 21910 21911 21912 21913 21914 21915 21916 21917 21918 21919 21920 21921 21922 21923 21924 21925 21926 21927 21928 21929 21930 21931 21932 21933 21934 21935 21936 21937 21938 21939 21940 21941 21942 21943 21944 21945 21946 21947 21948 21949 21950 21951 21952 21953 21954 21955 21956 21957 21958 21959 21960 21961 21962 21963 21964 21965 21966 21967 21968 21969 21970 21971 21972 21973 21974 21975 21976 21977 21978 21979 21980 21981 21982 21983 21984 21985 21986 21987 21988 21989 21990 21991 21992 21993 21994 21995 21996 21997 21998 21999 22000 22001 22002 22003 22004 22005 22006 22007 22008 22009 22010 22011 22012 22013 22014 22015 22016 22017 22018 22019 22020 22021 22022 22023 22024 22025 22026 22027 22028 22029 22030 22031 22032 22033 22034 22035 22036 22037 22038 22039 22040 22041 22042 22043 22044 22045 22046 22047 22048 22049 22050 22051 22052 22053 22054 22055 22056 22057 22058 22059 22060 22061 22062 22063 22064 22065 22066 22067 22068 22069 22070 22071 22072 22073 22074 22075 22076 22077 22078 22079 22080 22081 22082 22083 22084 22085 22086 22087 22088 22089 22090 22091 22092 22093 22094 22095 22096 22097 22098 22099 22100 22101 22102 22103 22104 22105 22106 22107 22108 22109 22110 22111 22112 22113 22114 22115 22116 22117 22118 22119 22120 22121 22122 22123 22124 22125 22126 22127 22128 22129 22130 22131 22132 22133 22134 22135 22136 22137 22138 22139 22140 22141 22142 22143 22144 22145 22146 22147 22148 22149 22150 22151 22152 22153 22154 22155 22156 22157 22158 22159 22160 22161 22162 22163 22164 22165 22166 22167 22168 22169 22170 22171 22172 22173 22174 22175 22176 22177 22178 22179 22180 22181 22182 22183 22184 22185 22186 22187 22188 22189 22190 22191 22192 22193 22194 22195 22196 22197 22198 22199 22200 22201 22202 22203 22204 22205 22206 22207 22208 22209 22210 22211 22212 22213 22214 22215 22216 22217 22218 22219 22220 22221 22222 22223 22224 22225 22226 22227 22228 22229 22230 22231 22232 22233 22234 22235 22236 22237 22238 22239 22240 22241 22242 22243 22244 22245 22246 22247 22248 22249 22250 22251 22252 22253 22254 22255 22256 22257 22258 22259 22260 22261 22262 22263 22264 22265 22266 22267 22268 22269 22270 22271 22272 22273 22274 22275 22276 22277 22278 22279 22280 22281 22282 22283 22284 22285 22286 22287 22288 22289 22290 22291 22292 22293 22294 22295 22296 22297 22298 22299 22300 22301 22302 22303 22304 22305 22306 22307 22308 22309 22310 22311 22312 22313 22314 22315 22316 22317 22318 22319 22320 22321 22322 22323 22324 22325 22326 22327 22328 22329 22330 22331 22332 22333 22334 22335 22336 22337 22338 22339 22340 22341 22342 22343 22344 22345 22346 22347 22348 22349 22350 22351 22352 22353 22354 22355 22356 22357 22358 22359 22360 22361 22362 22363 22364 22365 22366 22367 22368 22369 22370 22371 22372 22373 22374 22375 22376 22377 22378 22379 22380 22381 22382 22383 22384 22385 22386 22387 22388 22389 22390 22391 22392 22393 22394 22395 22396 22397 22398 22399 22400 22401 22402 22403 22404 22405 22406 22407 22408 22409 22410 22411 22412 22413 22414 22415 22416 22417 22418 22419 22420 22421 22422 22423 22424 22425 22426 22427 22428 22429 22430 22431 22432 22433 22434 22435 22436 22437 22438 22439 22440 22441 22442 22443 22444 22445 22446 22447 22448 22449 22450 22451 22452 22453 22454 22455 22456 22457 22458 22459 22460 22461 22462 22463 22464 22465 22466 22467 22468 22469 22470 22471 22472 22473 22474 22475 22476 22477 22478 22479 22480 22481 22482 22483 22484 22485 22486 22487 22488 22489 22490 22491 22492 22493 22494 22495 22496 22497 22498 22499 22500 22501 22502 22503 22504 22505 22506 22507 22508 22509 22510 22511 22512 22513 22514 22515 22516 22517 22518 22519 22520 22521 22522 22523 22524 22525 22526 22527 22528 22529 22530 22531 22532 22533 22534 22535 22536 22537 22538 22539 22540 22541 22542 22543 22544 22545 22546 22547 22548 22549 22550 22551 22552 22553 22554 22555 22556 22557 22558 22559 22560 22561 22562 22563 22564 22565 22566 22567 22568 22569 22570 22571 22572 22573 22574 22575 22576 22577 22578 22579 22580 22581 22582 22583 22584 22585 22586 22587 22588 22589 22590 22591 22592 22593 22594 22595 22596 22597 22598 22599 22600 22601 22602 22603 22604 22605 22606 22607 22608 22609 22610 22611 22612 22613 22614 22615 22616 22617 22618 22619 22620 22621 22622 22623 22624 22625 22626 22627 22628 22629 22630 22631 22632 22633 22634 22635 22636 22637 22638 22639 22640 22641 22642 22643 22644 22645 22646 22647 22648 22649 22650 22651 22652 22653 22654 22655 22656 22657 22658 22659 22660 22661 22662 22663 22664 22665 22666 22667 22668 22669 22670 22671 22672 22673 22674 22675 22676 22677 22678 22679 22680 22681 22682 22683 22684 22685 22686 22687 22688 22689 22690 22691 22692 22693 22694 22695 22696 22697 22698 22699 22700 22701 22702 22703 22704 22705 22706 22707 22708 22709 22710 22711 22712 22713 22714 22715 22716 22717 22718 22719 22720 22721 22722 22723 22724 22725 22726 22727 22728 22729 22730 22731 22732 22733 22734 22735 22736 22737 22738 22739 22740 22741 22742 22743 22744 22745 22746 22747 22748 22749 22750 22751 22752 22753 22754 22755 22756 22757 22758 22759 22760 22761 22762 22763 22764 22765 22766 22767 22768 22769 22770 22771 22772 22773 22774 22775 22776 22777 22778 22779 22780 22781 22782 22783 22784 22785 22786 22787 22788 22789 22790 22791 22792 22793 22794 22795 22796 22797 22798 22799 22800 22801 22802 22803 22804 22805 22806 22807 22808 22809 22810 22811 22812 22813 22814 22815 22816 22817 22818 22819 22820 22821 22822 22823 22824 22825 22826 22827 22828 22829 22830 22831 22832 22833 22834 22835 22836 22837 22838 22839 22840 22841 22842 22843 22844 22845 22846 22847 22848 22849 22850 22851 22852 22853 22854 22855 22856 22857 22858 22859 22860 22861 22862 22863 22864 22865 22866 22867 22868 22869 22870 22871 22872 22873 22874 22875 22876 22877 22878 22879 22880 22881 22882 22883 22884 22885 22886 22887 22888 22889 22890 22891 22892 22893 22894 22895 22896 22897 22898 22899 22900 22901 22902 22903 22904 22905 22906 22907 22908 22909 22910 22911 22912 22913 22914 22915 22916 22917 22918 22919 22920 22921 22922 22923 22924 22925 22926 22927 22928 22929 22930 22931 22932 22933 22934 22935 22936 22937 22938 22939 22940 22941 22942 22943 22944 22945 22946 22947 22948 22949 22950 22951 22952 22953 22954 22955 22956 22957 22958 22959 22960 22961 22962 22963 22964 22965 22966 22967 22968 22969 22970 22971 22972 22973 22974 22975 22976 22977 22978 22979 22980 22981 22982 22983 22984 22985 22986 22987 22988 22989 22990 22991 22992 22993 22994 22995 22996 22997 22998 22999 23000 23001 23002 23003 23004 23005 23006 23007 23008 23009 23010 23011 23012 23013 23014 23015 23016 23017 23018 23019 23020 23021 23022 23023 23024 23025 23026 23027 23028 23029 23030 23031 23032 23033 23034 23035 23036 23037 23038 23039 23040 23041 23042 23043 23044 23045 23046 23047 23048 23049 23050 23051 23052 23053 23054 23055 23056 23057 23058 23059 23060 23061 23062 23063 23064 23065 23066 23067 23068 23069 23070 23071 23072 23073 23074 23075 23076 23077 23078 23079 23080 23081 23082 23083 23084 23085 23086 23087 23088 23089 23090 23091 23092 23093 23094 23095 23096 23097 23098 23099 23100 23101 23102 23103 23104 23105 23106 23107 23108 23109 23110 23111 23112 23113 23114 23115 23116 23117 23118 23119 23120 23121 23122 23123 23124 23125 23126 23127 23128 23129 23130 23131 23132 23133 23134 23135 23136 23137 23138 23139 23140 23141 23142 23143 23144 23145 23146 23147 23148 23149 23150 23151 23152 23153 23154 23155 23156 23157 23158 23159 23160 23161 23162 23163 23164 23165 23166 23167 23168 23169 23170 23171 23172 23173 23174 23175 23176 23177 23178 23179 23180 23181 23182 23183 23184 23185 23186 23187 23188 23189 23190 23191 23192 23193 23194 23195 23196 23197 23198 23199 23200 23201 23202 23203 23204 23205 23206 23207 23208 23209 23210 23211 23212 23213 23214 23215 23216 23217 23218 23219 23220 23221 23222 23223 23224 23225 23226 23227 23228 23229 23230 23231 23232 23233 23234 23235 23236 23237 23238 23239 23240 23241 23242 23243 23244 23245 23246 23247 23248 23249 23250 23251 23252 23253 23254 23255 23256 23257 23258 23259 23260 23261 23262 23263 23264 23265 23266 23267 23268 23269 23270 23271 23272 23273 23274 23275 23276 23277 23278 23279 23280 23281 23282 23283 23284 23285 23286 23287 23288 23289 23290 23291 23292 23293 23294 23295 23296 23297 23298 23299 23300 23301 23302 23303 23304 23305 23306 23307 23308 23309 23310 23311 23312 23313 23314 23315 23316 23317 23318 23319 23320 23321 23322 23323 23324 23325 23326 23327 23328 23329 23330 23331 23332 23333 23334 23335 23336 23337 23338 23339 23340 23341 23342 23343 23344 23345 23346 23347 23348 23349 23350 23351 23352 23353 23354 23355 23356 23357 23358 23359 23360 23361 23362 23363 23364 23365 23366 23367 23368 23369 23370 23371 23372 23373 23374 23375 23376 23377 23378 23379 23380 23381 23382 23383 23384 23385 23386 23387 23388 23389 23390 23391 23392 23393 23394 23395 23396 23397 23398 23399 23400 23401 23402 23403 23404 23405 23406 23407 23408 23409 23410 23411 23412 23413 23414 23415 23416 23417 23418 23419 23420 23421 23422 23423 23424 23425 23426 23427 23428 23429 23430 23431 23432 23433 23434 23435 23436 23437 23438 23439 23440 23441 23442 23443 23444 23445 23446 23447 23448 23449 23450 23451 23452 23453 23454 23455 23456 23457 23458 23459 23460 23461 23462 23463 23464 23465 23466 23467 23468 23469 23470 23471 23472 23473 23474 23475 23476 23477 23478 23479 23480 23481 23482 23483 23484 23485 23486 23487 23488 23489 23490 23491 23492 23493 23494 23495 23496 23497 23498 23499 23500 23501 23502 23503 23504 23505 23506 23507 23508 23509 23510 23511 23512 23513 23514 23515 23516 23517 23518 23519 23520 23521 23522 23523 23524 23525 23526 23527 23528 23529 23530 23531 23532 23533 23534 23535 23536 23537 23538 23539 23540 23541 23542 23543 23544 23545 23546 23547 23548 23549 23550 23551 23552 23553 23554 23555 23556 23557 23558 23559 23560 23561 23562 23563 23564 23565 23566 23567 23568 23569 23570 23571 23572 23573 23574 23575 23576 23577 23578 23579 23580 23581 23582 23583 23584 23585 23586 23587 23588 23589 23590 23591 23592 23593 23594 23595 23596 23597 23598 23599 23600 23601 23602 23603 23604 23605 23606 23607 23608 23609 23610 23611 23612 23613 23614 23615 23616 23617 23618 23619 23620 23621 23622 23623 23624 23625 23626 23627 23628 23629 23630 23631 23632 23633 23634 23635 23636 23637 23638 23639 23640 23641 23642 23643 23644 23645 23646 23647 23648 23649 23650 23651 23652 23653 23654 23655 23656 23657 23658 23659 23660 23661 23662 23663 23664 23665 23666 23667 23668 23669 23670 23671 23672 23673 23674 23675 23676 23677 23678 23679 23680 23681 23682 23683 23684 23685 23686 23687 23688 23689 23690 23691 23692 23693 23694 23695 23696 23697 23698 23699 23700 23701 23702 23703 23704 23705 23706 23707 23708 23709 23710 23711 23712 23713 23714 23715 23716 23717 23718 23719 23720 23721 23722 23723 23724 23725 23726 23727 23728 23729 23730 23731 23732 23733 23734 23735 23736 23737 23738 23739 23740 23741 23742 23743 23744 23745 23746 23747 23748 23749 23750 23751 23752 23753 23754 23755 23756 23757 23758 23759 23760 23761 23762 23763 23764 23765 23766 23767 23768 23769 23770 23771 23772 23773 23774 23775 23776 23777 23778 23779 23780 23781 23782 23783 23784 23785 23786 23787 23788 23789 23790 23791 23792 23793 23794 23795 23796 23797 23798 23799 23800 23801 23802 23803 23804 23805 23806 23807 23808 23809 23810 23811 23812 23813 23814 23815 23816 23817 23818 23819 23820 23821 23822 23823 23824 23825 23826 23827 23828 23829 23830 23831 23832 23833 23834 23835 23836 23837 23838 23839 23840 23841 23842 23843 23844 23845 23846 23847 23848 23849 23850 23851 23852 23853 23854 23855 23856 23857 23858 23859 23860 23861 23862 23863 23864 23865 23866 23867 23868 23869 23870 23871 23872 23873 23874 23875 23876 23877 23878 23879 23880 23881 23882 23883 23884 23885 23886 23887 23888 23889 23890 23891 23892 23893 23894 23895 23896 23897 23898 23899 23900 23901 23902 23903 23904 23905 23906 23907 23908 23909 23910 23911 23912 23913 23914 23915 23916 23917 23918 23919 23920 23921 23922 23923 23924 23925 23926 23927 23928 23929 23930 23931 23932 23933 23934 23935 23936 23937 23938 23939 23940 23941 23942 23943 23944 23945 23946 23947 23948 23949 23950 23951 23952 23953 23954 23955 23956 23957 23958 23959 23960 23961 23962 23963 23964 23965 23966 23967 23968 23969 23970 23971 23972 23973 23974 23975 23976 23977 23978 23979 23980 23981 23982 23983 23984 23985 23986 23987 23988 23989 23990 23991 23992 23993 23994 23995 23996 23997 23998 23999 24000 24001 24002 24003 24004 24005 24006 24007 24008 24009 24010 24011 24012 24013 24014 24015 24016 24017 24018 24019 24020 24021 24022 24023 24024 24025 24026 24027 24028 24029 24030 24031 24032 24033 24034 24035 24036 24037 24038 24039 24040 24041 24042 24043 24044 24045 24046 24047 24048 24049 24050 24051 24052 24053 24054 24055 24056 24057 24058 24059 24060 24061 24062 24063 24064 24065 24066 24067 24068 24069 24070 24071 24072 24073 24074 24075 24076 24077 24078 24079 24080 24081 24082 24083 24084 24085 24086 24087 24088 24089 24090 24091 24092 24093 24094 24095 24096 24097 24098 24099 24100 24101 24102 24103 24104 24105 24106 24107 24108 24109 24110 24111 24112 24113 24114 24115 24116 24117 24118 24119 24120 24121 24122 24123 24124 24125 24126 24127 24128 24129 24130 24131 24132 24133 24134 24135 24136 24137 24138 24139 24140 24141 24142 24143 24144 24145 24146 24147 24148 24149 24150 24151 24152 24153 24154 24155 24156 24157 24158 24159 24160 24161 24162 24163 24164 24165 24166 24167 24168 24169 24170 24171 24172 24173 24174 24175 24176 24177 24178 24179 24180 24181 24182 24183 24184 24185 24186 24187 24188 24189 24190 24191 24192 24193 24194 24195 24196 24197 24198 24199 24200 24201 24202 24203 24204 24205 24206 24207 24208 24209 24210 24211 24212 24213 24214 24215 24216 24217 24218 24219 24220 24221 24222 24223 24224 24225 24226 24227 24228 24229 24230 24231 24232 24233 24234 24235 24236 24237 24238 24239 24240 24241 24242 24243 24244 24245 24246 24247 24248 24249 24250 24251 24252 24253 24254 24255 24256 24257 24258 24259 24260 24261 24262 24263 24264 24265 24266 24267 24268 24269 24270 24271 24272 24273 24274 24275 24276 24277 24278 24279 24280 24281 24282 24283 24284 24285 24286 24287 24288 24289 24290 24291 24292 24293 24294 24295 24296 24297 24298 24299 24300 24301 24302 24303 24304 24305 24306 24307 24308 24309 24310 24311 24312 24313 24314 24315 24316 24317 24318 24319 24320 24321 24322 24323 24324 24325 24326 24327 24328 24329 24330 24331 24332 24333 24334 24335 24336 24337 24338 24339 24340 24341 24342 24343 24344 24345 24346 24347 24348 24349 24350 24351 24352 24353 24354 24355 24356 24357 24358 24359 24360 24361 24362 24363 24364 24365 24366 24367 24368 24369 24370 24371 24372 24373 24374 24375 24376 24377 24378 24379 24380 24381 24382 24383 24384 24385 24386 24387 24388 24389 24390 24391 24392 24393 24394 24395 24396 24397 24398 24399 24400 24401 24402 24403 24404 24405 24406 24407 24408 24409 24410 24411 24412 24413 24414 24415 24416 24417 24418 24419 24420 24421 24422 24423 24424 24425 24426 24427 24428 24429 24430 24431 24432 24433 24434 24435 24436 24437 24438 24439 24440 24441 24442 24443 24444 24445 24446 24447 24448 24449 24450 24451 24452 24453 24454 24455 24456 24457 24458 24459 24460 24461 24462 24463 24464 24465 24466 24467 24468 24469 24470 24471 24472 24473 24474 24475 24476 24477 24478 24479 24480 24481 24482 24483 24484 24485 24486 24487 24488 24489 24490 24491 24492 24493 24494 24495 24496 24497 24498 24499 24500 24501 24502 24503 24504 24505 24506 24507 24508 24509 24510 24511 24512 24513 24514 24515 24516 24517 24518 24519 24520 24521 24522 24523 24524 24525 24526 24527 24528 24529 24530 24531 24532 24533 24534 24535 24536 24537 24538 24539 24540 24541 24542 24543 24544 24545 24546 24547 24548 24549 24550 24551 24552 24553 24554 24555 24556 24557 24558 24559 24560 24561 24562 24563 24564 24565 24566 24567 24568 24569 24570 24571 24572 24573 24574 24575 24576 24577 24578 24579 24580 24581 24582 24583 24584 24585 24586 24587 24588 24589 24590 24591 24592 24593 24594 24595 24596 24597 24598 24599 24600 24601 24602 24603 24604 24605 24606 24607 24608 24609 24610 24611 24612 24613 24614 24615 24616 24617 24618 24619 24620 24621 24622 24623 24624 24625 24626 24627 24628 24629 24630 24631 24632 24633 24634 24635 24636 24637 24638 24639 24640 24641 24642 24643 24644 24645 24646 24647 24648 24649 24650 24651 24652 24653 24654 24655 24656 24657 24658 24659 24660 24661 24662 24663 24664 24665 24666 24667 24668 24669 24670 24671 24672 24673 24674 24675 24676 24677 24678 24679 24680 24681 24682 24683 24684 24685 24686 24687 24688 24689 24690 24691 24692 24693 24694 24695 24696 24697 24698 24699 24700 24701 24702 24703 24704 24705 24706 24707 24708 24709 24710 24711 24712 24713 24714 24715 24716 24717 24718 24719 24720 24721 24722 24723 24724 24725 24726 24727 24728 24729 24730 24731 24732 24733 24734 24735 24736 24737 24738 24739 24740 24741 24742 24743 24744 24745 24746 24747 24748 24749 24750 24751 24752 24753 24754 24755 24756 24757 24758 24759 24760 24761 24762 24763 24764 24765 24766 24767 24768 24769 24770 24771 24772 24773 24774 24775 24776 24777 24778 24779 24780 24781 24782 24783 24784 24785 24786 24787 24788 24789 24790 24791 24792 24793 24794 24795 24796 24797 24798 24799 24800 24801 24802 24803 24804 24805 24806 24807 24808 24809 24810 24811 24812 24813 24814 24815 24816 24817 24818 24819 24820 24821 24822 24823 24824 24825 24826 24827 24828 24829 24830 24831 24832 24833 24834 24835 24836 24837 24838 24839 24840 24841 24842 24843 24844 24845 24846 24847 24848 24849 24850 24851 24852 24853 24854 24855 24856 24857 24858 24859 24860 24861 24862 24863 24864 24865 24866 24867 24868 24869 24870 24871 24872 24873 24874 24875 24876 24877 24878 24879 24880 24881 24882 24883 24884 24885 24886 24887 24888 24889 24890 24891 24892 24893 24894 24895 24896 24897 24898 24899 24900 24901 24902 24903 24904 24905 24906 24907 24908 24909 24910 24911 24912 24913 24914 24915 24916 24917 24918 24919 24920 24921 24922 24923 24924 24925 24926 24927 24928 24929 24930 24931 24932 24933 24934 24935 24936 24937 24938 24939 24940 24941 24942 24943 24944 24945 24946 24947 24948 24949 24950 24951 24952 24953 24954 24955 24956 24957 24958 24959 24960 24961 24962 24963 24964 24965 24966 24967 24968 24969 24970 24971 24972 24973 24974 24975 24976 24977 24978 24979 24980 24981 24982 24983 24984 24985 24986 24987 24988 24989 24990 24991 24992 24993 24994 24995 24996 24997 24998 24999 25000 25001 25002 25003 25004 25005 25006 25007 25008 25009 25010 25011 25012 25013 25014 25015 25016 25017 25018 25019 25020 25021 25022 25023 25024 25025 25026 25027 25028 25029 25030 25031 25032 25033 25034 25035 25036 25037 25038 25039 25040 25041 25042 25043 25044 25045 25046 25047 25048 25049 25050 25051 25052 25053 25054 25055 25056 25057 25058 25059 25060 25061 25062 25063 25064 25065 25066 25067 25068 25069 25070 25071 25072 25073 25074 25075 25076 25077 25078 25079 25080 25081 25082 25083 25084 25085 25086 25087 25088 25089 25090 25091 25092 25093 25094 25095 25096 25097 25098 25099 25100 25101 25102 25103 25104 25105 25106 25107 25108 25109 25110 25111 25112 25113 25114 25115 25116 25117 25118 25119 25120 25121 25122 25123 25124 25125 25126 25127 25128 25129 25130 25131 25132 25133 25134 25135 25136 25137 25138 25139 25140 25141 25142 25143 25144 25145 25146 25147 25148 25149 25150 25151 25152 25153 25154 25155 25156 25157 25158 25159 25160 25161 25162 25163 25164 25165 25166 25167 25168 25169 25170 25171 25172 25173 25174 25175 25176 25177 25178 25179 25180 25181 25182 25183 25184 25185 25186 25187 25188 25189 25190 25191 25192 25193 25194 25195 25196 25197 25198 25199 25200 25201 25202 25203 25204 25205 25206 25207 25208 25209 25210 25211 25212 25213 25214 25215 25216 25217 25218 25219 25220 25221 25222 25223 25224 25225 25226 25227 25228 25229 25230 25231 25232 25233 25234 25235 25236 25237 25238 25239 25240 25241 25242 25243 25244 25245 25246 25247 25248 25249 25250 25251 25252 25253 25254 25255 25256 25257 25258 25259 25260 25261 25262 25263 25264 25265 25266 25267 25268 25269 25270 25271 25272 25273 25274 25275 25276 25277 25278 25279 25280 25281 25282 25283 25284 25285 25286 25287 25288 25289 25290 25291 25292 25293 25294 25295 25296 25297 25298 25299 25300 25301 25302 25303 25304 25305 25306 25307 25308 25309 25310 25311 25312 25313 25314 25315 25316 25317 25318 25319 25320 25321 25322 25323 25324 25325 25326 25327 25328 25329 25330 25331 25332 25333 25334 25335 25336 25337 25338 25339 25340 25341 25342 25343 25344 25345 25346 25347 25348 25349 25350 25351 25352 25353 25354 25355 25356 25357 25358 25359 25360 25361 25362 25363 25364 25365 25366 25367 25368 25369 25370 25371 25372 25373 25374 25375 25376 25377 25378 25379 25380 25381 25382 25383 25384 25385 25386 25387 25388 25389 25390 25391 25392 25393 25394 25395 25396 25397 25398 25399 25400 25401 25402 25403 25404 25405 25406 25407 25408 25409 25410 25411 25412 25413 25414 25415 25416 25417 25418 25419 25420 25421 25422 25423 25424 25425 25426 25427 25428 25429 25430 25431 25432 25433 25434 25435 25436 25437 25438 25439 25440 25441 25442 25443 25444 25445 25446 25447 25448 25449 25450 25451 25452 25453 25454 25455 25456 25457 25458 25459 25460 25461 25462 25463 25464 25465 25466 25467 25468 25469 25470 25471 25472 25473 25474 25475 25476 25477 25478 25479 25480 25481 25482 25483 25484 25485 25486 25487 25488 25489 25490 25491 25492 25493 25494 25495 25496 25497 25498 25499 25500 25501 25502 25503 25504 25505 25506 25507 25508 25509 25510 25511 25512 25513 25514 25515 25516 25517 25518 25519 25520 25521 25522 25523 25524 25525 25526 25527 25528 25529 25530 25531 25532 25533 25534 25535 25536 25537 25538 25539 25540 25541 25542 25543 25544 25545 25546 25547 25548 25549 25550 25551 25552 25553 25554 25555 25556 25557 25558 25559 25560 25561 25562 25563 25564 25565 25566 25567 25568 25569 25570 25571 25572 25573 25574 25575 25576 25577 25578 25579 25580 25581 25582 25583 25584 25585 25586 25587 25588 25589 25590 25591 25592 25593 25594 25595 25596 25597 25598 25599 25600 25601 25602 25603 25604 25605 25606 25607 25608 25609 25610 25611 25612 25613 25614 25615 25616 25617 25618 25619 25620 25621 25622 25623 25624 25625 25626 25627 25628 25629 25630 25631 25632 25633 25634 25635 25636 25637 25638 25639 25640 25641 25642 25643 25644 25645 25646 25647 25648 25649 25650 25651 25652 25653 25654 25655 25656 25657 25658 25659 25660 25661 25662 25663 25664 25665 25666 25667 25668 25669 25670 25671 25672 25673 25674 25675 25676 25677 25678 25679 25680 25681 25682 25683 25684 25685 25686 25687 25688 25689 25690 25691 25692 25693 25694 25695 25696 25697 25698 25699 25700 25701 25702 25703 25704 25705 25706 25707 25708 25709 25710 25711 25712 25713 25714 25715 25716 25717 25718 25719 25720 25721 25722 25723 25724 25725 25726 25727 25728 25729 25730 25731 25732 25733 25734 25735 25736 25737 25738 25739 25740 25741 25742 25743 25744 25745 25746 25747 25748 25749 25750 25751 25752 25753 25754 25755 25756 25757 25758 25759 25760 25761 25762 25763 25764 25765 25766 25767 25768 25769 25770 25771 25772 25773 25774 25775 25776 25777 25778 25779 25780 25781 25782 25783 25784 25785 25786 25787 25788 25789 25790 25791 25792 25793 25794 25795 25796 25797 25798 25799 25800 25801 25802 25803 25804 25805 25806 25807 25808 25809 25810 25811 25812 25813 25814 25815 25816 25817 25818 25819 25820 25821 25822 25823 25824 25825 25826 25827 25828 25829 25830 25831 25832 25833 25834 25835 25836 25837 25838 25839 25840 25841 25842 25843 25844 25845 25846 25847 25848 25849 25850 25851 25852 25853 25854 25855 25856 25857 25858 25859 25860 25861 25862 25863 25864 25865 25866 25867 25868 25869 25870 25871 25872 25873 25874 25875 25876 25877 25878 25879 25880 25881 25882 25883 25884 25885 25886 25887 25888 25889 25890 25891 25892 25893 25894 25895 25896 25897 25898 25899 25900 25901 25902 25903 25904 25905 25906 25907 25908 25909 25910 25911 25912 25913 25914 25915 25916 25917 25918 25919 25920 25921 25922 25923 25924 25925 25926 25927 25928 25929 25930 25931 25932 25933 25934 25935 25936 25937 25938 25939 25940 25941 25942 25943 25944 25945 25946 25947 25948 25949 25950 25951 25952 25953 25954 25955 25956 25957 25958 25959 25960 25961 25962 25963 25964 25965 25966 25967 25968 25969 25970 25971 25972 25973 25974 25975 25976 25977 25978 25979 25980 25981 25982 25983 25984 25985 25986 25987 25988 25989 25990 25991 25992 25993 25994 25995 25996 25997 25998 25999 26000 26001 26002 26003 26004 26005 26006 26007 26008 26009 26010 26011 26012 26013 26014 26015 26016 26017 26018 26019 26020 26021 26022 26023 26024 26025 26026 26027 26028 26029 26030 26031 26032 26033 26034 26035 26036 26037 26038 26039 26040 26041 26042 26043 26044 26045 26046 26047 26048 26049 26050 26051 26052 26053 26054 26055 26056 26057 26058 26059 26060 26061 26062 26063 26064 26065 26066 26067 26068 26069 26070 26071 26072 26073 26074 26075 26076 26077 26078 26079 26080 26081 26082 26083 26084 26085 26086 26087 26088 26089 26090 26091 26092 26093 26094 26095 26096 26097 26098 26099 26100 26101 26102 26103 26104 26105 26106 26107 26108 26109 26110 26111 26112 26113 26114 26115 26116 26117 26118 26119 26120 26121 26122 26123 26124 26125 26126 26127 26128 26129 26130 26131 26132 26133 26134 26135 26136 26137 26138 26139 26140 26141 26142 26143 26144 26145 26146 26147 26148 26149 26150 26151 26152 26153 26154 26155 26156 26157 26158 26159 26160 26161 26162 26163 26164 26165 26166 26167 26168 26169 26170 26171 26172 26173 26174 26175 26176 26177 26178 26179 26180 26181 26182 26183 26184 26185 26186 26187 26188 26189 26190 26191 26192 26193 26194 26195 26196 26197 26198 26199 26200 26201 26202 26203 26204 26205 26206 26207 26208 26209 26210 26211 26212 26213 26214 26215 26216 26217 26218 26219 26220 26221 26222 26223 26224 26225 26226 26227 26228 26229 26230 26231 26232 26233 26234 26235 26236 26237 26238 26239 26240 26241 26242 26243 26244 26245 26246 26247 26248 26249 26250 26251 26252 26253 26254 26255 26256 26257 26258 26259 26260 26261 26262 26263 26264 26265 26266 26267 26268 26269 26270 26271 26272 26273 26274 26275 26276 26277 26278 26279 26280 26281 26282 26283 26284 26285 26286 26287 26288 26289 26290 26291 26292 26293 26294 26295 26296 26297 26298 26299 26300 26301 26302 26303 26304 26305 26306 26307 26308 26309 26310 26311 26312 26313 26314 26315 26316 26317 26318 26319 26320 26321 26322 26323 26324 26325 26326 26327 26328 26329 26330 26331 26332 26333 26334 26335 26336 26337 26338 26339 26340 26341 26342 26343 26344 26345 26346 26347 26348 26349 26350 26351 26352 26353 26354 26355 26356 26357 26358 26359 26360 26361 26362 26363 26364 26365 26366 26367 26368 26369 26370 26371 26372 26373 26374 26375 26376 26377 26378 26379 26380 26381 26382 26383 26384 26385 26386 26387 26388 26389 26390 26391 26392 26393 26394 26395 26396 26397 26398 26399 26400 26401 26402 26403 26404 26405 26406 26407 26408 26409 26410 26411 26412 26413 26414 26415 26416 26417 26418 26419 26420 26421 26422 26423 26424 26425 26426 26427 26428 26429 26430 26431 26432 26433 26434 26435 26436 26437 26438 26439 26440 26441 26442 26443 26444 26445 26446 26447 26448 26449 26450 26451 26452 26453 26454 26455 26456 26457 26458 26459 26460 26461 26462 26463 26464 26465 26466 26467 26468 26469 26470 26471 26472 26473 26474 26475 26476 26477 26478 26479 26480 26481 26482 26483 26484 26485 26486 26487 26488 26489 26490 26491 26492 26493 26494 26495 26496 26497 26498 26499 26500 26501 26502 26503 26504 26505 26506 26507 26508 26509 26510 26511 26512 26513 26514 26515 26516 26517 26518 26519 26520 26521 26522 26523 26524 26525 26526 26527 26528 26529 26530 26531 26532 26533 26534 26535 26536 26537 26538 26539 26540 26541 26542 26543 26544 26545 26546 26547 26548 26549 26550 26551 26552 26553 26554 26555 26556 26557 26558 26559 26560 26561 26562 26563 26564 26565 26566 26567 26568 26569 26570 26571 26572 26573 26574 26575 26576 26577 26578 26579 26580 26581 26582 26583 26584 26585 26586 26587 26588 26589 26590 26591 26592 26593 26594 26595 26596 26597 26598 26599 26600 26601 26602 26603 26604 26605 26606 26607 26608 26609 26610 26611 26612 26613 26614 26615 26616 26617 26618 26619 26620 26621 26622 26623 26624 26625 26626 26627 26628 26629 26630 26631 26632 26633 26634 26635 26636 26637 26638 26639 26640 26641 26642 26643 26644 26645 26646 26647 26648 26649 26650 26651 26652 26653 26654 26655 26656 26657 26658 26659 26660 26661 26662 26663 26664 26665 26666 26667 26668 26669 26670 26671 26672 26673 26674 26675 26676 26677 26678 26679 26680 26681 26682 26683 26684 26685 26686 26687 26688 26689 26690 26691 26692 26693 26694 26695 26696 26697 26698 26699 26700 26701 26702 26703 26704 26705 26706 26707 26708 26709 26710 26711 26712 26713 26714 26715 26716 26717 26718 26719 26720 26721 26722 26723 26724 26725 26726 26727 26728 26729 26730 26731 26732 26733 26734 26735 26736 26737 26738 26739 26740 26741 26742 26743 26744 26745 26746 26747 26748 26749 26750 26751 26752 26753 26754 26755 26756 26757 26758 26759 26760 26761 26762 26763 26764 26765 26766 26767 26768 26769 26770 26771 26772 26773 26774 26775 26776 26777 26778 26779 26780 26781 26782 26783 26784 26785 26786 26787 26788 26789 26790 26791 26792 26793 26794 26795 26796 26797 26798 26799 26800 26801 26802 26803 26804 26805 26806 26807 26808 26809 26810 26811 26812 26813 26814 26815 26816 26817 26818 26819 26820 26821 26822 26823 26824 26825 26826 26827 26828 26829 26830 26831 26832 26833 26834 26835 26836 26837 26838 26839 26840 26841 26842 26843 26844 26845 26846 26847 26848 26849 26850 26851 26852 26853 26854 26855 26856 26857 26858 26859 26860 26861 26862 26863 26864 26865 26866 26867 26868 26869 26870 26871 26872 26873 26874 26875 26876 26877 26878 26879 26880 26881 26882 26883 26884 26885 26886 26887 26888 26889 26890 26891 26892 26893 26894 26895 26896 26897 26898 26899 26900 26901 26902 26903 26904 26905 26906 26907 26908 26909 26910 26911 26912 26913 26914 26915 26916 26917 26918 26919 26920 26921 26922 26923 26924 26925 26926 26927 26928 26929 26930 26931 26932 26933 26934 26935 26936 26937 26938 26939 26940 26941 26942 26943 26944 26945 26946 26947 26948 26949 26950 26951 26952 26953 26954 26955 26956 26957 26958 26959 26960 26961 26962 26963 26964 26965 26966 26967 26968 26969 26970 26971 26972 26973 26974 26975 26976 26977 26978 26979 26980 26981 26982 26983 26984 26985 26986 26987 26988 26989 26990 26991 26992 26993 26994 26995 26996 26997 26998 26999 27000 27001 27002 27003 27004 27005 27006 27007 27008 27009 27010 27011 27012 27013 27014 27015 27016 27017 27018 27019 27020 27021 27022 27023 27024 27025 27026 27027 27028 27029 27030 27031 27032 27033 27034 27035 27036 27037 27038 27039 27040 27041 27042 27043 27044 27045 27046 27047 27048 27049 27050 27051 27052 27053 27054 27055 27056 27057 27058 27059 27060 27061 27062 27063 27064 27065 27066 27067 27068 27069 27070 27071 27072 27073 27074 27075 27076 27077 27078 27079 27080 27081 27082 27083 27084 27085 27086 27087 27088 27089 27090 27091 27092 27093 27094 27095 27096 27097 27098 27099 27100 27101 27102 27103 27104 27105 27106 27107 27108 27109 27110 27111 27112 27113 27114 27115 27116 27117 27118 27119 27120 27121 27122 27123 27124 27125 27126 27127 27128 27129 27130 27131 27132 27133 27134 27135 27136 27137 27138 27139 27140 27141 27142 27143 27144 27145 27146 27147 27148 27149 27150 27151 27152 27153 27154 27155 27156 27157 27158 27159 27160 27161 27162 27163 27164 27165 27166 27167 27168 27169 27170 27171 27172 27173 27174 27175 27176 27177 27178 27179 27180 27181 27182 27183 27184 27185 27186 27187 27188 27189 27190 27191 27192 27193 27194 27195 27196 27197 27198 27199 27200 27201 27202 27203 27204 27205 27206 27207 27208 27209 27210 27211 27212 27213 27214 27215 27216 27217 27218 27219 27220 27221 27222 27223 27224 27225 27226 27227 27228 27229 27230 27231 27232 27233 27234 27235 27236 27237 27238 27239 27240 27241 27242 27243 27244 27245 27246 27247 27248 27249 27250 27251 27252 27253 27254 27255 27256 27257 27258 27259 27260 27261 27262 27263 27264 27265 27266 27267 27268 27269 27270 27271 27272 27273 27274 27275 27276 27277 27278 27279 27280 27281 27282 27283 27284 27285 27286 27287 27288 27289 27290 27291 27292 27293 27294 27295 27296 27297 27298 27299 27300 27301 27302 27303 27304 27305 27306 27307 27308 27309 27310 27311 27312 27313 27314 27315 27316 27317 27318 27319 27320 27321 27322 27323 27324 27325 27326 27327 27328 27329 27330 27331 27332 27333 27334 27335 27336 27337 27338 27339 27340 27341 27342 27343 27344 27345 27346 27347 27348 27349 27350 27351 27352 27353 27354 27355 27356 27357 27358 27359 27360 27361 27362 27363 27364 27365 27366 27367 27368 27369 27370 27371 27372 27373 27374 27375 27376 27377 27378 27379 27380 27381 27382 27383 27384 27385 27386 27387 27388 27389 27390 27391 27392 27393 27394 27395 27396 27397 27398 27399 27400 27401 27402 27403 27404 27405 27406 27407 27408 27409 27410 27411 27412 27413 27414 27415 27416 27417 27418 27419 27420 27421 27422 27423 27424 27425 27426 27427 27428 27429 27430 27431 27432 27433 27434 27435 27436 27437 27438 27439 27440 27441 27442 27443 27444 27445 27446 27447 27448 27449 27450 27451 27452 27453 27454 27455 27456 27457 27458 27459 27460 27461 27462 27463 27464 27465 27466 27467 27468 27469 27470 27471 27472 27473 27474 27475 27476 27477 27478 27479 27480 27481 27482 27483 27484 27485 27486 27487 27488 27489 27490 27491 27492 27493 27494 27495 27496 27497 27498 27499 27500 27501 27502 27503 27504 27505 27506 27507 27508 27509 27510 27511 27512 27513 27514 27515 27516 27517 27518 27519 27520 27521 27522 27523 27524 27525 27526 27527 27528 27529 27530 27531 27532 27533 27534 27535 27536 27537 27538 27539 27540 27541 27542 27543 27544 27545 27546 27547 27548 27549 27550 27551 27552 27553 27554 27555 27556 27557 27558 27559 27560 27561 27562 27563 27564 27565 27566 27567 27568 27569 27570 27571 27572 27573 27574 27575 27576 27577 27578 27579 27580 27581 27582 27583 27584 27585 27586 27587 27588 27589 27590 27591 27592 27593 27594 27595 27596 27597 27598 27599 27600 27601 27602 27603 27604 27605 27606 27607 27608 27609 27610 27611 27612 27613 27614 27615 27616 27617 27618 27619 27620 27621 27622 27623 27624 27625 27626 27627 27628 27629 27630 27631 27632 27633 27634 27635 27636 27637 27638 27639 27640 27641 27642 27643 27644 27645 27646 27647 27648 27649 27650 27651 27652 27653 27654 27655 27656 27657 27658 27659 27660 27661 27662 27663 27664 27665 27666 27667 27668 27669 27670 27671 27672 27673 27674 27675 27676 27677 27678 27679 27680 27681 27682 27683 27684 27685 27686 27687 27688 27689 27690 27691 27692 27693 27694 27695 27696 27697 27698 27699 27700 27701 27702 27703 27704 27705 27706 27707 27708 27709 27710 27711 27712 27713 27714 27715 27716 27717 27718 27719 27720 27721 27722 27723 27724 27725 27726 27727 27728 27729 27730 27731 27732 27733 27734 27735 27736 27737 27738 27739 27740 27741 27742 27743 27744 27745 27746 27747 27748 27749 27750 27751 27752 27753 27754 27755 27756 27757 27758 27759 27760 27761 27762 27763 27764 27765 27766 27767 27768 27769 27770 27771 27772 27773 27774 27775 27776 27777 27778 27779 27780 27781 27782 27783 27784 27785 27786 27787 27788 27789 27790 27791 27792 27793 27794 27795 27796 27797 27798 27799 27800 27801 27802 27803 27804 27805 27806 27807 27808 27809 27810 27811 27812 27813 27814 27815 27816 27817 27818 27819 27820 27821 27822 27823 27824 27825 27826 27827 27828 27829 27830 27831 27832 27833 27834 27835 27836 27837 27838 27839 27840 27841 27842 27843 27844 27845 27846 27847 27848 27849 27850 27851 27852 27853 27854 27855 27856 27857 27858 27859 27860 27861 27862 27863 27864 27865 27866 27867 27868 27869 27870 27871 27872 27873 27874 27875 27876 27877 27878 27879 27880 27881 27882 27883 27884 27885 27886 27887 27888 27889 27890 27891 27892 27893 27894 27895 27896 27897 27898 27899 27900 27901 27902 27903 27904 27905 27906 27907 27908 27909 27910 27911 27912 27913 27914 27915 27916 27917 27918 27919 27920 27921 27922 27923 27924 27925 27926 27927 27928 27929 27930 27931 27932 27933 27934 27935 27936 27937 27938 27939 27940 27941 27942 27943 27944 27945 27946 27947 27948 27949 27950 27951 27952 27953 27954 27955 27956 27957 27958 27959 27960 27961 27962 27963 27964 27965 27966 27967 27968 27969 27970 27971 27972 27973 27974 27975 27976 27977 27978 27979 27980 27981 27982 27983 27984 27985 27986 27987 27988 27989 27990 27991 27992 27993 27994 27995 27996 27997 27998 27999 28000 28001 28002 28003 28004 28005 28006 28007 28008 28009 28010 28011 28012 28013 28014 28015 28016 28017 28018 28019 28020 28021 28022 28023 28024 28025 28026 28027 28028 28029 28030 28031 28032 28033 28034 28035 28036 28037 28038 28039 28040 28041 28042 28043 28044 28045 28046 28047 28048 28049 28050 28051 28052 28053 28054 28055 28056 28057 28058 28059 28060 28061 28062 28063 28064 28065 28066 28067 28068 28069 28070 28071 28072 28073 28074 28075 28076 28077 28078 28079 28080 28081 28082 28083 28084 28085 28086 28087 28088 28089 28090 28091 28092 28093 28094 28095 28096 28097 28098 28099 28100 28101 28102 28103 28104 28105 28106 28107 28108 28109 28110 28111 28112 28113 28114 28115 28116 28117 28118 28119 28120 28121 28122 28123 28124 28125 28126 28127 28128 28129 28130 28131 28132 28133 28134 28135 28136 28137 28138 28139 28140 28141 28142 28143 28144 28145 28146 28147 28148 28149 28150 28151 28152 28153 28154 28155 28156 28157 28158 28159 28160 28161 28162 28163 28164 28165 28166 28167 28168 28169 28170 28171 28172 28173 28174 28175 28176 28177 28178 28179 28180 28181 28182 28183 28184 28185 28186 28187 28188 28189 28190 28191 28192 28193 28194 28195 28196 28197 28198 28199 28200 28201 28202 28203 28204 28205 28206 28207 28208 28209 28210 28211 28212 28213 28214 28215 28216 28217 28218 28219 28220 28221 28222 28223 28224 28225 28226 28227 28228 28229 28230 28231 28232 28233 28234 28235 28236 28237 28238 28239 28240 28241 28242 28243 28244 28245 28246 28247 28248 28249 28250 28251 28252 28253 28254 28255 28256 28257 28258 28259 28260 28261 28262 28263 28264 28265 28266 28267 28268 28269 28270 28271 28272 28273 28274 28275 28276 28277 28278 28279 28280 28281 28282 28283 28284 28285 28286 28287 28288 28289 28290 28291 28292 28293 28294 28295 28296 28297 28298 28299 28300 28301 28302 28303 28304 28305 28306 28307 28308 28309 28310 28311 28312 28313 28314 28315 28316 28317 28318 28319 28320 28321 28322 28323 28324 28325 28326 28327 28328 28329 28330 28331 28332 28333 28334 28335 28336 28337 28338 28339 28340 28341 28342 28343 28344 28345 28346 28347 28348 28349 28350 28351 28352 28353 28354 28355 28356 28357 28358 28359 28360 28361 28362 28363 28364 28365 28366 28367 28368 28369 28370 28371 28372 28373 28374 28375 28376 28377 28378 28379 28380 28381 28382 28383 28384 28385 28386 28387 28388 28389 28390 28391 28392 28393 28394 28395 28396 28397 28398 28399 28400 28401 28402 28403 28404 28405 28406 28407 28408 28409 28410 28411 28412 28413 28414 28415 28416 28417 28418 28419 28420 28421 28422 28423 28424 28425 28426 28427 28428 28429 28430 28431 28432 28433 28434 28435 28436 28437 28438 28439 28440 28441 28442 28443 28444 28445 28446 28447 28448 28449 28450 28451 28452 28453 28454 28455 28456 28457 28458 28459 28460 28461 28462 28463 28464 28465 28466 28467 28468 28469 28470 28471 28472 28473 28474 28475 28476 28477 28478 28479 28480 28481 28482 28483 28484 28485 28486 28487 28488 28489 28490 28491 28492 28493 28494 28495 28496 28497 28498 28499 28500 28501 28502 28503 28504 28505 28506 28507 28508 28509 28510 28511 28512 28513 28514 28515 28516 28517 28518 28519 28520 28521 28522 28523 28524 28525 28526 28527 28528 28529 28530 28531 28532 28533 28534 28535 28536 28537 28538 28539 28540 28541 28542 28543 28544 28545 28546 28547 28548 28549 28550 28551 28552 28553 28554 28555 28556 28557 28558 28559 28560 28561 28562 28563 28564 28565 28566 28567 28568 28569 28570 28571 28572 28573 28574 28575 28576 28577 28578 28579 28580 28581 28582 28583 28584 28585 28586 28587 28588 28589 28590 28591 28592 28593 28594 28595 28596 28597 28598 28599 28600 28601 28602 28603 28604 28605 28606 28607 28608 28609 28610 28611 28612 28613 28614 28615 28616 28617 28618 28619 28620 28621 28622 28623 28624 28625 28626 28627 28628 28629 28630 28631 28632 28633 28634 28635 28636 28637 28638 28639 28640 28641 28642 28643 28644 28645 28646 28647 28648 28649 28650 28651 28652 28653 28654 28655 28656 28657 28658 28659 28660 28661 28662 28663 28664 28665 28666 28667 28668 28669 28670 28671 28672 28673 28674 28675 28676 28677 28678 28679 28680 28681 28682 28683 28684 28685 28686 28687 28688 28689 28690 28691 28692 28693 28694 28695 28696 28697 28698 28699 28700 28701 28702 28703 28704 28705 28706 28707 28708 28709 28710 28711 28712 28713 28714 28715 28716 28717 28718 28719 28720 28721 28722 28723 28724 28725 28726 28727 28728 28729 28730 28731 28732 28733 28734 28735 28736 28737 28738 28739 28740 28741 28742 28743 28744 28745 28746 28747 28748 28749 28750 28751 28752 28753 28754 28755 28756 28757 28758 28759 28760))
           (list :vertices #2f((8.1237670898437500e+01 -1.0913681793212891e+02 2.2488471984863281e+02)(8.1056198120117188e+01 -1.0728587341308594e+02 2.2480749511718750e+02)(7.9886108398437500e+01 -1.0868351745605469e+02 2.2449113464355469e+02)(7.9886108398437500e+01 -1.0868351745605469e+02 2.2449113464355469e+02)(8.1056198120117188e+01 -1.0728587341308594e+02 2.2480749511718750e+02)(7.9645828247070312e+01 -1.0692739105224609e+02 2.2446278381347656e+02)(8.3986511230468750e+01 -1.1029633331298828e+02 2.2806216430664062e+02)(8.3986511230468750e+01 -1.0823542785644531e+02 2.2806216430664062e+02)(8.3387825012207031e+01 -1.1011904907226562e+02 2.2673965454101562e+02)(8.3387825012207031e+01 -1.1011904907226562e+02 2.2673965454101562e+02)(8.3986511230468750e+01 -1.0823542785644531e+02 2.2806216430664062e+02)(8.3345878601074219e+01 -1.0808956909179688e+02 2.2667541503906250e+02)(8.3387825012207031e+01 -1.1011904907226562e+02 2.2673965454101562e+02)(8.3345878601074219e+01 -1.0808956909179688e+02 2.2667541503906250e+02)(8.2482589721679688e+01 -1.0969145965576172e+02 2.2568667602539062e+02)(8.2482589721679688e+01 -1.0969145965576172e+02 2.2568667602539062e+02)(8.3345878601074219e+01 -1.0808956909179688e+02 2.2667541503906250e+02)(8.2349746704101562e+01 -1.0772855377197266e+02 2.2557386779785156e+02)(8.2482589721679688e+01 -1.0969145965576172e+02 2.2568667602539062e+02)(8.2349746704101562e+01 -1.0772855377197266e+02 2.2557386779785156e+02)(8.1237670898437500e+01 -1.0913681793212891e+02 2.2488471984863281e+02)(8.1237670898437500e+01 -1.0913681793212891e+02 2.2488471984863281e+02)(8.2349746704101562e+01 -1.0772855377197266e+02 2.2557386779785156e+02)(8.2172531127929688e+01 -1.0766738128662109e+02 2.2546609497070312e+02)(8.1237670898437500e+01 -1.0913681793212891e+02 2.2488471984863281e+02)(8.2172531127929688e+01 -1.0766738128662109e+02 2.2546609497070312e+02)(8.1056198120117188e+01 -1.0728587341308594e+02 2.2480749511718750e+02)(7.9886108398437500e+01 -1.0868351745605469e+02 2.2449113464355469e+02)(7.9645828247070312e+01 -1.0692739105224609e+02 2.2446278381347656e+02)(7.9562561035156250e+01 -1.0860610961914062e+02 2.2446176147460938e+02)(7.9562561035156250e+01 -1.0860610961914062e+02 2.2446176147460938e+02)(7.9645828247070312e+01 -1.0692739105224609e+02 2.2446278381347656e+02)(7.9377174377441406e+01 -1.0856174468994141e+02 2.2444496154785156e+02)(7.9377174377441406e+01 -1.0856174468994141e+02 2.2444496154785156e+02)(7.9645828247070312e+01 -1.0692739105224609e+02 2.2446278381347656e+02)(7.9212448120117188e+01 -1.0685044860839844e+02 2.2444119262695312e+02)(7.9377174377441406e+01 -1.0856174468994141e+02 2.2444496154785156e+02)(7.9212448120117188e+01 -1.0685044860839844e+02 2.2444119262695312e+02)(7.7826347351074219e+01 -1.0835195159912109e+02 2.2462559509277344e+02)(7.7826347351074219e+01 -1.0835195159912109e+02 2.2462559509277344e+02)(7.9212448120117188e+01 -1.0685044860839844e+02 2.2444119262695312e+02)(7.7801498413085938e+01 -1.0672583007812500e+02 2.2463497924804688e+02)(8.3986511230468750e+01 -1.1029633331298828e+02 2.2806216430664062e+02)(1.0246391296386719e+02 -1.1029633331298828e+02 2.9246392822265625e+02)(8.3986511230468750e+01 -1.0823542785644531e+02 2.2806216430664062e+02)(8.3986511230468750e+01 -1.0823542785644531e+02 2.2806216430664062e+02)(1.0246391296386719e+02 -1.1029633331298828e+02 2.9246392822265625e+02)(1.0246391296386719e+02 -1.0823542785644531e+02 2.9246392822265625e+02)(9.3873321533203125e+01 -1.0978356170654297e+02 2.9758917236328125e+02)(9.4403785705566406e+01 -1.0769845581054688e+02 2.9805612182617188e+02)(9.7445648193359375e+01 -1.0837639617919922e+02 2.9903723144531250e+02)(9.2611412048339844e+01 -1.1029633331298828e+02 2.9529067993164062e+02)(9.2611412048339844e+01 -1.0823542785644531e+02 2.9529067993164062e+02)(9.3873321533203125e+01 -1.0978356170654297e+02 2.9758917236328125e+02)(9.3873321533203125e+01 -1.0978356170654297e+02 2.9758917236328125e+02)(9.2611412048339844e+01 -1.0823542785644531e+02 2.9529067993164062e+02)(9.4403785705566406e+01 -1.0769845581054688e+02 2.9805612182617188e+02)(9.7445648193359375e+01 -1.0837639617919922e+02 2.9903723144531250e+02)(9.4403785705566406e+01 -1.0769845581054688e+02 2.9805612182617188e+02)(9.8583694458007812e+01 -1.0675415802001953e+02 2.9882556152343750e+02)(9.2611412048339844e+01 -1.1029633331298828e+02 2.9529067993164062e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(9.2611412048339844e+01 -1.0823542785644531e+02 2.9529067993164062e+02)(9.2611412048339844e+01 -1.0823542785644531e+02 2.9529067993164062e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(7.4134002685546875e+01 -1.0823542785644531e+02 2.3088893127441406e+02)(7.6249114990234375e+01 -1.0685369873046875e+02 2.2529762268066406e+02)(7.6283607482910156e+01 -1.0852448272705078e+02 2.2527555847167969e+02)(7.7826347351074219e+01 -1.0835195159912109e+02 2.2462559509277344e+02)(7.6249114990234375e+01 -1.0685369873046875e+02 2.2529762268066406e+02)(7.7826347351074219e+01 -1.0835195159912109e+02 2.2462559509277344e+02)(7.7588951110839844e+01 -1.0672342681884766e+02 2.2469583129882812e+02)(7.5101249694824219e+01 -1.0894791412353516e+02 2.2630641174316406e+02)(7.5083824157714844e+01 -1.0719898223876953e+02 2.2632855224609375e+02)(7.4369583129882812e+01 -1.0945566558837891e+02 2.2748263549804688e+02)(7.5083824157714844e+01 -1.0719898223876953e+02 2.2632855224609375e+02)(7.4283233642578125e+01 -1.0766107940673828e+02 2.2769268798828125e+02)(7.4369583129882812e+01 -1.0945566558837891e+02 2.2748263549804688e+02)(7.4369583129882812e+01 -1.0945566558837891e+02 2.2748263549804688e+02)(7.4283233642578125e+01 -1.0766107940673828e+02 2.2769268798828125e+02)(7.3956962585449219e+01 -1.0803587341308594e+02 2.2909980773925781e+02)(7.4369583129882812e+01 -1.0945566558837891e+02 2.2748263549804688e+02)(7.3956962585449219e+01 -1.0803587341308594e+02 2.2909980773925781e+02)(7.3958869934082031e+01 -1.1003932952880859e+02 2.2914799499511719e+02)(7.5083824157714844e+01 -1.0719898223876953e+02 2.2632855224609375e+02)(7.5101249694824219e+01 -1.0894791412353516e+02 2.2630641174316406e+02)(7.5369445800781250e+01 -1.0884875488281250e+02 2.2606690979003906e+02)(7.5083824157714844e+01 -1.0719898223876953e+02 2.2632855224609375e+02)(7.5369445800781250e+01 -1.0884875488281250e+02 2.2606690979003906e+02)(7.6283607482910156e+01 -1.0852448272705078e+02 2.2527555847167969e+02)(7.5083824157714844e+01 -1.0719898223876953e+02 2.2632855224609375e+02)(7.6283607482910156e+01 -1.0852448272705078e+02 2.2527555847167969e+02)(7.6249114990234375e+01 -1.0685369873046875e+02 2.2529762268066406e+02)(7.3958869934082031e+01 -1.1003932952880859e+02 2.2914799499511719e+02)(7.3956962585449219e+01 -1.0803587341308594e+02 2.2909980773925781e+02)(7.4134002685546875e+01 -1.0823542785644531e+02 2.3088893127441406e+02)(7.3958869934082031e+01 -1.1003932952880859e+02 2.2914799499511719e+02)(7.4134002685546875e+01 -1.0823542785644531e+02 2.3088893127441406e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(1.0246391296386719e+02 -1.2205366516113281e+02 2.9246392822265625e+02)(1.0246391296386719e+02 -1.2411457061767578e+02 2.9246392822265625e+02)(1.0215154266357422e+02 -1.2504585266113281e+02 2.9678405761718750e+02)(1.0246391296386719e+02 -1.2205366516113281e+02 2.9246392822265625e+02)(1.0215154266357422e+02 -1.2504585266113281e+02 2.9678405761718750e+02)(1.0195975494384766e+02 -1.2337754058837891e+02 2.9679061889648438e+02)(1.0195975494384766e+02 -1.2337754058837891e+02 2.9679061889648438e+02)(1.0215154266357422e+02 -1.2504585266113281e+02 2.9678405761718750e+02)(9.8690536499023438e+01 -1.2397496032714844e+02 2.9882363891601562e+02)(9.8690536499023438e+01 -1.2397496032714844e+02 2.9882363891601562e+02)(1.0215154266357422e+02 -1.2504585266113281e+02 2.9678405761718750e+02)(9.8532211303710938e+01 -1.2572841644287109e+02 2.9889483642578125e+02)(8.0736854553222656e+01 -1.2340209197998047e+02 2.2468949890136719e+02)(7.9187820434570312e+01 -1.2382552337646484e+02 2.2444230651855469e+02)(7.9228767395019531e+01 -1.2549629974365234e+02 2.2444274902343750e+02)(7.9228767395019531e+01 -1.2549629974365234e+02 2.2444274902343750e+02)(7.9187820434570312e+01 -1.2382552337646484e+02 2.2444230651855469e+02)(7.7766220092773438e+01 -1.2397628021240234e+02 2.2464483642578125e+02)(7.9228767395019531e+01 -1.2549629974365234e+02 2.2444274902343750e+02)(7.7766220092773438e+01 -1.2397628021240234e+02 2.2464483642578125e+02)(7.7773612976074219e+01 -1.2562657928466797e+02 2.2464285278320312e+02)(8.1565452575683594e+01 -1.2306388092041016e+02 2.2509542846679688e+02)(8.2165412902832031e+01 -1.2468892669677734e+02 2.2543122863769531e+02)(8.2046943664550781e+01 -1.2286389160156250e+02 2.2534516906738281e+02)(8.2046943664550781e+01 -1.2286389160156250e+02 2.2534516906738281e+02)(8.2165412902832031e+01 -1.2468892669677734e+02 2.2543122863769531e+02)(8.3188079833984375e+01 -1.2431414031982422e+02 2.2645132446289062e+02)(8.2046943664550781e+01 -1.2286389160156250e+02 2.2534516906738281e+02)(8.3188079833984375e+01 -1.2431414031982422e+02 2.2645132446289062e+02)(8.3072097778320312e+01 -1.2237477111816406e+02 2.2630183410644531e+02)(7.9228767395019531e+01 -1.2549629974365234e+02 2.2444274902343750e+02)(8.0763366699218750e+01 -1.2515100860595703e+02 2.2469905090332031e+02)(8.0736854553222656e+01 -1.2340209197998047e+02 2.2468949890136719e+02)(8.0736854553222656e+01 -1.2340209197998047e+02 2.2468949890136719e+02)(8.0763366699218750e+01 -1.2515100860595703e+02 2.2469905090332031e+02)(8.1565452575683594e+01 -1.2306388092041016e+02 2.2509542846679688e+02)(8.1565452575683594e+01 -1.2306388092041016e+02 2.2509542846679688e+02)(8.0763366699218750e+01 -1.2515100860595703e+02 2.2469905090332031e+02)(8.2165412902832031e+01 -1.2468892669677734e+02 2.2543122863769531e+02)(8.3072097778320312e+01 -1.2237477111816406e+02 2.2630183410644531e+02)(8.3188079833984375e+01 -1.2431414031982422e+02 2.2645132446289062e+02)(8.3351928710937500e+01 -1.2224656677246094e+02 2.2668453979492188e+02)(8.3351928710937500e+01 -1.2224656677246094e+02 2.2668453979492188e+02)(8.3188079833984375e+01 -1.2431414031982422e+02 2.2645132446289062e+02)(8.3986511230468750e+01 -1.2205366516113281e+02 2.2806216430664062e+02)(8.3986511230468750e+01 -1.2205366516113281e+02 2.2806216430664062e+02)(8.3188079833984375e+01 -1.2431414031982422e+02 2.2645132446289062e+02)(8.3986511230468750e+01 -1.2411457061767578e+02 2.2806216430664062e+02)(9.4531250000000000e+01 -1.2272882843017578e+02 2.9827975463867188e+02)(9.8690536499023438e+01 -1.2397496032714844e+02 2.9882363891601562e+02)(9.8532211303710938e+01 -1.2572841644287109e+02 2.9889483642578125e+02)(9.4531250000000000e+01 -1.2272882843017578e+02 2.9827975463867188e+02)(9.8532211303710938e+01 -1.2572841644287109e+02 2.9889483642578125e+02)(9.4057769775390625e+01 -1.2448278808593750e+02 2.9778207397460938e+02)(9.4531250000000000e+01 -1.2272882843017578e+02 2.9827975463867188e+02)(9.4057769775390625e+01 -1.2448278808593750e+02 2.9778207397460938e+02)(9.2611412048339844e+01 -1.2411457061767578e+02 2.9529067993164062e+02)(9.4531250000000000e+01 -1.2272882843017578e+02 2.9827975463867188e+02)(9.2611412048339844e+01 -1.2411457061767578e+02 2.9529067993164062e+02)(9.2611412048339844e+01 -1.2205366516113281e+02 2.9529067993164062e+02)(7.4134002685546875e+01 -1.2205366516113281e+02 2.3088893127441406e+02)(7.4134002685546875e+01 -1.2411457061767578e+02 2.3088893127441406e+02)(7.3941970825195312e+01 -1.2426042938232422e+02 2.2937347412109375e+02)(7.4134002685546875e+01 -1.2205366516113281e+02 2.3088893127441406e+02)(7.3941970825195312e+01 -1.2426042938232422e+02 2.2937347412109375e+02)(7.4149726867675781e+01 -1.2265854644775391e+02 2.2807743835449219e+02)(7.4149726867675781e+01 -1.2265854644775391e+02 2.2807743835449219e+02)(7.3941970825195312e+01 -1.2426042938232422e+02 2.2937347412109375e+02)(7.4202568054199219e+01 -1.2462144470214844e+02 2.2791136169433594e+02)(7.4149726867675781e+01 -1.2265854644775391e+02 2.2807743835449219e+02)(7.4202568054199219e+01 -1.2462144470214844e+02 2.2791136169433594e+02)(7.4780105590820312e+01 -1.2321318817138672e+02 2.2673744201660156e+02)(7.4780105590820312e+01 -1.2321318817138672e+02 2.2673744201660156e+02)(7.4202568054199219e+01 -1.2462144470214844e+02 2.2791136169433594e+02)(7.4295692443847656e+01 -1.2468261718750000e+02 2.2772602844238281e+02)(7.6124450683593750e+01 -1.2378825378417969e+02 2.2537818908691406e+02)(7.5906112670898438e+01 -1.2542261505126953e+02 2.2553573608398438e+02)(7.6262115478515625e+01 -1.2549954986572266e+02 2.2528765869140625e+02)(7.6124450683593750e+01 -1.2378825378417969e+02 2.2537818908691406e+02)(7.6262115478515625e+01 -1.2549954986572266e+02 2.2528765869140625e+02)(7.7271224975585938e+01 -1.2396217346191406e+02 2.2479675292968750e+02)(7.7271224975585938e+01 -1.2396217346191406e+02 2.2479675292968750e+02)(7.6262115478515625e+01 -1.2549954986572266e+02 2.2528765869140625e+02)(7.7561195373535156e+01 -1.2562417602539062e+02 2.2470391845703125e+02)(7.7271224975585938e+01 -1.2396217346191406e+02 2.2479675292968750e+02)(7.7561195373535156e+01 -1.2562417602539062e+02 2.2470391845703125e+02)(7.7766220092773438e+01 -1.2397628021240234e+02 2.2464483642578125e+02)(7.4295692443847656e+01 -1.2468261718750000e+02 2.2772602844238281e+02)(7.4893043518066406e+01 -1.2506413269042969e+02 2.2657575988769531e+02)(7.4780105590820312e+01 -1.2321318817138672e+02 2.2673744201660156e+02)(7.4780105590820312e+01 -1.2321318817138672e+02 2.2673744201660156e+02)(7.4893043518066406e+01 -1.2506413269042969e+02 2.2657575988769531e+02)(7.5717414855957031e+01 -1.2366648101806641e+02 2.2568716430664062e+02)(7.5717414855957031e+01 -1.2366648101806641e+02 2.2568716430664062e+02)(7.4893043518066406e+01 -1.2506413269042969e+02 2.2657575988769531e+02)(7.5906112670898438e+01 -1.2542261505126953e+02 2.2553573608398438e+02)(7.5717414855957031e+01 -1.2366648101806641e+02 2.2568716430664062e+02)(7.5906112670898438e+01 -1.2542261505126953e+02 2.2553573608398438e+02)(7.6124450683593750e+01 -1.2378825378417969e+02 2.2537818908691406e+02)(7.4134002685546875e+01 -1.2205366516113281e+02 2.3088893127441406e+02)(9.2611412048339844e+01 -1.2205366516113281e+02 2.9529067993164062e+02)(7.4134002685546875e+01 -1.2411457061767578e+02 2.3088893127441406e+02)(7.4134002685546875e+01 -1.2411457061767578e+02 2.3088893127441406e+02)(9.2611412048339844e+01 -1.2205366516113281e+02 2.9529067993164062e+02)(9.2611412048339844e+01 -1.2411457061767578e+02 2.9529067993164062e+02)(5.6204982757568359e+01 -1.1634037017822266e+02 1.1570635223388672e+02)(5.4410190582275391e+01 -1.1686773681640625e+02 1.1522139739990234e+02)(5.6896648406982422e+01 -1.1776507568359375e+02 1.1845079803466797e+02)(5.6896648406982422e+01 -1.1776507568359375e+02 1.1845079803466797e+02)(5.4410190582275391e+01 -1.1686773681640625e+02 1.1522139739990234e+02)(5.5354331970214844e+01 -1.1767923736572266e+02 1.1910318756103516e+02)(5.6896648406982422e+01 -1.1776507568359375e+02 1.1845079803466797e+02)(5.5354331970214844e+01 -1.1767923736572266e+02 1.1910318756103516e+02)(5.5382057189941406e+01 -1.1764658355712891e+02 1.1917521667480469e+02)(5.6896648406982422e+01 -1.1776507568359375e+02 1.1845079803466797e+02)(5.5382057189941406e+01 -1.1764658355712891e+02 1.1917521667480469e+02)(5.7161876678466797e+01 -1.1725764465332031e+02 1.1910966491699219e+02)(5.5382057189941406e+01 -1.1764658355712891e+02 1.1917521667480469e+02)(5.5563835144042969e+01 -1.1725279235839844e+02 1.1957212829589844e+02)(5.7161876678466797e+01 -1.1725764465332031e+02 1.1910966491699219e+02)(5.7161876678466797e+01 -1.1725764465332031e+02 1.1910966491699219e+02)(5.5563835144042969e+01 -1.1725279235839844e+02 1.1957212829589844e+02)(5.5598655700683594e+01 -1.1711471557617188e+02 1.1964023590087891e+02)(5.7161876678466797e+01 -1.1725764465332031e+02 1.1910966491699219e+02)(5.5598655700683594e+01 -1.1711471557617188e+02 1.1964023590087891e+02)(5.5691596984863281e+01 -1.1674615478515625e+02 1.1982202911376953e+02)(5.7161876678466797e+01 -1.1725764465332031e+02 1.1910966491699219e+02)(5.5691596984863281e+01 -1.1674615478515625e+02 1.1982202911376953e+02)(5.7281703948974609e+01 -1.1674870300292969e+02 1.1936489868164062e+02)(5.7281703948974609e+01 -1.1674870300292969e+02 1.1936489868164062e+02)(5.5691596984863281e+01 -1.1674615478515625e+02 1.1982202911376953e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(5.5691596984863281e+01 -1.1674615478515625e+02 1.1982202911376953e+02)(5.5738155364990234e+01 -1.1617500305175781e+02 1.1990837097167969e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(5.5738155364990234e+01 -1.1617500305175781e+02 1.1990837097167969e+02)(5.7301116943359375e+01 -1.1574668884277344e+02 1.1940457916259766e+02)(5.7301116943359375e+01 -1.1574668884277344e+02 1.1940457916259766e+02)(5.5738155364990234e+01 -1.1617500305175781e+02 1.1990837097167969e+02)(5.5708461761474609e+01 -1.1571748352050781e+02 1.1985357666015625e+02)(5.7301116943359375e+01 -1.1574668884277344e+02 1.1940457916259766e+02)(5.5708461761474609e+01 -1.1571748352050781e+02 1.1985357666015625e+02)(5.7196590423583984e+01 -1.1520629119873047e+02 1.1918556213378906e+02)(5.7196590423583984e+01 -1.1520629119873047e+02 1.1918556213378906e+02)(5.5708461761474609e+01 -1.1571748352050781e+02 1.1985357666015625e+02)(5.5591289520263672e+01 -1.1517997741699219e+02 1.1962758636474609e+02)(5.7196590423583984e+01 -1.1520629119873047e+02 1.1918556213378906e+02)(5.5591289520263672e+01 -1.1517997741699219e+02 1.1962758636474609e+02)(5.5416275024414062e+01 -1.1476213836669922e+02 1.1925440216064453e+02)(5.7196590423583984e+01 -1.1520629119873047e+02 1.1918556213378906e+02)(5.5416275024414062e+01 -1.1476213836669922e+02 1.1925440216064453e+02)(5.6764430999755859e+01 -1.1446866607666016e+02 1.1806240081787109e+02)(5.6764430999755859e+01 -1.1446866607666016e+02 1.1806240081787109e+02)(5.5416275024414062e+01 -1.1476213836669922e+02 1.1925440216064453e+02)(5.5065692901611328e+01 -1.1443239593505859e+02 1.1827964019775391e+02)(5.6764430999755859e+01 -1.1446866607666016e+02 1.1806240081787109e+02)(5.5065692901611328e+01 -1.1443239593505859e+02 1.1827964019775391e+02)(5.4410190582275391e+01 -1.1686773681640625e+02 1.1522139739990234e+02)(5.6764430999755859e+01 -1.1446866607666016e+02 1.1806240081787109e+02)(5.4410190582275391e+01 -1.1686773681640625e+02 1.1522139739990234e+02)(5.6204982757568359e+01 -1.1634037017822266e+02 1.1570635223388672e+02)(1.0758311462402344e+02 -1.1742881011962891e+02 2.9492678833007812e+02)(1.0598029327392578e+02 -1.1743942260742188e+02 2.9539807128906250e+02)(1.0772958374023438e+02 -1.1783678436279297e+02 2.9566955566406250e+02)(1.0772958374023438e+02 -1.1783678436279297e+02 2.9566955566406250e+02)(1.0598029327392578e+02 -1.1743942260742188e+02 2.9539807128906250e+02)(1.0605348205566406e+02 -1.1776348876953125e+02 2.9587182617187500e+02)(1.0772958374023438e+02 -1.1783678436279297e+02 2.9566955566406250e+02)(1.0605348205566406e+02 -1.1776348876953125e+02 2.9587182617187500e+02)(1.0741252899169922e+02 -1.1678217315673828e+02 2.9999856567382812e+02)(1.0772958374023438e+02 -1.1783678436279297e+02 2.9566955566406250e+02)(1.0741252899169922e+02 -1.1678217315673828e+02 2.9999856567382812e+02)(1.0857272338867188e+02 -1.1618222045898438e+02 2.9818652343750000e+02)(1.0857272338867188e+02 -1.1618222045898438e+02 2.9818652343750000e+02)(1.0741252899169922e+02 -1.1678217315673828e+02 2.9999856567382812e+02)(1.0783531951904297e+02 -1.1442522430419922e+02 2.9609545898437500e+02)(1.0783531951904297e+02 -1.1442522430419922e+02 2.9609545898437500e+02)(1.0741252899169922e+02 -1.1678217315673828e+02 2.9999856567382812e+02)(1.0620846557617188e+02 -1.1442570495605469e+02 2.9653979492187500e+02)(1.0783531951904297e+02 -1.1442522430419922e+02 2.9609545898437500e+02)(1.0620846557617188e+02 -1.1442570495605469e+02 2.9653979492187500e+02)(1.0754531097412109e+02 -1.1526956939697266e+02 2.9464974975585938e+02)(1.0754531097412109e+02 -1.1526956939697266e+02 2.9464974975585938e+02)(1.0620846557617188e+02 -1.1442570495605469e+02 2.9653979492187500e+02)(1.0598987579345703e+02 -1.1484358215332031e+02 2.9547247314453125e+02)(1.0754531097412109e+02 -1.1526956939697266e+02 2.9464974975585938e+02)(1.0598987579345703e+02 -1.1484358215332031e+02 2.9547247314453125e+02)(1.0594850158691406e+02 -1.1528713989257812e+02 2.9509698486328125e+02)(1.0754531097412109e+02 -1.1526956939697266e+02 2.9464974975585938e+02)(1.0594850158691406e+02 -1.1528713989257812e+02 2.9509698486328125e+02)(1.0752140808105469e+02 -1.1580592346191406e+02 2.9443493652343750e+02)(1.0752140808105469e+02 -1.1580592346191406e+02 2.9443493652343750e+02)(1.0594850158691406e+02 -1.1528713989257812e+02 2.9509698486328125e+02)(1.0593275451660156e+02 -1.1582125854492188e+02 2.9488735961914062e+02)(1.0752140808105469e+02 -1.1580592346191406e+02 2.9443493652343750e+02)(1.0593275451660156e+02 -1.1582125854492188e+02 2.9488735961914062e+02)(1.0751876068115234e+02 -1.1638790893554688e+02 2.9440829467773438e+02)(1.0751876068115234e+02 -1.1638790893554688e+02 2.9440829467773438e+02)(1.0593275451660156e+02 -1.1582125854492188e+02 2.9488735961914062e+02)(1.0593141174316406e+02 -1.1640146636962891e+02 2.9486547851562500e+02)(1.0751876068115234e+02 -1.1638790893554688e+02 2.9440829467773438e+02)(1.0593141174316406e+02 -1.1640146636962891e+02 2.9486547851562500e+02)(1.0753698730468750e+02 -1.1695339965820312e+02 2.9457952880859375e+02)(1.0753698730468750e+02 -1.1695339965820312e+02 2.9457952880859375e+02)(1.0593141174316406e+02 -1.1640146636962891e+02 2.9486547851562500e+02)(1.0594400787353516e+02 -1.1696693420410156e+02 2.9504364013671875e+02)(1.0753698730468750e+02 -1.1695339965820312e+02 2.9457952880859375e+02)(1.0594400787353516e+02 -1.1696693420410156e+02 2.9504364013671875e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(1.0753698730468750e+02 -1.1695339965820312e+02 2.9457952880859375e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(1.0758311462402344e+02 -1.1742881011962891e+02 2.9492678833007812e+02)(1.0758311462402344e+02 -1.1742881011962891e+02 2.9492678833007812e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(1.0598029327392578e+02 -1.1743942260742188e+02 2.9539807128906250e+02)(8.0736854553222656e+01 -1.2340209197998047e+02 2.2468949890136719e+02)(8.1565452575683594e+01 -1.2306388092041016e+02 2.2509542846679688e+02)(5.2334377288818359e+01 -1.2367700958251953e+02 1.2859452819824219e+02)(4.8587783813476562e+01 -1.0860263061523438e+02 1.1649806213378906e+02)(4.5566761016845703e+01 -1.0852104949951172e+02 1.2032031250000000e+02)(4.4999698638916016e+01 -1.0860263061523438e+02 1.1752751922607422e+02)(8.1237670898437500e+01 -1.0913681793212891e+02 2.2488471984863281e+02)(7.9886108398437500e+01 -1.0868351745605469e+02 2.2449113464355469e+02)(5.3530109405517578e+01 -1.0930604553222656e+02 1.2709915924072266e+02)(5.3530109405517578e+01 -1.0930604553222656e+02 1.2709915924072266e+02)(7.9886108398437500e+01 -1.0868351745605469e+02 2.2449113464355469e+02)(5.2736000061035156e+01 -1.0883054351806641e+02 1.2821081542968750e+02)(8.3387825012207031e+01 -1.1011904907226562e+02 2.2673965454101562e+02)(8.2482589721679688e+01 -1.0969145965576172e+02 2.2568667602539062e+02)(5.4030052185058594e+01 -1.0985103607177734e+02 1.2568447113037109e+02)(5.4030052185058594e+01 -1.0985103607177734e+02 1.2568447113037109e+02)(8.2482589721679688e+01 -1.0969145965576172e+02 2.2568667602539062e+02)(5.3530109405517578e+01 -1.0930604553222656e+02 1.2709915924072266e+02)(5.3530109405517578e+01 -1.0930604553222656e+02 1.2709915924072266e+02)(8.2482589721679688e+01 -1.0969145965576172e+02 2.2568667602539062e+02)(8.1237670898437500e+01 -1.0913681793212891e+02 2.2488471984863281e+02)(8.3387825012207031e+01 -1.1011904907226562e+02 2.2673965454101562e+02)(5.4030052185058594e+01 -1.0985103607177734e+02 1.2568447113037109e+02)(8.3986511230468750e+01 -1.1029633331298828e+02 2.2806216430664062e+02)(8.3986511230468750e+01 -1.1029633331298828e+02 2.2806216430664062e+02)(5.4030052185058594e+01 -1.0985103607177734e+02 1.2568447113037109e+02)(5.4120685577392578e+01 -1.1020816802978516e+02 1.2433419799804688e+02)(5.4120685577392578e+01 -1.1020816802978516e+02 1.2433419799804688e+02)(5.3851825714111328e+01 -1.1029106140136719e+02 1.2305166625976562e+02)(8.3986511230468750e+01 -1.1029633331298828e+02 2.2806216430664062e+02)(8.3986511230468750e+01 -1.1029633331298828e+02 2.2806216430664062e+02)(5.3851825714111328e+01 -1.1029106140136719e+02 1.2305166625976562e+02)(1.0499083709716797e+02 -1.1033736419677734e+02 3.0110202026367188e+02)(8.3986511230468750e+01 -1.1029633331298828e+02 2.2806216430664062e+02)(1.0499083709716797e+02 -1.1033736419677734e+02 3.0110202026367188e+02)(1.0246391296386719e+02 -1.1029633331298828e+02 2.9246392822265625e+02)(1.0246391296386719e+02 -1.1029633331298828e+02 2.9246392822265625e+02)(1.0499083709716797e+02 -1.1033736419677734e+02 3.0110202026367188e+02)(1.0172018432617188e+02 -1.0911193084716797e+02 2.9700927734375000e+02)(5.1764881134033203e+01 -1.1033736419677734e+02 1.1558652496337891e+02)(5.1983383178710938e+01 -1.0948779296875000e+02 1.2046784973144531e+02)(4.8587783813476562e+01 -1.0860263061523438e+02 1.1649806213378906e+02)(4.8587783813476562e+01 -1.0860263061523438e+02 1.1649806213378906e+02)(5.1983383178710938e+01 -1.0948779296875000e+02 1.2046784973144531e+02)(4.5566761016845703e+01 -1.0852104949951172e+02 1.2032031250000000e+02)(7.9562561035156250e+01 -1.0860610961914062e+02 2.2446176147460938e+02)(4.9899658203125000e+01 -1.0839380645751953e+02 1.2974795532226562e+02)(5.1237857818603516e+01 -1.0841645812988281e+02 1.2932823181152344e+02)(7.9562561035156250e+01 -1.0860610961914062e+02 2.2446176147460938e+02)(5.1237857818603516e+01 -1.0841645812988281e+02 1.2932823181152344e+02)(5.2395755767822266e+01 -1.0869656372070312e+02 1.2853903198242188e+02)(7.9562561035156250e+01 -1.0860610961914062e+02 2.2446176147460938e+02)(5.2395755767822266e+01 -1.0869656372070312e+02 1.2853903198242188e+02)(7.9886108398437500e+01 -1.0868351745605469e+02 2.2449113464355469e+02)(7.9886108398437500e+01 -1.0868351745605469e+02 2.2449113464355469e+02)(5.2395755767822266e+01 -1.0869656372070312e+02 1.2853903198242188e+02)(5.2736000061035156e+01 -1.0883054351806641e+02 1.2821081542968750e+02)(4.8516933441162109e+01 -1.0862187957763672e+02 1.2977320861816406e+02)(7.7826347351074219e+01 -1.0835195159912109e+02 2.2462559509277344e+02)(7.6283607482910156e+01 -1.0852448272705078e+02 2.2527555847167969e+02)(4.9899658203125000e+01 -1.0839380645751953e+02 1.2974795532226562e+02)(7.9562561035156250e+01 -1.0860610961914062e+02 2.2446176147460938e+02)(4.9658744812011719e+01 -1.0841394805908203e+02 1.2978503417968750e+02)(4.9658744812011719e+01 -1.0841394805908203e+02 1.2978503417968750e+02)(7.9562561035156250e+01 -1.0860610961914062e+02 2.2446176147460938e+02)(7.9377174377441406e+01 -1.0856174468994141e+02 2.2444496154785156e+02)(4.9658744812011719e+01 -1.0841394805908203e+02 1.2978503417968750e+02)(7.9377174377441406e+01 -1.0856174468994141e+02 2.2444496154785156e+02)(4.8516933441162109e+01 -1.0862187957763672e+02 1.2977320861816406e+02)(4.8516933441162109e+01 -1.0862187957763672e+02 1.2977320861816406e+02)(7.9377174377441406e+01 -1.0856174468994141e+02 2.2444496154785156e+02)(7.7826347351074219e+01 -1.0835195159912109e+02 2.2462559509277344e+02)(4.4999698638916016e+01 -1.0860263061523438e+02 1.1752751922607422e+02)(4.5566761016845703e+01 -1.0852104949951172e+02 1.2032031250000000e+02)(4.1822605133056641e+01 -1.1033736419677734e+02 1.1843905639648438e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(9.2611412048339844e+01 -1.1029633331298828e+02 2.9529067993164062e+02)(9.5048561096191406e+01 -1.1033736419677734e+02 3.0395452880859375e+02)(4.4545429229736328e+01 -1.1017878723144531e+02 1.2727393341064453e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(4.1822605133056641e+01 -1.1033736419677734e+02 1.1843905639648438e+02)(4.4545429229736328e+01 -1.1017878723144531e+02 1.2727393341064453e+02)(4.1822605133056641e+01 -1.1033736419677734e+02 1.1843905639648438e+02)(4.5566761016845703e+01 -1.0852104949951172e+02 1.2032031250000000e+02)(9.2611412048339844e+01 -1.1029633331298828e+02 2.9529067993164062e+02)(9.3873321533203125e+01 -1.0978356170654297e+02 2.9758917236328125e+02)(9.5048561096191406e+01 -1.1033736419677734e+02 3.0395452880859375e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(4.4545429229736328e+01 -1.1017878723144531e+02 1.2727393341064453e+02)(4.5543529510498047e+01 -1.0971025085449219e+02 1.2851109313964844e+02)(4.8516933441162109e+01 -1.0862187957763672e+02 1.2977320861816406e+02)(7.6283607482910156e+01 -1.0852448272705078e+02 2.2527555847167969e+02)(7.5369445800781250e+01 -1.0884875488281250e+02 2.2606690979003906e+02)(4.8516933441162109e+01 -1.0862187957763672e+02 1.2977320861816406e+02)(7.5369445800781250e+01 -1.0884875488281250e+02 2.2606690979003906e+02)(4.8236255645751953e+01 -1.0867298889160156e+02 1.2977032470703125e+02)(4.8236255645751953e+01 -1.0867298889160156e+02 1.2977032470703125e+02)(7.5369445800781250e+01 -1.0884875488281250e+02 2.2606690979003906e+02)(7.5101249694824219e+01 -1.0894791412353516e+02 2.2630641174316406e+02)(4.8236255645751953e+01 -1.0867298889160156e+02 1.2977032470703125e+02)(7.5101249694824219e+01 -1.0894791412353516e+02 2.2630641174316406e+02)(7.4369583129882812e+01 -1.0945566558837891e+02 2.2748263549804688e+02)(7.4369583129882812e+01 -1.0945566558837891e+02 2.2748263549804688e+02)(7.3958869934082031e+01 -1.1003932952880859e+02 2.2914799499511719e+02)(4.8236255645751953e+01 -1.0867298889160156e+02 1.2977032470703125e+02)(4.5543529510498047e+01 -1.0971025085449219e+02 1.2851109313964844e+02)(4.6828975677490234e+01 -1.0914031219482422e+02 1.2934498596191406e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(4.6828975677490234e+01 -1.0914031219482422e+02 1.2934498596191406e+02)(4.8236255645751953e+01 -1.0867298889160156e+02 1.2977032470703125e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(4.8236255645751953e+01 -1.0867298889160156e+02 1.2977032470703125e+02)(7.3958869934082031e+01 -1.1003932952880859e+02 2.2914799499511719e+02)(4.6429592132568359e+01 -1.2304395294189453e+02 1.2913635253906250e+02)(4.5255664825439453e+01 -1.2249897003173828e+02 1.2820191955566406e+02)(7.4149726867675781e+01 -1.2265854644775391e+02 2.2807743835449219e+02)(9.6535873413085938e+01 -1.2308067321777344e+02 3.0352783203125000e+02)(9.4531250000000000e+01 -1.2272882843017578e+02 2.9827975463867188e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(9.4531250000000000e+01 -1.2272882843017578e+02 2.9827975463867188e+02)(9.2611412048339844e+01 -1.2205366516113281e+02 2.9529067993164062e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(9.2611412048339844e+01 -1.2205366516113281e+02 2.9529067993164062e+02)(7.4134002685546875e+01 -1.2205366516113281e+02 2.3088893127441406e+02)(7.4134002685546875e+01 -1.2205366516113281e+02 2.3088893127441406e+02)(7.4149726867675781e+01 -1.2265854644775391e+02 2.2807743835449219e+02)(4.5255664825439453e+01 -1.2249897003173828e+02 1.2820191955566406e+02)(4.4437381744384766e+01 -1.2213567352294922e+02 1.2703667449951172e+02)(4.0624198913574219e+01 -1.2060533142089844e+02 1.1878288269042969e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(7.4134002685546875e+01 -1.2205366516113281e+02 2.3088893127441406e+02)(4.5255664825439453e+01 -1.2249897003173828e+02 1.2820191955566406e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(4.5255664825439453e+01 -1.2249897003173828e+02 1.2820191955566406e+02)(4.4502807617187500e+01 -1.2215982818603516e+02 1.2716036987304688e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(4.4502807617187500e+01 -1.2215982818603516e+02 1.2716036987304688e+02)(4.4437381744384766e+01 -1.2213567352294922e+02 1.2703667449951172e+02)(4.4437381744384766e+01 -1.2213567352294922e+02 1.2703667449951172e+02)(4.4395366668701172e+01 -1.2321952819824219e+02 1.2177778625488281e+02)(4.0624198913574219e+01 -1.2060533142089844e+02 1.1878288269042969e+02)(4.0624198913574219e+01 -1.2060533142089844e+02 1.1878288269042969e+02)(4.4395366668701172e+01 -1.2321952819824219e+02 1.2177778625488281e+02)(4.3309921264648438e+01 -1.2308067321777344e+02 1.1801232910156250e+02)(7.5717414855957031e+01 -1.2366648101806641e+02 2.2568716430664062e+02)(7.6124450683593750e+01 -1.2378825378417969e+02 2.2537818908691406e+02)(4.6513835906982422e+01 -1.2307567596435547e+02 1.2917114257812500e+02)(4.6429592132568359e+01 -1.2304395294189453e+02 1.2913635253906250e+02)(7.4149726867675781e+01 -1.2265854644775391e+02 2.2807743835449219e+02)(4.6513835906982422e+01 -1.2307567596435547e+02 1.2917114257812500e+02)(4.6513835906982422e+01 -1.2307567596435547e+02 1.2917114257812500e+02)(7.4149726867675781e+01 -1.2265854644775391e+02 2.2807743835449219e+02)(7.4780105590820312e+01 -1.2321318817138672e+02 2.2673744201660156e+02)(4.6513835906982422e+01 -1.2307567596435547e+02 1.2917114257812500e+02)(7.4780105590820312e+01 -1.2321318817138672e+02 2.2673744201660156e+02)(7.5717414855957031e+01 -1.2366648101806641e+02 2.2568716430664062e+02)(4.9551517486572266e+01 -1.2393298339843750e+02 1.2981152343750000e+02)(7.7271224975585938e+01 -1.2396217346191406e+02 2.2479675292968750e+02)(5.0888847351074219e+01 -1.2395655822753906e+02 1.2946371459960938e+02)(5.0888847351074219e+01 -1.2395655822753906e+02 1.2946371459960938e+02)(7.7271224975585938e+01 -1.2396217346191406e+02 2.2479675292968750e+02)(7.7766220092773438e+01 -1.2397628021240234e+02 2.2464483642578125e+02)(7.7271224975585938e+01 -1.2396217346191406e+02 2.2479675292968750e+02)(4.9551517486572266e+01 -1.2393298339843750e+02 1.2981152343750000e+02)(4.8140644073486328e+01 -1.2365154266357422e+02 1.2975498962402344e+02)(7.7271224975585938e+01 -1.2396217346191406e+02 2.2479675292968750e+02)(4.8140644073486328e+01 -1.2365154266357422e+02 1.2975498962402344e+02)(7.6124450683593750e+01 -1.2378825378417969e+02 2.2537818908691406e+02)(7.6124450683593750e+01 -1.2378825378417969e+02 2.2537818908691406e+02)(4.8140644073486328e+01 -1.2365154266357422e+02 1.2975498962402344e+02)(4.7692279815673828e+01 -1.2351945495605469e+02 1.2965789794921875e+02)(7.6124450683593750e+01 -1.2378825378417969e+02 2.2537818908691406e+02)(4.7692279815673828e+01 -1.2351945495605469e+02 1.2965789794921875e+02)(4.6513835906982422e+01 -1.2307567596435547e+02 1.2917114257812500e+02)(7.7766220092773438e+01 -1.2397628021240234e+02 2.2464483642578125e+02)(5.1136062622070312e+01 -1.2393605041503906e+02 1.2936117553710938e+02)(5.0888847351074219e+01 -1.2395655822753906e+02 1.2946371459960938e+02)(7.7766220092773438e+01 -1.2397628021240234e+02 2.2464483642578125e+02)(7.9187820434570312e+01 -1.2382552337646484e+02 2.2444230651855469e+02)(5.1136062622070312e+01 -1.2393605041503906e+02 1.2936117553710938e+02)(5.1136062622070312e+01 -1.2393605041503906e+02 1.2936117553710938e+02)(7.9187820434570312e+01 -1.2382552337646484e+02 2.2444230651855469e+02)(5.2334377288818359e+01 -1.2367700958251953e+02 1.2859452819824219e+02)(5.2334377288818359e+01 -1.2367700958251953e+02 1.2859452819824219e+02)(7.9187820434570312e+01 -1.2382552337646484e+02 2.2444230651855469e+02)(8.0736854553222656e+01 -1.2340209197998047e+02 2.2468949890136719e+02)(5.0913887023925781e+01 -1.2335770416259766e+02 1.1944208526611328e+02)(5.3873535156250000e+01 -1.2205643463134766e+02 1.2311690521240234e+02)(5.2963287353515625e+01 -1.2060533142089844e+02 1.1524269866943359e+02)(5.0277565002441406e+01 -1.2308067321777344e+02 1.1601325225830078e+02)(5.0913887023925781e+01 -1.2335770416259766e+02 1.1944208526611328e+02)(5.2963287353515625e+01 -1.2060533142089844e+02 1.1524269866943359e+02)(5.3873535156250000e+01 -1.2205643463134766e+02 1.2311690521240234e+02)(5.4131481170654297e+01 -1.2219219207763672e+02 1.2459742736816406e+02)(8.3351928710937500e+01 -1.2224656677246094e+02 2.2668453979492188e+02)(5.3950260162353516e+01 -1.2263863372802734e+02 1.2609783935546875e+02)(5.3302078247070312e+01 -1.2320970153808594e+02 1.2748780822753906e+02)(8.1565452575683594e+01 -1.2306388092041016e+02 2.2509542846679688e+02)(8.1565452575683594e+01 -1.2306388092041016e+02 2.2509542846679688e+02)(5.3302078247070312e+01 -1.2320970153808594e+02 1.2748780822753906e+02)(5.2334377288818359e+01 -1.2367700958251953e+02 1.2859452819824219e+02)(8.2046943664550781e+01 -1.2286389160156250e+02 2.2534516906738281e+02)(8.3072097778320312e+01 -1.2237477111816406e+02 2.2630183410644531e+02)(5.4131481170654297e+01 -1.2219219207763672e+02 1.2459742736816406e+02)(5.4131481170654297e+01 -1.2219219207763672e+02 1.2459742736816406e+02)(8.3072097778320312e+01 -1.2237477111816406e+02 2.2630183410644531e+02)(8.3351928710937500e+01 -1.2224656677246094e+02 2.2668453979492188e+02)(8.2046943664550781e+01 -1.2286389160156250e+02 2.2534516906738281e+02)(5.4131481170654297e+01 -1.2219219207763672e+02 1.2459742736816406e+02)(8.1565452575683594e+01 -1.2306388092041016e+02 2.2509542846679688e+02)(8.1565452575683594e+01 -1.2306388092041016e+02 2.2509542846679688e+02)(5.4131481170654297e+01 -1.2219219207763672e+02 1.2459742736816406e+02)(5.3950260162353516e+01 -1.2263863372802734e+02 1.2609783935546875e+02)(8.3986511230468750e+01 -1.2205366516113281e+02 2.2806216430664062e+02)(1.0618924713134766e+02 -1.2060533142089844e+02 3.0075817871093750e+02)(5.2963287353515625e+01 -1.2060533142089844e+02 1.1524269866943359e+02)(5.3873535156250000e+01 -1.2205643463134766e+02 1.2311690521240234e+02)(8.3351928710937500e+01 -1.2224656677246094e+02 2.2668453979492188e+02)(5.2963287353515625e+01 -1.2060533142089844e+02 1.1524269866943359e+02)(5.2963287353515625e+01 -1.2060533142089844e+02 1.1524269866943359e+02)(8.3351928710937500e+01 -1.2224656677246094e+02 2.2668453979492188e+02)(8.3986511230468750e+01 -1.2205366516113281e+02 2.2806216430664062e+02)(8.3986511230468750e+01 -1.2205366516113281e+02 2.2806216430664062e+02)(1.0246391296386719e+02 -1.2205366516113281e+02 2.9246392822265625e+02)(1.0618924713134766e+02 -1.2060533142089844e+02 3.0075817871093750e+02)(1.0195975494384766e+02 -1.2337754058837891e+02 2.9679061889648438e+02)(1.0350352478027344e+02 -1.2308067321777344e+02 3.0152874755859375e+02)(1.0618924713134766e+02 -1.2060533142089844e+02 3.0075817871093750e+02)(1.0195975494384766e+02 -1.2337754058837891e+02 2.9679061889648438e+02)(1.0618924713134766e+02 -1.2060533142089844e+02 3.0075817871093750e+02)(1.0246391296386719e+02 -1.2205366516113281e+02 2.9246392822265625e+02)(4.3309921264648438e+01 -1.2308067321777344e+02 1.1801232910156250e+02)(4.4395366668701172e+01 -1.2321952819824219e+02 1.2177778625488281e+02)(4.6793739318847656e+01 -1.2397400665283203e+02 1.1701279449462891e+02)(4.6793739318847656e+01 -1.2397400665283203e+02 1.1701279449462891e+02)(4.4395366668701172e+01 -1.2321952819824219e+02 1.2177778625488281e+02)(5.0913887023925781e+01 -1.2335770416259766e+02 1.1944208526611328e+02)(4.6793739318847656e+01 -1.2397400665283203e+02 1.1701279449462891e+02)(5.0913887023925781e+01 -1.2335770416259766e+02 1.1944208526611328e+02)(5.0277565002441406e+01 -1.2308067321777344e+02 1.1601325225830078e+02)(9.3873321533203125e+01 -1.0978356170654297e+02 2.9758917236328125e+02)(9.7445648193359375e+01 -1.0837639617919922e+02 2.9903723144531250e+02)(9.5048561096191406e+01 -1.1033736419677734e+02 3.0395452880859375e+02)(9.5048561096191406e+01 -1.1033736419677734e+02 3.0395452880859375e+02)(9.7445648193359375e+01 -1.0837639617919922e+02 2.9903723144531250e+02)(9.8225662231445312e+01 -1.0860263061523438e+02 3.0304299926757812e+02)(1.0181375122070312e+02 -1.0860263061523438e+02 3.0201354980468750e+02)(1.0172018432617188e+02 -1.0911193084716797e+02 2.9700927734375000e+02)(1.0499083709716797e+02 -1.1033736419677734e+02 3.0110202026367188e+02)(9.8225662231445312e+01 -1.0860263061523438e+02 3.0304299926757812e+02)(9.7445648193359375e+01 -1.0837639617919922e+02 2.9903723144531250e+02)(1.0181375122070312e+02 -1.0860263061523438e+02 3.0201354980468750e+02)(1.0181375122070312e+02 -1.0860263061523438e+02 3.0201354980468750e+02)(9.7445648193359375e+01 -1.0837639617919922e+02 2.9903723144531250e+02)(1.0172018432617188e+02 -1.0911193084716797e+02 2.9700927734375000e+02)(1.0001969909667969e+02 -1.2397400665283203e+02 3.0252828979492188e+02)(9.8690536499023438e+01 -1.2397496032714844e+02 2.9882363891601562e+02)(9.6535873413085938e+01 -1.2308067321777344e+02 3.0352783203125000e+02)(9.8690536499023438e+01 -1.2397496032714844e+02 2.9882363891601562e+02)(9.4531250000000000e+01 -1.2272882843017578e+02 2.9827975463867188e+02)(9.6535873413085938e+01 -1.2308067321777344e+02 3.0352783203125000e+02)(1.0350352478027344e+02 -1.2308067321777344e+02 3.0152874755859375e+02)(1.0195975494384766e+02 -1.2337754058837891e+02 2.9679061889648438e+02)(1.0001969909667969e+02 -1.2397400665283203e+02 3.0252828979492188e+02)(1.0001969909667969e+02 -1.2397400665283203e+02 3.0252828979492188e+02)(1.0195975494384766e+02 -1.2337754058837891e+02 2.9679061889648438e+02)(9.8690536499023438e+01 -1.2397496032714844e+02 2.9882363891601562e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(5.4410190582275391e+01 -1.1686773681640625e+02 1.1522139739990234e+02)(5.5065692901611328e+01 -1.1443239593505859e+02 1.1827964019775391e+02)(1.0594400787353516e+02 -1.1696693420410156e+02 2.9504364013671875e+02)(5.5065692901611328e+01 -1.1443239593505859e+02 1.1827964019775391e+02)(5.5416275024414062e+01 -1.1476213836669922e+02 1.1925440216064453e+02)(1.0594400787353516e+02 -1.1696693420410156e+02 2.9504364013671875e+02)(5.5416275024414062e+01 -1.1476213836669922e+02 1.1925440216064453e+02)(5.5591289520263672e+01 -1.1517997741699219e+02 1.1962758636474609e+02)(1.0594400787353516e+02 -1.1696693420410156e+02 2.9504364013671875e+02)(5.5591289520263672e+01 -1.1517997741699219e+02 1.1962758636474609e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(5.5591289520263672e+01 -1.1517997741699219e+02 1.1962758636474609e+02)(5.5708461761474609e+01 -1.1571748352050781e+02 1.1985357666015625e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(5.5708461761474609e+01 -1.1571748352050781e+02 1.1985357666015625e+02)(5.5738155364990234e+01 -1.1617500305175781e+02 1.1990837097167969e+02)(5.5738155364990234e+01 -1.1617500305175781e+02 1.1990837097167969e+02)(5.5691596984863281e+01 -1.1674615478515625e+02 1.1982202911376953e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(5.5691596984863281e+01 -1.1674615478515625e+02 1.1982202911376953e+02)(5.5598655700683594e+01 -1.1711471557617188e+02 1.1964023590087891e+02)(5.5065692901611328e+01 -1.1443239593505859e+02 1.1827964019775391e+02)(1.0594400787353516e+02 -1.1696693420410156e+02 2.9504364013671875e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(1.0594400787353516e+02 -1.1696693420410156e+02 2.9504364013671875e+02)(1.0593141174316406e+02 -1.1640146636962891e+02 2.9486547851562500e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(1.0593141174316406e+02 -1.1640146636962891e+02 2.9486547851562500e+02)(1.0593275451660156e+02 -1.1582125854492188e+02 2.9488735961914062e+02)(1.0593275451660156e+02 -1.1582125854492188e+02 2.9488735961914062e+02)(1.0594850158691406e+02 -1.1528713989257812e+02 2.9509698486328125e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(1.0594850158691406e+02 -1.1528713989257812e+02 2.9509698486328125e+02)(1.0598987579345703e+02 -1.1484358215332031e+02 2.9547247314453125e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(1.0598987579345703e+02 -1.1484358215332031e+02 2.9547247314453125e+02)(1.0620846557617188e+02 -1.1442570495605469e+02 2.9653979492187500e+02)(1.0741252899169922e+02 -1.1678217315673828e+02 2.9999856567382812e+02)(1.0702910614013672e+02 -1.1340943908691406e+02 3.0051724243164062e+02)(1.0620846557617188e+02 -1.1442570495605469e+02 2.9653979492187500e+02)(1.0618924713134766e+02 -1.2060533142089844e+02 3.0075817871093750e+02)(1.0741252899169922e+02 -1.1678217315673828e+02 2.9999856567382812e+02)(1.0605348205566406e+02 -1.1776348876953125e+02 2.9587182617187500e+02)(1.0605348205566406e+02 -1.1776348876953125e+02 2.9587182617187500e+02)(1.0598029327392578e+02 -1.1743942260742188e+02 2.9539807128906250e+02)(5.5598655700683594e+01 -1.1711471557617188e+02 1.1964023590087891e+02)(5.5598655700683594e+01 -1.1711471557617188e+02 1.1964023590087891e+02)(1.0598029327392578e+02 -1.1743942260742188e+02 2.9539807128906250e+02)(1.0595535278320312e+02 -1.1711465454101562e+02 2.9515447998046875e+02)(5.5598655700683594e+01 -1.1711471557617188e+02 1.1964023590087891e+02)(5.5563835144042969e+01 -1.1725279235839844e+02 1.1957212829589844e+02)(1.0605348205566406e+02 -1.1776348876953125e+02 2.9587182617187500e+02)(1.0605348205566406e+02 -1.1776348876953125e+02 2.9587182617187500e+02)(5.5563835144042969e+01 -1.1725279235839844e+02 1.1957212829589844e+02)(5.5382057189941406e+01 -1.1764658355712891e+02 1.1917521667480469e+02)(1.0605348205566406e+02 -1.1776348876953125e+02 2.9587182617187500e+02)(5.5382057189941406e+01 -1.1764658355712891e+02 1.1917521667480469e+02)(1.0618924713134766e+02 -1.2060533142089844e+02 3.0075817871093750e+02)(1.0618924713134766e+02 -1.2060533142089844e+02 3.0075817871093750e+02)(5.5382057189941406e+01 -1.1764658355712891e+02 1.1917521667480469e+02)(5.5354331970214844e+01 -1.1767923736572266e+02 1.1910318756103516e+02)(1.0618924713134766e+02 -1.2060533142089844e+02 3.0075817871093750e+02)(5.5354331970214844e+01 -1.1767923736572266e+02 1.1910318756103516e+02)(5.2963287353515625e+01 -1.2060533142089844e+02 1.1524269866943359e+02)(5.2963287353515625e+01 -1.2060533142089844e+02 1.1524269866943359e+02)(5.5354331970214844e+01 -1.1767923736572266e+02 1.1910318756103516e+02)(5.4410190582275391e+01 -1.1686773681640625e+02 1.1522139739990234e+02)(4.0658267974853516e+01 -1.1470341491699219e+02 1.2339958953857422e+02)(4.0554130554199219e+01 -1.1447168731689453e+02 1.2286193084716797e+02)(9.3010299682617188e+01 -1.1340943908691406e+02 3.0453933715820312e+02)(9.1558868408203125e+01 -1.1443450164794922e+02 3.0060494995117188e+02)(9.1185539245605469e+01 -1.1491058349609375e+02 2.9964282226562500e+02)(4.0658267974853516e+01 -1.1470341491699219e+02 1.2339958953857422e+02)(9.3010299682617188e+01 -1.1340943908691406e+02 3.0453933715820312e+02)(9.2410163879394531e+01 -1.1671613311767578e+02 3.0432589721679688e+02)(9.1558868408203125e+01 -1.1443450164794922e+02 3.0060494995117188e+02)(9.3010299682617188e+01 -1.1340943908691406e+02 3.0453933715820312e+02)(9.1558868408203125e+01 -1.1443450164794922e+02 3.0060494995117188e+02)(4.0658267974853516e+01 -1.1470341491699219e+02 1.2339958953857422e+02)(9.1185539245605469e+01 -1.1491058349609375e+02 2.9964282226562500e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(4.0658267974853516e+01 -1.1470341491699219e+02 1.2339958953857422e+02)(4.0658267974853516e+01 -1.1470341491699219e+02 1.2339958953857422e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(4.0714580535888672e+01 -1.1509721374511719e+02 1.2383250427246094e+02)(4.0741168975830078e+01 -1.1663251495361328e+02 1.2414781188964844e+02)(4.0745040893554688e+01 -1.1617500305175781e+02 1.2421002197265625e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(4.0745040893554688e+01 -1.1617500305175781e+02 1.2421002197265625e+02)(4.0738742828369141e+01 -1.1560385131835938e+02 1.2411213684082031e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(4.0738742828369141e+01 -1.1560385131835938e+02 1.2411213684082031e+02)(4.0714580535888672e+01 -1.1509721374511719e+02 1.2383250427246094e+02)(9.0955078125000000e+01 -1.1652873992919922e+02 2.9918460083007812e+02)(9.1052856445312500e+01 -1.1706285858154297e+02 2.9937066650390625e+02)(4.0722797393798828e+01 -1.1711489868164062e+02 1.2392008972167969e+02)(9.0955078125000000e+01 -1.1652873992919922e+02 2.9918460083007812e+02)(4.0722797393798828e+01 -1.1711489868164062e+02 1.2392008972167969e+02)(9.0944618225097656e+01 -1.1594853210449219e+02 2.9916534423828125e+02)(4.0741168975830078e+01 -1.1663251495361328e+02 1.2414781188964844e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(4.0722797393798828e+01 -1.1711489868164062e+02 1.2392008972167969e+02)(4.0722797393798828e+01 -1.1711489868164062e+02 1.2392008972167969e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(9.0944618225097656e+01 -1.1594853210449219e+02 2.9916534423828125e+02)(4.0624198913574219e+01 -1.2060533142089844e+02 1.1878288269042969e+02)(3.9356246948242188e+01 -1.1682073974609375e+02 1.1936631774902344e+02)(4.0580242156982422e+01 -1.1784546661376953e+02 1.2297930908203125e+02)(4.0624198913574219e+01 -1.2060533142089844e+02 1.1878288269042969e+02)(4.0580242156982422e+01 -1.1784546661376953e+02 1.2297930908203125e+02)(9.1216857910156250e+01 -1.1750642395019531e+02 2.9971099853515625e+02)(4.0722797393798828e+01 -1.1711489868164062e+02 1.2392008972167969e+02)(9.1052856445312500e+01 -1.1706285858154297e+02 2.9937066650390625e+02)(4.0720703125000000e+01 -1.1717002105712891e+02 1.2389407348632812e+02)(4.0720703125000000e+01 -1.1717002105712891e+02 1.2389407348632812e+02)(9.1052856445312500e+01 -1.1706285858154297e+02 2.9937066650390625e+02)(9.1216857910156250e+01 -1.1750642395019531e+02 2.9971099853515625e+02)(4.0720703125000000e+01 -1.1717002105712891e+02 1.2389407348632812e+02)(9.1216857910156250e+01 -1.1750642395019531e+02 2.9971099853515625e+02)(4.0671245574951172e+01 -1.1758787536621094e+02 1.2348487091064453e+02)(4.0671245574951172e+01 -1.1758787536621094e+02 1.2348487091064453e+02)(9.1216857910156250e+01 -1.1750642395019531e+02 2.9971099853515625e+02)(4.0580242156982422e+01 -1.1784546661376953e+02 1.2297930908203125e+02)(9.1742904663085938e+01 -1.1792682647705078e+02 3.0126910400390625e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(9.1413177490234375e+01 -1.1780852508544922e+02 3.0018307495117188e+02)(9.1413177490234375e+01 -1.1780852508544922e+02 3.0018307495117188e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(4.0624198913574219e+01 -1.2060533142089844e+02 1.1878288269042969e+02)(9.1413177490234375e+01 -1.1780852508544922e+02 3.0018307495117188e+02)(4.0624198913574219e+01 -1.2060533142089844e+02 1.1878288269042969e+02)(9.1216857910156250e+01 -1.1750642395019531e+02 2.9971099853515625e+02)(9.3850158691406250e+01 -1.2060533142089844e+02 3.0429837036132812e+02)(9.1742904663085938e+01 -1.1792682647705078e+02 3.0126910400390625e+02)(9.2410163879394531e+01 -1.1671613311767578e+02 3.0432589721679688e+02)(1.0620846557617188e+02 -1.1442570495605469e+02 2.9653979492187500e+02)(1.0702910614013672e+02 -1.1340943908691406e+02 3.0051724243164062e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(1.0702910614013672e+02 -1.1340943908691406e+02 3.0051724243164062e+02)(1.0499083709716797e+02 -1.1033736419677734e+02 3.0110202026367188e+02)(5.3803142547607422e+01 -1.1340943908691406e+02 1.1500173187255859e+02)(1.0499083709716797e+02 -1.1033736419677734e+02 3.0110202026367188e+02)(5.1764881134033203e+01 -1.1033736419677734e+02 1.1558652496337891e+02)(5.1764881134033203e+01 -1.1033736419677734e+02 1.1558652496337891e+02)(1.0499083709716797e+02 -1.1033736419677734e+02 3.0110202026367188e+02)(5.3851825714111328e+01 -1.1029106140136719e+02 1.2305166625976562e+02)(5.1764881134033203e+01 -1.1033736419677734e+02 1.1558652496337891e+02)(5.3851825714111328e+01 -1.1029106140136719e+02 1.2305166625976562e+02)(5.1983383178710938e+01 -1.0948779296875000e+02 1.2046784973144531e+02)(7.4134002685546875e+01 -1.1029633331298828e+02 2.3088893127441406e+02)(9.5048561096191406e+01 -1.1033736419677734e+02 3.0395452880859375e+02)(4.1822605133056641e+01 -1.1033736419677734e+02 1.1843905639648438e+02)(4.1822605133056641e+01 -1.1033736419677734e+02 1.1843905639648438e+02)(9.5048561096191406e+01 -1.1033736419677734e+02 3.0395452880859375e+02)(9.3010299682617188e+01 -1.1340943908691406e+02 3.0453933715820312e+02)(4.1822605133056641e+01 -1.1033736419677734e+02 1.1843905639648438e+02)(9.3010299682617188e+01 -1.1340943908691406e+02 3.0453933715820312e+02)(3.9784343719482422e+01 -1.1340943908691406e+02 1.1902384948730469e+02)(3.9784343719482422e+01 -1.1340943908691406e+02 1.1902384948730469e+02)(9.3010299682617188e+01 -1.1340943908691406e+02 3.0453933715820312e+02)(4.0554130554199219e+01 -1.1447168731689453e+02 1.2286193084716797e+02)(3.9784343719482422e+01 -1.1340943908691406e+02 1.1902384948730469e+02)(4.0554130554199219e+01 -1.1447168731689453e+02 1.2286193084716797e+02)(3.9356246948242188e+01 -1.1682073974609375e+02 1.1936631774902344e+02)(9.0465538024902344e+01 -1.1616864776611328e+02 3.0338092041015625e+02)(9.2410163879394531e+01 -1.1671613311767578e+02 3.0432589721679688e+02)(9.1742904663085938e+01 -1.1792682647705078e+02 3.0126910400390625e+02)(9.0465538024902344e+01 -1.1616864776611328e+02 3.0338092041015625e+02)(9.1742904663085938e+01 -1.1792682647705078e+02 3.0126910400390625e+02)(8.9982406616210938e+01 -1.1792478179931641e+02 3.0121759033203125e+02)(8.9982406616210938e+01 -1.1792478179931641e+02 3.0121759033203125e+02)(9.1742904663085938e+01 -1.1792682647705078e+02 3.0126910400390625e+02)(8.9803825378417969e+01 -1.1781648254394531e+02 3.0066680908203125e+02)(8.9803825378417969e+01 -1.1781648254394531e+02 3.0066680908203125e+02)(9.1742904663085938e+01 -1.1792682647705078e+02 3.0126910400390625e+02)(9.1413177490234375e+01 -1.1780852508544922e+02 3.0018307495117188e+02)(8.9803825378417969e+01 -1.1781648254394531e+02 3.0066680908203125e+02)(9.1413177490234375e+01 -1.1780852508544922e+02 3.0018307495117188e+02)(8.9617477416992188e+01 -1.1752153015136719e+02 3.0018853759765625e+02)(9.1413177490234375e+01 -1.1780852508544922e+02 3.0018307495117188e+02)(9.1216857910156250e+01 -1.1750642395019531e+02 2.9971099853515625e+02)(8.9617477416992188e+01 -1.1752153015136719e+02 3.0018853759765625e+02)(8.9617477416992188e+01 -1.1752153015136719e+02 3.0018853759765625e+02)(9.1216857910156250e+01 -1.1750642395019531e+02 2.9971099853515625e+02)(9.1052856445312500e+01 -1.1706285858154297e+02 2.9937066650390625e+02)(8.9617477416992188e+01 -1.1752153015136719e+02 3.0018853759765625e+02)(9.1052856445312500e+01 -1.1706285858154297e+02 2.9937066650390625e+02)(8.9461822509765625e+01 -1.1708042907714844e+02 2.9983807373046875e+02)(8.9461822509765625e+01 -1.1708042907714844e+02 2.9983807373046875e+02)(9.1052856445312500e+01 -1.1706285858154297e+02 2.9937066650390625e+02)(8.9368209838867188e+01 -1.1654407501220703e+02 2.9964324951171875e+02)(8.9368209838867188e+01 -1.1654407501220703e+02 2.9964324951171875e+02)(9.1052856445312500e+01 -1.1706285858154297e+02 2.9937066650390625e+02)(9.0955078125000000e+01 -1.1652873992919922e+02 2.9918460083007812e+02)(8.9368209838867188e+01 -1.1654407501220703e+02 2.9964324951171875e+02)(9.0955078125000000e+01 -1.1652873992919922e+02 2.9918460083007812e+02)(8.9356307983398438e+01 -1.1596208953857422e+02 2.9961923217773438e+02)(8.9356307983398438e+01 -1.1596208953857422e+02 2.9961923217773438e+02)(9.0955078125000000e+01 -1.1652873992919922e+02 2.9918460083007812e+02)(9.0944618225097656e+01 -1.1594853210449219e+02 2.9916534423828125e+02)(8.9356307983398438e+01 -1.1596208953857422e+02 2.9961923217773438e+02)(9.0944618225097656e+01 -1.1594853210449219e+02 2.9916534423828125e+02)(8.9431663513183594e+01 -1.1539659881591797e+02 2.9977410888671875e+02)(8.9431663513183594e+01 -1.1539659881591797e+02 2.9977410888671875e+02)(9.0944618225097656e+01 -1.1594853210449219e+02 2.9916534423828125e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(8.9431663513183594e+01 -1.1539659881591797e+02 2.9977410888671875e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(8.9576660156250000e+01 -1.1492118835449219e+02 3.0009298706054688e+02)(8.9576660156250000e+01 -1.1492118835449219e+02 3.0009298706054688e+02)(9.1028388977050781e+01 -1.1538306427001953e+02 2.9932308959960938e+02)(9.1185539245605469e+01 -1.1491058349609375e+02 2.9964282226562500e+02)(8.9576660156250000e+01 -1.1492118835449219e+02 3.0009298706054688e+02)(9.1185539245605469e+01 -1.1491058349609375e+02 2.9964282226562500e+02)(8.9846267700195312e+01 -1.1451322174072266e+02 3.0080044555664062e+02)(8.9846267700195312e+01 -1.1451322174072266e+02 3.0080044555664062e+02)(9.1185539245605469e+01 -1.1491058349609375e+02 2.9964282226562500e+02)(9.1558868408203125e+01 -1.1443450164794922e+02 3.0060494995117188e+02)(8.9846267700195312e+01 -1.1451322174072266e+02 3.0080044555664062e+02)(9.1558868408203125e+01 -1.1443450164794922e+02 3.0060494995117188e+02)(9.0465538024902344e+01 -1.1616864776611328e+02 3.0338092041015625e+02)(9.0465538024902344e+01 -1.1616864776611328e+02 3.0338092041015625e+02)(9.1558868408203125e+01 -1.1443450164794922e+02 3.0060494995117188e+02)(9.2410163879394531e+01 -1.1671613311767578e+02 3.0432589721679688e+02)(5.0872829437255859e+01 -1.2468915557861328e+02 1.1636264038085938e+02)(5.1768825531005859e+01 -1.2486664581298828e+02 1.2004988861083984e+02)(4.6931632995605469e+01 -1.2562500000000000e+02 1.1749340057373047e+02)(8.3986511230468750e+01 -1.2411457061767578e+02 2.2806216430664062e+02)(8.3188079833984375e+01 -1.2431414031982422e+02 2.2645132446289062e+02)(5.3806148529052734e+01 -1.2467491149902344e+02 1.2648171234130859e+02)(1.0382300567626953e+02 -1.2468915557861328e+02 3.0091690063476562e+02)(1.0215154266357422e+02 -1.2504585266113281e+02 2.9678405761718750e+02)(1.0698360443115234e+02 -1.2206697845458984e+02 3.0001010131835938e+02)(1.0698360443115234e+02 -1.2206697845458984e+02 3.0001010131835938e+02)(1.0215154266357422e+02 -1.2504585266113281e+02 2.9678405761718750e+02)(1.0246391296386719e+02 -1.2411457061767578e+02 2.9246392822265625e+02)(1.0698360443115234e+02 -1.2206697845458984e+02 3.0001010131835938e+02)(1.0246391296386719e+02 -1.2411457061767578e+02 2.9246392822265625e+02)(8.3986511230468750e+01 -1.2411457061767578e+02 2.2806216430664062e+02)(8.3986511230468750e+01 -1.2411457061767578e+02 2.2806216430664062e+02)(5.3806148529052734e+01 -1.2467491149902344e+02 1.2648171234130859e+02)(1.0698360443115234e+02 -1.2206697845458984e+02 3.0001010131835938e+02)(1.0698360443115234e+02 -1.2206697845458984e+02 3.0001010131835938e+02)(5.3806148529052734e+01 -1.2467491149902344e+02 1.2648171234130859e+02)(5.4132579803466797e+01 -1.2427960968017578e+02 1.2495441436767578e+02)(5.4033424377441406e+01 -1.2206697845458984e+02 1.1545584106445312e+02)(5.1768825531005859e+01 -1.2486664581298828e+02 1.2004988861083984e+02)(5.0872829437255859e+01 -1.2468915557861328e+02 1.1636264038085938e+02)(5.0411327362060547e+01 -1.2562143707275391e+02 1.2962246704101562e+02)(8.0763366699218750e+01 -1.2515100860595703e+02 2.2469905090332031e+02)(7.9228767395019531e+01 -1.2549629974365234e+02 2.2444274902343750e+02)(5.1800647735595703e+01 -1.2552156829833984e+02 1.2903245544433594e+02)(5.3067497253417969e+01 -1.2513037109375000e+02 1.2785209655761719e+02)(8.2165412902832031e+01 -1.2468892669677734e+02 2.2543122863769531e+02)(8.0763366699218750e+01 -1.2515100860595703e+02 2.2469905090332031e+02)(5.0411327362060547e+01 -1.2562143707275391e+02 1.2962246704101562e+02)(8.2165412902832031e+01 -1.2468892669677734e+02 2.2543122863769531e+02)(8.2165412902832031e+01 -1.2468892669677734e+02 2.2543122863769531e+02)(5.0411327362060547e+01 -1.2562143707275391e+02 1.2962246704101562e+02)(5.1800647735595703e+01 -1.2552156829833984e+02 1.2903245544433594e+02)(5.3806148529052734e+01 -1.2467491149902344e+02 1.2648171234130859e+02)(8.3188079833984375e+01 -1.2431414031982422e+02 2.2645132446289062e+02)(8.2165412902832031e+01 -1.2468892669677734e+02 2.2543122863769531e+02)(5.3806148529052734e+01 -1.2467491149902344e+02 1.2648171234130859e+02)(8.2165412902832031e+01 -1.2468892669677734e+02 2.2543122863769531e+02)(5.3067497253417969e+01 -1.2513037109375000e+02 1.2785209655761719e+02)(7.9228767395019531e+01 -1.2549629974365234e+02 2.2444274902343750e+02)(7.7773612976074219e+01 -1.2562657928466797e+02 2.2464285278320312e+02)(5.0411327362060547e+01 -1.2562143707275391e+02 1.2962246704101562e+02)(5.0411327362060547e+01 -1.2562143707275391e+02 1.2962246704101562e+02)(7.7773612976074219e+01 -1.2562657928466797e+02 2.2464285278320312e+02)(5.0021846771240234e+01 -1.2561679077148438e+02 1.2972554016113281e+02)(5.0021846771240234e+01 -1.2561679077148438e+02 1.2972554016113281e+02)(7.6262115478515625e+01 -1.2549954986572266e+02 2.2528765869140625e+02)(4.8586261749267578e+01 -1.2545655822753906e+02 1.2982423400878906e+02)(5.0021846771240234e+01 -1.2561679077148438e+02 1.2972554016113281e+02)(7.7773612976074219e+01 -1.2562657928466797e+02 2.2464285278320312e+02)(7.7561195373535156e+01 -1.2562417602539062e+02 2.2470391845703125e+02)(5.0021846771240234e+01 -1.2561679077148438e+02 1.2972554016113281e+02)(7.7561195373535156e+01 -1.2562417602539062e+02 2.2470391845703125e+02)(7.6262115478515625e+01 -1.2549954986572266e+02 2.2528765869140625e+02)(4.8586261749267578e+01 -1.2545655822753906e+02 1.2982423400878906e+02)(7.6262115478515625e+01 -1.2549954986572266e+02 2.2528765869140625e+02)(4.7022937774658203e+01 -1.2506513214111328e+02 1.2943084716796875e+02)(4.7022937774658203e+01 -1.2506513214111328e+02 1.2943084716796875e+02)(7.6262115478515625e+01 -1.2549954986572266e+02 2.2528765869140625e+02)(7.5906112670898438e+01 -1.2542261505126953e+02 2.2553573608398438e+02)(7.5906112670898438e+01 -1.2542261505126953e+02 2.2553573608398438e+02)(7.4893043518066406e+01 -1.2506413269042969e+02 2.2657575988769531e+02)(4.7022937774658203e+01 -1.2506513214111328e+02 1.2943084716796875e+02)(4.7022937774658203e+01 -1.2506513214111328e+02 1.2943084716796875e+02)(7.4893043518066406e+01 -1.2506413269042969e+02 2.2657575988769531e+02)(7.4295692443847656e+01 -1.2468261718750000e+02 2.2772602844238281e+02)(4.2990436553955078e+01 -1.2468915557861328e+02 1.1862416076660156e+02)(4.4264324188232422e+01 -1.2496149444580078e+02 1.2185569000244141e+02)(3.9829841613769531e+01 -1.2206697845458984e+02 1.1953096771240234e+02)(3.9829841613769531e+01 -1.2206697845458984e+02 1.1953096771240234e+02)(4.4264324188232422e+01 -1.2496149444580078e+02 1.2185569000244141e+02)(4.4579616546630859e+01 -1.2421244049072266e+02 1.2736082458496094e+02)(7.4202568054199219e+01 -1.2462144470214844e+02 2.2791136169433594e+02)(4.4579616546630859e+01 -1.2421244049072266e+02 1.2736082458496094e+02)(7.4295692443847656e+01 -1.2468261718750000e+02 2.2772602844238281e+02)(7.4295692443847656e+01 -1.2468261718750000e+02 2.2772602844238281e+02)(4.4579616546630859e+01 -1.2421244049072266e+02 1.2736082458496094e+02)(4.5701194763183594e+01 -1.2461583709716797e+02 1.2864814758300781e+02)(7.4295692443847656e+01 -1.2468261718750000e+02 2.2772602844238281e+02)(4.5701194763183594e+01 -1.2461583709716797e+02 1.2864814758300781e+02)(4.7022937774658203e+01 -1.2506513214111328e+02 1.2943084716796875e+02)(7.4202568054199219e+01 -1.2462144470214844e+02 2.2791136169433594e+02)(3.9829841613769531e+01 -1.2206697845458984e+02 1.1953096771240234e+02)(4.4579616546630859e+01 -1.2421244049072266e+02 1.2736082458496094e+02)(7.4202568054199219e+01 -1.2462144470214844e+02 2.2791136169433594e+02)(7.3941970825195312e+01 -1.2426042938232422e+02 2.2937347412109375e+02)(3.9829841613769531e+01 -1.2206697845458984e+02 1.1953096771240234e+02)(3.9829841613769531e+01 -1.2206697845458984e+02 1.1953096771240234e+02)(7.3941970825195312e+01 -1.2426042938232422e+02 2.2937347412109375e+02)(7.4134002685546875e+01 -1.2411457061767578e+02 2.3088893127441406e+02)(7.4134002685546875e+01 -1.2411457061767578e+02 2.3088893127441406e+02)(9.2611412048339844e+01 -1.2411457061767578e+02 2.9529067993164062e+02)(9.2780014038085938e+01 -1.2206697845458984e+02 3.0408523559570312e+02)(9.2780014038085938e+01 -1.2206697845458984e+02 3.0408523559570312e+02)(9.2611412048339844e+01 -1.2411457061767578e+02 2.9529067993164062e+02)(9.4057769775390625e+01 -1.2448278808593750e+02 2.9778207397460938e+02)(5.1768825531005859e+01 -1.2486664581298828e+02 1.2004988861083984e+02)(4.4264324188232422e+01 -1.2496149444580078e+02 1.2185569000244141e+02)(4.6931632995605469e+01 -1.2562500000000000e+02 1.1749340057373047e+02)(4.6931632995605469e+01 -1.2562500000000000e+02 1.1749340057373047e+02)(4.4264324188232422e+01 -1.2496149444580078e+02 1.2185569000244141e+02)(4.2990436553955078e+01 -1.2468915557861328e+02 1.1862416076660156e+02)(4.2990436553955078e+01 -1.0766084289550781e+02 1.1862416076660156e+02)(4.4185611724853516e+01 -1.0748336029052734e+02 1.2222558593750000e+02)(4.6931632995605469e+01 -1.0672499847412109e+02 1.1749340057373047e+02)(7.4134002685546875e+01 -1.0823542785644531e+02 2.3088893127441406e+02)(7.3956962585449219e+01 -1.0803587341308594e+02 2.2909980773925781e+02)(4.5868190765380859e+01 -1.0767508697509766e+02 1.2875917053222656e+02)(9.5940612792968750e+01 -1.0766084289550781e+02 3.0317843627929688e+02)(9.4403785705566406e+01 -1.0769845581054688e+02 2.9805612182617188e+02)(9.2780014038085938e+01 -1.1028302764892578e+02 3.0408523559570312e+02)(9.2780014038085938e+01 -1.1028302764892578e+02 3.0408523559570312e+02)(9.4403785705566406e+01 -1.0769845581054688e+02 2.9805612182617188e+02)(9.2611412048339844e+01 -1.0823542785644531e+02 2.9529067993164062e+02)(9.2780014038085938e+01 -1.1028302764892578e+02 3.0408523559570312e+02)(9.2611412048339844e+01 -1.0823542785644531e+02 2.9529067993164062e+02)(7.4134002685546875e+01 -1.0823542785644531e+02 2.3088893127441406e+02)(7.4134002685546875e+01 -1.0823542785644531e+02 2.3088893127441406e+02)(4.5868190765380859e+01 -1.0767508697509766e+02 1.2875917053222656e+02)(9.2780014038085938e+01 -1.1028302764892578e+02 3.0408523559570312e+02)(9.2780014038085938e+01 -1.1028302764892578e+02 3.0408523559570312e+02)(4.5868190765380859e+01 -1.0767508697509766e+02 1.2875917053222656e+02)(4.4781730651855469e+01 -1.0807037353515625e+02 1.2763729858398438e+02)(3.9829841613769531e+01 -1.1028302764892578e+02 1.1953096771240234e+02)(4.4185611724853516e+01 -1.0748336029052734e+02 1.2222558593750000e+02)(4.2990436553955078e+01 -1.0766084289550781e+02 1.1862416076660156e+02)(5.0411773681640625e+01 -1.0672856140136719e+02 1.2962236022949219e+02)(7.5083824157714844e+01 -1.0719898223876953e+02 2.2632855224609375e+02)(7.6249114990234375e+01 -1.0685369873046875e+02 2.2529762268066406e+02)(4.8921024322509766e+01 -1.0682842254638672e+02 1.2985865783691406e+02)(4.7221076965332031e+01 -1.0721961975097656e+02 1.2952951049804688e+02)(7.4283233642578125e+01 -1.0766107940673828e+02 2.2769268798828125e+02)(7.5083824157714844e+01 -1.0719898223876953e+02 2.2632855224609375e+02)(5.0411773681640625e+01 -1.0672856140136719e+02 1.2962236022949219e+02)(7.4283233642578125e+01 -1.0766107940673828e+02 2.2769268798828125e+02)(7.4283233642578125e+01 -1.0766107940673828e+02 2.2769268798828125e+02)(5.0411773681640625e+01 -1.0672856140136719e+02 1.2962236022949219e+02)(4.8921024322509766e+01 -1.0682842254638672e+02 1.2985865783691406e+02)(4.5868190765380859e+01 -1.0767508697509766e+02 1.2875917053222656e+02)(7.3956962585449219e+01 -1.0803587341308594e+02 2.2909980773925781e+02)(7.4283233642578125e+01 -1.0766107940673828e+02 2.2769268798828125e+02)(4.5868190765380859e+01 -1.0767508697509766e+02 1.2875917053222656e+02)(7.4283233642578125e+01 -1.0766107940673828e+02 2.2769268798828125e+02)(4.7221076965332031e+01 -1.0721961975097656e+02 1.2952951049804688e+02)(7.6249114990234375e+01 -1.0685369873046875e+02 2.2529762268066406e+02)(7.7588951110839844e+01 -1.0672342681884766e+02 2.2469583129882812e+02)(5.0411773681640625e+01 -1.0672856140136719e+02 1.2962236022949219e+02)(5.0411773681640625e+01 -1.0672856140136719e+02 1.2962236022949219e+02)(7.7588951110839844e+01 -1.0672342681884766e+02 2.2469583129882812e+02)(5.0796661376953125e+01 -1.0673320770263672e+02 1.2950321960449219e+02)(5.0796661376953125e+01 -1.0673320770263672e+02 1.2950321960449219e+02)(7.9212448120117188e+01 -1.0685044860839844e+02 2.2444119262695312e+02)(5.2066165924072266e+01 -1.0689344024658203e+02 1.2882582092285156e+02)(5.0796661376953125e+01 -1.0673320770263672e+02 1.2950321960449219e+02)(7.7588951110839844e+01 -1.0672342681884766e+02 2.2469583129882812e+02)(7.7801498413085938e+01 -1.0672583007812500e+02 2.2463497924804688e+02)(5.0796661376953125e+01 -1.0673320770263672e+02 1.2950321960449219e+02)(7.7801498413085938e+01 -1.0672583007812500e+02 2.2463497924804688e+02)(7.9212448120117188e+01 -1.0685044860839844e+02 2.2444119262695312e+02)(5.2066165924072266e+01 -1.0689344024658203e+02 1.2882582092285156e+02)(7.9212448120117188e+01 -1.0685044860839844e+02 2.2444119262695312e+02)(5.3183132171630859e+01 -1.0728485870361328e+02 1.2766345977783203e+02)(5.3183132171630859e+01 -1.0728485870361328e+02 1.2766345977783203e+02)(7.9212448120117188e+01 -1.0685044860839844e+02 2.2444119262695312e+02)(7.9645828247070312e+01 -1.0692739105224609e+02 2.2446278381347656e+02)(7.9645828247070312e+01 -1.0692739105224609e+02 2.2446278381347656e+02)(8.1056198120117188e+01 -1.0728587341308594e+02 2.2480749511718750e+02)(5.3183132171630859e+01 -1.0728485870361328e+02 1.2766345977783203e+02)(5.3183132171630859e+01 -1.0728485870361328e+02 1.2766345977783203e+02)(8.1056198120117188e+01 -1.0728587341308594e+02 2.2480749511718750e+02)(8.2172531127929688e+01 -1.0766738128662109e+02 2.2546609497070312e+02)(5.0872829437255859e+01 -1.0766084289550781e+02 1.1636264038085938e+02)(5.1506000518798828e+01 -1.0738851165771484e+02 1.1977799987792969e+02)(5.4033424377441406e+01 -1.1028302764892578e+02 1.1545584106445312e+02)(5.4033424377441406e+01 -1.1028302764892578e+02 1.1545584106445312e+02)(5.1506000518798828e+01 -1.0738851165771484e+02 1.1977799987792969e+02)(5.4112953186035156e+01 -1.0816332244873047e+02 1.2435133361816406e+02)(8.2349746704101562e+01 -1.0772855377197266e+02 2.2557386779785156e+02)(5.4123249053955078e+01 -1.0808713531494141e+02 1.2483647918701172e+02)(8.2172531127929688e+01 -1.0766738128662109e+02 2.2546609497070312e+02)(8.2172531127929688e+01 -1.0766738128662109e+02 2.2546609497070312e+02)(5.4123249053955078e+01 -1.0808713531494141e+02 1.2483647918701172e+02)(5.3904567718505859e+01 -1.0775810241699219e+02 1.2621132659912109e+02)(8.2172531127929688e+01 -1.0766738128662109e+02 2.2546609497070312e+02)(5.3904567718505859e+01 -1.0775810241699219e+02 1.2621132659912109e+02)(5.3183132171630859e+01 -1.0728485870361328e+02 1.2766345977783203e+02)(8.2349746704101562e+01 -1.0772855377197266e+02 2.2557386779785156e+02)(5.4033424377441406e+01 -1.1028302764892578e+02 1.1545584106445312e+02)(5.4112953186035156e+01 -1.0816332244873047e+02 1.2435133361816406e+02)(8.2349746704101562e+01 -1.0772855377197266e+02 2.2557386779785156e+02)(5.4112953186035156e+01 -1.0816332244873047e+02 1.2435133361816406e+02)(5.4123249053955078e+01 -1.0808713531494141e+02 1.2483647918701172e+02)(8.2349746704101562e+01 -1.0772855377197266e+02 2.2557386779785156e+02)(8.3345878601074219e+01 -1.0808956909179688e+02 2.2667541503906250e+02)(5.4033424377441406e+01 -1.1028302764892578e+02 1.1545584106445312e+02)(5.4033424377441406e+01 -1.1028302764892578e+02 1.1545584106445312e+02)(8.3345878601074219e+01 -1.0808956909179688e+02 2.2667541503906250e+02)(8.3986511230468750e+01 -1.0823542785644531e+02 2.2806216430664062e+02)(1.0219866943359375e+02 -1.0736821746826172e+02 2.9653085327148438e+02)(1.0698360443115234e+02 -1.1028302764892578e+02 3.0001010131835938e+02)(1.0246391296386719e+02 -1.0823542785644531e+02 2.9246392822265625e+02)(1.0246391296386719e+02 -1.0823542785644531e+02 2.9246392822265625e+02)(1.0698360443115234e+02 -1.1028302764892578e+02 3.0001010131835938e+02)(8.3986511230468750e+01 -1.0823542785644531e+02 2.2806216430664062e+02)(1.0219866943359375e+02 -1.0736821746826172e+02 2.9653085327148438e+02)(1.0382300567626953e+02 -1.0766084289550781e+02 3.0091690063476562e+02)(1.0698360443115234e+02 -1.1028302764892578e+02 3.0001010131835938e+02)(4.4185611724853516e+01 -1.0748336029052734e+02 1.2222558593750000e+02)(5.1506000518798828e+01 -1.0738851165771484e+02 1.1977799987792969e+02)(4.6931632995605469e+01 -1.0672499847412109e+02 1.1749340057373047e+02)(4.6931632995605469e+01 -1.0672499847412109e+02 1.1749340057373047e+02)(5.1506000518798828e+01 -1.0738851165771484e+02 1.1977799987792969e+02)(5.0872829437255859e+01 -1.0766084289550781e+02 1.1636264038085938e+02)(9.9881813049316406e+01 -1.2562500000000000e+02 3.0204766845703125e+02)(9.8532211303710938e+01 -1.2572841644287109e+02 2.9889483642578125e+02)(1.0382300567626953e+02 -1.2468915557861328e+02 3.0091690063476562e+02)(1.0382300567626953e+02 -1.2468915557861328e+02 3.0091690063476562e+02)(9.8532211303710938e+01 -1.2572841644287109e+02 2.9889483642578125e+02)(1.0215154266357422e+02 -1.2504585266113281e+02 2.9678405761718750e+02)(9.2780014038085938e+01 -1.2206697845458984e+02 3.0408523559570312e+02)(9.4057769775390625e+01 -1.2448278808593750e+02 2.9778207397460938e+02)(9.5940612792968750e+01 -1.2468915557861328e+02 3.0317843627929688e+02)(9.5940612792968750e+01 -1.2468915557861328e+02 3.0317843627929688e+02)(9.4057769775390625e+01 -1.2448278808593750e+02 2.9778207397460938e+02)(9.8532211303710938e+01 -1.2572841644287109e+02 2.9889483642578125e+02)(9.5940612792968750e+01 -1.2468915557861328e+02 3.0317843627929688e+02)(9.8532211303710938e+01 -1.2572841644287109e+02 2.9889483642578125e+02)(9.9881813049316406e+01 -1.2562500000000000e+02 3.0204766845703125e+02)(9.9881813049316406e+01 -1.0672499847412109e+02 3.0204766845703125e+02)(9.8583694458007812e+01 -1.0675415802001953e+02 2.9882556152343750e+02)(9.5940612792968750e+01 -1.0766084289550781e+02 3.0317843627929688e+02)(9.8583694458007812e+01 -1.0675415802001953e+02 2.9882556152343750e+02)(9.4403785705566406e+01 -1.0769845581054688e+02 2.9805612182617188e+02)(9.5940612792968750e+01 -1.0766084289550781e+02 3.0317843627929688e+02)(1.0382300567626953e+02 -1.0766084289550781e+02 3.0091690063476562e+02)(1.0219866943359375e+02 -1.0736821746826172e+02 2.9653085327148438e+02)(9.9881813049316406e+01 -1.0672499847412109e+02 3.0204766845703125e+02)(9.9881813049316406e+01 -1.0672499847412109e+02 3.0204766845703125e+02)(1.0219866943359375e+02 -1.0736821746826172e+02 2.9653085327148438e+02)(9.8583694458007812e+01 -1.0675415802001953e+02 2.9882556152343750e+02)(7.4134002685546875e+01 -1.2411457061767578e+02 2.3088893127441406e+02)(9.2780014038085938e+01 -1.2206697845458984e+02 3.0408523559570312e+02)(3.9829841613769531e+01 -1.2206697845458984e+02 1.1953096771240234e+02)(3.9829841613769531e+01 -1.2206697845458984e+02 1.1953096771240234e+02)(9.2780014038085938e+01 -1.2206697845458984e+02 3.0408523559570312e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(3.9829841613769531e+01 -1.2206697845458984e+02 1.1953096771240234e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(3.8075843811035156e+01 -1.1827782440185547e+02 1.2003419494628906e+02)(8.9576660156250000e+01 -1.1492118835449219e+02 3.0009298706054688e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(8.9431663513183594e+01 -1.1539659881591797e+02 2.9977410888671875e+02)(8.9576660156250000e+01 -1.1492118835449219e+02 3.0009298706054688e+02)(8.9846267700195312e+01 -1.1451322174072266e+02 3.0080044555664062e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(8.9846267700195312e+01 -1.1451322174072266e+02 3.0080044555664062e+02)(9.0465538024902344e+01 -1.1616864776611328e+02 3.0338092041015625e+02)(9.1026023864746094e+01 -1.1407217407226562e+02 3.0458847045898438e+02)(3.8135776519775391e+01 -1.1613504791259766e+02 1.2099871063232422e+02)(3.8933662414550781e+01 -1.1447039031982422e+02 1.2332110595703125e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(8.9982406616210938e+01 -1.1792478179931641e+02 3.0121759033203125e+02)(3.9046340942382812e+01 -1.1469945526123047e+02 1.2385562896728516e+02)(3.9114433288574219e+01 -1.1509235382080078e+02 1.2428762817382812e+02)(9.1026023864746094e+01 -1.1407217407226562e+02 3.0458847045898438e+02)(9.0465538024902344e+01 -1.1616864776611328e+02 3.0338092041015625e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(9.0465538024902344e+01 -1.1616864776611328e+02 3.0338092041015625e+02)(8.9982406616210938e+01 -1.1792478179931641e+02 3.0121759033203125e+02)(8.9982406616210938e+01 -1.1792478179931641e+02 3.0121759033203125e+02)(3.9114433288574219e+01 -1.1509235382080078e+02 1.2428762817382812e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(3.9114433288574219e+01 -1.1509235382080078e+02 1.2428762817382812e+02)(3.9148151397705078e+01 -1.1560129547119141e+02 1.2456757354736328e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(3.9148151397705078e+01 -1.1560129547119141e+02 1.2456757354736328e+02)(3.9158069610595703e+01 -1.1617500305175781e+02 1.2466534423828125e+02)(3.9158069610595703e+01 -1.1617500305175781e+02 1.2466534423828125e+02)(3.9152721405029297e+01 -1.1660330963134766e+02 1.2461150360107422e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(3.9152721405029297e+01 -1.1660330963134766e+02 1.2461150360107422e+02)(3.9125232696533203e+01 -1.1714370727539062e+02 1.2437039184570312e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(3.9125232696533203e+01 -1.1714370727539062e+02 1.2437039184570312e+02)(3.9066371917724609e+01 -1.1756997680664062e+02 1.2397033691406250e+02)(3.9046340942382812e+01 -1.1469945526123047e+02 1.2385562896728516e+02)(8.9982406616210938e+01 -1.1792478179931641e+02 3.0121759033203125e+02)(3.8933662414550781e+01 -1.1447039031982422e+02 1.2332110595703125e+02)(3.8933662414550781e+01 -1.1447039031982422e+02 1.2332110595703125e+02)(8.9982406616210938e+01 -1.1792478179931641e+02 3.0121759033203125e+02)(8.9803825378417969e+01 -1.1781648254394531e+02 3.0066680908203125e+02)(3.8933662414550781e+01 -1.1447039031982422e+02 1.2332110595703125e+02)(8.9803825378417969e+01 -1.1781648254394531e+02 3.0066680908203125e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(8.9803825378417969e+01 -1.1781648254394531e+02 3.0066680908203125e+02)(8.9617477416992188e+01 -1.1752153015136719e+02 3.0018853759765625e+02)(8.9617477416992188e+01 -1.1752153015136719e+02 3.0018853759765625e+02)(8.9461822509765625e+01 -1.1708042907714844e+02 2.9983807373046875e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(8.9461822509765625e+01 -1.1708042907714844e+02 2.9983807373046875e+02)(8.9368209838867188e+01 -1.1654407501220703e+02 2.9964324951171875e+02)(8.9368209838867188e+01 -1.1654407501220703e+02 2.9964324951171875e+02)(8.9356307983398438e+01 -1.1596208953857422e+02 2.9961923217773438e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(8.9356307983398438e+01 -1.1596208953857422e+02 2.9961923217773438e+02)(8.9431663513183594e+01 -1.1539659881591797e+02 2.9977410888671875e+02)(3.9066371917724609e+01 -1.1756997680664062e+02 1.2397033691406250e+02)(3.8965435028076172e+01 -1.1784057617187500e+02 1.2346205139160156e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(9.1026023864746094e+01 -1.1827782440185547e+02 3.0458847045898438e+02)(3.8965435028076172e+01 -1.1784057617187500e+02 1.2346205139160156e+02)(3.8075843811035156e+01 -1.1827782440185547e+02 1.2003419494628906e+02)(3.8075843811035156e+01 -1.1827782440185547e+02 1.2003419494628906e+02)(3.8965435028076172e+01 -1.1784057617187500e+02 1.2346205139160156e+02)(3.8135776519775391e+01 -1.1613504791259766e+02 1.2099871063232422e+02)(3.8075843811035156e+01 -1.1827782440185547e+02 1.2003419494628906e+02)(3.8135776519775391e+01 -1.1613504791259766e+02 1.2099871063232422e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(8.9846267700195312e+01 -1.1451322174072266e+02 3.0080044555664062e+02)(9.1026023864746094e+01 -1.1407217407226562e+02 3.0458847045898438e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(9.1026023864746094e+01 -1.1407217407226562e+02 3.0458847045898438e+02)(9.2780014038085938e+01 -1.1028302764892578e+02 3.0408523559570312e+02)(3.8075843811035156e+01 -1.1407217407226562e+02 1.2003419494628906e+02)(9.2780014038085938e+01 -1.1028302764892578e+02 3.0408523559570312e+02)(3.9829841613769531e+01 -1.1028302764892578e+02 1.1953096771240234e+02)(3.9829841613769531e+01 -1.1028302764892578e+02 1.1953096771240234e+02)(9.2780014038085938e+01 -1.1028302764892578e+02 3.0408523559570312e+02)(4.4781730651855469e+01 -1.0807037353515625e+02 1.2763729858398438e+02)(3.9829841613769531e+01 -1.1028302764892578e+02 1.1953096771240234e+02)(4.4781730651855469e+01 -1.0807037353515625e+02 1.2763729858398438e+02)(4.4185611724853516e+01 -1.0748336029052734e+02 1.2222558593750000e+02)(8.3986511230468750e+01 -1.0823542785644531e+02 2.2806216430664062e+02)(1.0698360443115234e+02 -1.1028302764892578e+02 3.0001010131835938e+02)(5.4033424377441406e+01 -1.1028302764892578e+02 1.1545584106445312e+02)(5.4033424377441406e+01 -1.1028302764892578e+02 1.1545584106445312e+02)(1.0698360443115234e+02 -1.1028302764892578e+02 3.0001010131835938e+02)(1.0873759460449219e+02 -1.1407217407226562e+02 2.9950686645507812e+02)(5.4033424377441406e+01 -1.1028302764892578e+02 1.1545584106445312e+02)(1.0873759460449219e+02 -1.1407217407226562e+02 2.9950686645507812e+02)(5.5787422180175781e+01 -1.1407217407226562e+02 1.1495259857177734e+02)(1.0873759460449219e+02 -1.1827782440185547e+02 2.9950686645507812e+02)(1.0857272338867188e+02 -1.1618222045898438e+02 2.9818652343750000e+02)(1.0873759460449219e+02 -1.1407217407226562e+02 2.9950686645507812e+02)(1.0873759460449219e+02 -1.1407217407226562e+02 2.9950686645507812e+02)(1.0857272338867188e+02 -1.1618222045898438e+02 2.9818652343750000e+02)(1.0783531951904297e+02 -1.1442522430419922e+02 2.9609545898437500e+02)(1.0873759460449219e+02 -1.1407217407226562e+02 2.9950686645507812e+02)(5.7196590423583984e+01 -1.1520629119873047e+02 1.1918556213378906e+02)(5.6764430999755859e+01 -1.1446866607666016e+02 1.1806240081787109e+02)(5.7196590423583984e+01 -1.1520629119873047e+02 1.1918556213378906e+02)(1.0873759460449219e+02 -1.1407217407226562e+02 2.9950686645507812e+02)(5.7301116943359375e+01 -1.1574668884277344e+02 1.1940457916259766e+02)(5.7301116943359375e+01 -1.1574668884277344e+02 1.1940457916259766e+02)(1.0873759460449219e+02 -1.1407217407226562e+02 2.9950686645507812e+02)(1.0783531951904297e+02 -1.1442522430419922e+02 2.9609545898437500e+02)(5.7301116943359375e+01 -1.1574668884277344e+02 1.1940457916259766e+02)(1.0783531951904297e+02 -1.1442522430419922e+02 2.9609545898437500e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(1.0783531951904297e+02 -1.1442522430419922e+02 2.9609545898437500e+02)(1.0754531097412109e+02 -1.1526956939697266e+02 2.9464974975585938e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(1.0754531097412109e+02 -1.1526956939697266e+02 2.9464974975585938e+02)(1.0752140808105469e+02 -1.1580592346191406e+02 2.9443493652343750e+02)(1.0752140808105469e+02 -1.1580592346191406e+02 2.9443493652343750e+02)(1.0751876068115234e+02 -1.1638790893554688e+02 2.9440829467773438e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(1.0751876068115234e+02 -1.1638790893554688e+02 2.9440829467773438e+02)(1.0753698730468750e+02 -1.1695339965820312e+02 2.9457952880859375e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(1.0753698730468750e+02 -1.1695339965820312e+02 2.9457952880859375e+02)(1.0758311462402344e+02 -1.1742881011962891e+02 2.9492678833007812e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(1.0758311462402344e+02 -1.1742881011962891e+02 2.9492678833007812e+02)(1.0772958374023438e+02 -1.1783678436279297e+02 2.9566955566406250e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(1.0772958374023438e+02 -1.1783678436279297e+02 2.9566955566406250e+02)(1.0873759460449219e+02 -1.1827782440185547e+02 2.9950686645507812e+02)(1.0873759460449219e+02 -1.1827782440185547e+02 2.9950686645507812e+02)(1.0772958374023438e+02 -1.1783678436279297e+02 2.9566955566406250e+02)(1.0857272338867188e+02 -1.1618222045898438e+02 2.9818652343750000e+02)(1.0873759460449219e+02 -1.1407217407226562e+02 2.9950686645507812e+02)(5.6764430999755859e+01 -1.1446866607666016e+02 1.1806240081787109e+02)(5.5787422180175781e+01 -1.1407217407226562e+02 1.1495259857177734e+02)(5.5787422180175781e+01 -1.1407217407226562e+02 1.1495259857177734e+02)(5.6764430999755859e+01 -1.1446866607666016e+02 1.1806240081787109e+02)(5.6204982757568359e+01 -1.1634037017822266e+02 1.1570635223388672e+02)(5.5787422180175781e+01 -1.1407217407226562e+02 1.1495259857177734e+02)(5.6204982757568359e+01 -1.1634037017822266e+02 1.1570635223388672e+02)(5.5787422180175781e+01 -1.1827782440185547e+02 1.1495259857177734e+02)(5.5787422180175781e+01 -1.1827782440185547e+02 1.1495259857177734e+02)(5.6204982757568359e+01 -1.1634037017822266e+02 1.1570635223388672e+02)(5.6896648406982422e+01 -1.1776507568359375e+02 1.1845079803466797e+02)(1.0873759460449219e+02 -1.1827782440185547e+02 2.9950686645507812e+02)(5.6896648406982422e+01 -1.1776507568359375e+02 1.1845079803466797e+02)(5.7161876678466797e+01 -1.1725764465332031e+02 1.1910966491699219e+02)(1.0873759460449219e+02 -1.1827782440185547e+02 2.9950686645507812e+02)(5.7161876678466797e+01 -1.1725764465332031e+02 1.1910966491699219e+02)(5.7281703948974609e+01 -1.1674870300292969e+02 1.1936489868164062e+02)(1.0873759460449219e+02 -1.1827782440185547e+02 2.9950686645507812e+02)(5.7281703948974609e+01 -1.1674870300292969e+02 1.1936489868164062e+02)(5.7325126647949219e+01 -1.1617500305175781e+02 1.1945304870605469e+02)(5.6896648406982422e+01 -1.1776507568359375e+02 1.1845079803466797e+02)(1.0873759460449219e+02 -1.1827782440185547e+02 2.9950686645507812e+02)(5.5787422180175781e+01 -1.1827782440185547e+02 1.1495259857177734e+02)(5.5787422180175781e+01 -1.1827782440185547e+02 1.1495259857177734e+02)(1.0873759460449219e+02 -1.1827782440185547e+02 2.9950686645507812e+02)(1.0698360443115234e+02 -1.2206697845458984e+02 3.0001010131835938e+02)(5.5787422180175781e+01 -1.1827782440185547e+02 1.1495259857177734e+02)(1.0698360443115234e+02 -1.2206697845458984e+02 3.0001010131835938e+02)(5.4033424377441406e+01 -1.2206697845458984e+02 1.1545584106445312e+02)(5.4033424377441406e+01 -1.2206697845458984e+02 1.1545584106445312e+02)(1.0698360443115234e+02 -1.2206697845458984e+02 3.0001010131835938e+02)(5.4132579803466797e+01 -1.2427960968017578e+02 1.2495441436767578e+02)(5.4033424377441406e+01 -1.2206697845458984e+02 1.1545584106445312e+02)(5.4132579803466797e+01 -1.2427960968017578e+02 1.2495441436767578e+02)(5.1768825531005859e+01 -1.2486664581298828e+02 1.2004988861083984e+02)(1.0246391296386719e+02 -1.2205366516113281e+02 2.9246392822265625e+02)(8.3986511230468750e+01 -1.2205366516113281e+02 2.2806216430664062e+02)(1.0246391296386719e+02 -1.2411457061767578e+02 2.9246392822265625e+02)(1.0246391296386719e+02 -1.2411457061767578e+02 2.9246392822265625e+02)(8.3986511230468750e+01 -1.2205366516113281e+02 2.2806216430664062e+02)(8.3986511230468750e+01 -1.2411457061767578e+02 2.2806216430664062e+02)(7.4780105590820312e+01 1.0913681793212891e+02 2.2673744201660156e+02)(7.4893043518066406e+01 1.0728587341308594e+02 2.2657575988769531e+02)(7.5717414855957031e+01 1.0868351745605469e+02 2.2568716430664062e+02)(7.5717414855957031e+01 1.0868351745605469e+02 2.2568716430664062e+02)(7.4893043518066406e+01 1.0728587341308594e+02 2.2657575988769531e+02)(7.5906112670898438e+01 1.0692739105224609e+02 2.2553573608398438e+02)(7.4134002685546875e+01 1.1029633331298828e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.0823542785644531e+02 2.3088893127441406e+02)(7.3940460205078125e+01 1.1011904907226562e+02 2.2945018005371094e+02)(7.3940460205078125e+01 1.1011904907226562e+02 2.2945018005371094e+02)(7.4134002685546875e+01 1.0823542785644531e+02 2.3088893127441406e+02)(7.3941970825195312e+01 1.0808956909179688e+02 2.2937347412109375e+02)(7.3940460205078125e+01 1.1011904907226562e+02 2.2945018005371094e+02)(7.3941970825195312e+01 1.0808956909179688e+02 2.2937347412109375e+02)(7.4149726867675781e+01 1.0969145965576172e+02 2.2807743835449219e+02)(7.4149726867675781e+01 1.0969145965576172e+02 2.2807743835449219e+02)(7.3941970825195312e+01 1.0808956909179688e+02 2.2937347412109375e+02)(7.4202568054199219e+01 1.0772855377197266e+02 2.2791136169433594e+02)(7.4149726867675781e+01 1.0969145965576172e+02 2.2807743835449219e+02)(7.4202568054199219e+01 1.0772855377197266e+02 2.2791136169433594e+02)(7.4780105590820312e+01 1.0913681793212891e+02 2.2673744201660156e+02)(7.4780105590820312e+01 1.0913681793212891e+02 2.2673744201660156e+02)(7.4202568054199219e+01 1.0772855377197266e+02 2.2791136169433594e+02)(7.4295692443847656e+01 1.0766738128662109e+02 2.2772602844238281e+02)(7.4780105590820312e+01 1.0913681793212891e+02 2.2673744201660156e+02)(7.4295692443847656e+01 1.0766738128662109e+02 2.2772602844238281e+02)(7.4893043518066406e+01 1.0728587341308594e+02 2.2657575988769531e+02)(7.5717414855957031e+01 1.0868351745605469e+02 2.2568716430664062e+02)(7.5906112670898438e+01 1.0692739105224609e+02 2.2553573608398438e+02)(7.5976181030273438e+01 1.0860610961914062e+02 2.2549073791503906e+02)(7.5976181030273438e+01 1.0860610961914062e+02 2.2549073791503906e+02)(7.5906112670898438e+01 1.0692739105224609e+02 2.2553573608398438e+02)(7.6124450683593750e+01 1.0856174468994141e+02 2.2537818908691406e+02)(7.6124450683593750e+01 1.0856174468994141e+02 2.2537818908691406e+02)(7.5906112670898438e+01 1.0692739105224609e+02 2.2553573608398438e+02)(7.6262115478515625e+01 1.0685044860839844e+02 2.2528765869140625e+02)(7.6124450683593750e+01 1.0856174468994141e+02 2.2537818908691406e+02)(7.6262115478515625e+01 1.0685044860839844e+02 2.2528765869140625e+02)(7.7535133361816406e+01 1.0835195159912109e+02 2.2470916748046875e+02)(7.7535133361816406e+01 1.0835195159912109e+02 2.2470916748046875e+02)(7.6262115478515625e+01 1.0685044860839844e+02 2.2528765869140625e+02)(7.7561195373535156e+01 1.0672583007812500e+02 2.2470391845703125e+02)(7.4134002685546875e+01 1.1029633331298828e+02 2.3088893127441406e+02)(9.2611412048339844e+01 1.1029633331298828e+02 2.9529067993164062e+02)(7.4134002685546875e+01 1.0823542785644531e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.0823542785644531e+02 2.3088893127441406e+02)(9.2611412048339844e+01 1.1029633331298828e+02 2.9529067993164062e+02)(9.2611412048339844e+01 1.0823542785644531e+02 2.9529067993164062e+02)(9.8795143127441406e+01 1.0661048889160156e+02 2.9892550659179688e+02)(9.4838340759277344e+01 1.0939908599853516e+02 2.9851855468750000e+02)(1.0097861480712891e+02 1.0851462554931641e+02 2.9810144042968750e+02)(9.4327377319335938e+01 1.0772811889648438e+02 2.9806369018554688e+02)(9.4838340759277344e+01 1.0939908599853516e+02 2.9851855468750000e+02)(9.8795143127441406e+01 1.0661048889160156e+02 2.9892550659179688e+02)(9.4838340759277344e+01 1.0939908599853516e+02 2.9851855468750000e+02)(9.4327377319335938e+01 1.0772811889648438e+02 2.9806369018554688e+02)(9.2611412048339844e+01 1.0823542785644531e+02 2.9529067993164062e+02)(9.4838340759277344e+01 1.0939908599853516e+02 2.9851855468750000e+02)(9.2611412048339844e+01 1.0823542785644531e+02 2.9529067993164062e+02)(9.2611412048339844e+01 1.1029633331298828e+02 2.9529067993164062e+02)(1.0246391296386719e+02 1.1029633331298828e+02 2.9246392822265625e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(1.0246391296386719e+02 1.0823542785644531e+02 2.9246392822265625e+02)(1.0246391296386719e+02 1.0823542785644531e+02 2.9246392822265625e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(8.3986511230468750e+01 1.0823542785644531e+02 2.2806216430664062e+02)(7.9228767395019531e+01 1.0685369873046875e+02 2.2444274902343750e+02)(7.9187820434570312e+01 1.0852448272705078e+02 2.2444230651855469e+02)(7.7535133361816406e+01 1.0835195159912109e+02 2.2470916748046875e+02)(7.9228767395019531e+01 1.0685369873046875e+02 2.2444274902343750e+02)(7.7535133361816406e+01 1.0835195159912109e+02 2.2470916748046875e+02)(7.7773605346679688e+01 1.0672342681884766e+02 2.2464285278320312e+02)(8.0736854553222656e+01 1.0894791412353516e+02 2.2468949890136719e+02)(8.0763366699218750e+01 1.0719898223876953e+02 2.2469905090332031e+02)(8.1980834960937500e+01 1.0945566558837891e+02 2.2529888916015625e+02)(8.0763366699218750e+01 1.0719898223876953e+02 2.2469905090332031e+02)(8.2165412902832031e+01 1.0766107940673828e+02 2.2543122863769531e+02)(8.1980834960937500e+01 1.0945566558837891e+02 2.2529888916015625e+02)(8.1980834960937500e+01 1.0945566558837891e+02 2.2529888916015625e+02)(8.2165412902832031e+01 1.0766107940673828e+02 2.2543122863769531e+02)(8.3188079833984375e+01 1.0803587341308594e+02 2.2645132446289062e+02)(8.1980834960937500e+01 1.0945566558837891e+02 2.2529888916015625e+02)(8.3188079833984375e+01 1.0803587341308594e+02 2.2645132446289062e+02)(8.3212013244628906e+01 1.1003932952880859e+02 2.2649317932128906e+02)(8.0763366699218750e+01 1.0719898223876953e+02 2.2469905090332031e+02)(8.0736854553222656e+01 1.0894791412353516e+02 2.2468949890136719e+02)(8.0382484436035156e+01 1.0884875488281250e+02 2.2462863159179688e+02)(8.0763366699218750e+01 1.0719898223876953e+02 2.2469905090332031e+02)(8.0382484436035156e+01 1.0884875488281250e+02 2.2462863159179688e+02)(7.9187820434570312e+01 1.0852448272705078e+02 2.2444230651855469e+02)(8.0763366699218750e+01 1.0719898223876953e+02 2.2469905090332031e+02)(7.9187820434570312e+01 1.0852448272705078e+02 2.2444230651855469e+02)(7.9228767395019531e+01 1.0685369873046875e+02 2.2444274902343750e+02)(8.3212013244628906e+01 1.1003932952880859e+02 2.2649317932128906e+02)(8.3188079833984375e+01 1.0803587341308594e+02 2.2645132446289062e+02)(8.3986511230468750e+01 1.0823542785644531e+02 2.2806216430664062e+02)(8.3212013244628906e+01 1.1003932952880859e+02 2.2649317932128906e+02)(8.3986511230468750e+01 1.0823542785644531e+02 2.2806216430664062e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(9.2611412048339844e+01 1.2205366516113281e+02 2.9529067993164062e+02)(9.2611412048339844e+01 1.2411457061767578e+02 2.9529067993164062e+02)(9.5166656494140625e+01 1.2504583740234375e+02 2.9878805541992188e+02)(9.2611412048339844e+01 1.2205366516113281e+02 2.9529067993164062e+02)(9.5166656494140625e+01 1.2504583740234375e+02 2.9878805541992188e+02)(9.5332771301269531e+01 1.2337753295898438e+02 2.9869195556640625e+02)(9.5332771301269531e+01 1.2337753295898438e+02 2.9869195556640625e+02)(9.5166656494140625e+01 1.2504583740234375e+02 2.9878805541992188e+02)(9.9270172119140625e+01 1.2396135711669922e+02 2.9868820190429688e+02)(9.9270172119140625e+01 1.2396135711669922e+02 2.9868820190429688e+02)(9.5166656494140625e+01 1.2504583740234375e+02 2.9878805541992188e+02)(9.9315155029296875e+01 1.2572834014892578e+02 2.9861984252929688e+02)(7.5101249694824219e+01 1.2340209197998047e+02 2.2630641174316406e+02)(7.6283607482910156e+01 1.2382552337646484e+02 2.2527555847167969e+02)(7.6249114990234375e+01 1.2549629974365234e+02 2.2529762268066406e+02)(7.6249114990234375e+01 1.2549629974365234e+02 2.2529762268066406e+02)(7.6283607482910156e+01 1.2382552337646484e+02 2.2527555847167969e+02)(7.7596328735351562e+01 1.2397628021240234e+02 2.2469357299804688e+02)(7.6249114990234375e+01 1.2549629974365234e+02 2.2529762268066406e+02)(7.7596328735351562e+01 1.2397628021240234e+02 2.2469357299804688e+02)(7.7589012145996094e+01 1.2562657928466797e+02 2.2469581604003906e+02)(7.4613891601562500e+01 1.2306388092041016e+02 2.2708987426757812e+02)(7.4283233642578125e+01 1.2468892669677734e+02 2.2769268798828125e+02)(7.4338058471679688e+01 1.2286389160156250e+02 2.2755691528320312e+02)(7.4338058471679688e+01 1.2286389160156250e+02 2.2755691528320312e+02)(7.4283233642578125e+01 1.2468892669677734e+02 2.2769268798828125e+02)(7.3956962585449219e+01 1.2431414031982422e+02 2.2909980773925781e+02)(7.4338058471679688e+01 1.2286389160156250e+02 2.2755691528320312e+02)(7.3956962585449219e+01 1.2431414031982422e+02 2.2909980773925781e+02)(7.3976043701171875e+01 1.2237477111816406e+02 2.2891157531738281e+02)(7.6249114990234375e+01 1.2549629974365234e+02 2.2529762268066406e+02)(7.5083824157714844e+01 1.2515100860595703e+02 2.2632855224609375e+02)(7.5101249694824219e+01 1.2340209197998047e+02 2.2630641174316406e+02)(7.5101249694824219e+01 1.2340209197998047e+02 2.2630641174316406e+02)(7.5083824157714844e+01 1.2515100860595703e+02 2.2632855224609375e+02)(7.4613891601562500e+01 1.2306388092041016e+02 2.2708987426757812e+02)(7.4613891601562500e+01 1.2306388092041016e+02 2.2708987426757812e+02)(7.5083824157714844e+01 1.2515100860595703e+02 2.2632855224609375e+02)(7.4283233642578125e+01 1.2468892669677734e+02 2.2769268798828125e+02)(7.3976043701171875e+01 1.2237477111816406e+02 2.2891157531738281e+02)(7.3956962585449219e+01 1.2431414031982422e+02 2.2909980773925781e+02)(7.3941688537597656e+01 1.2224656677246094e+02 2.2938442993164062e+02)(7.3941688537597656e+01 1.2224656677246094e+02 2.2938442993164062e+02)(7.3956962585449219e+01 1.2431414031982422e+02 2.2909980773925781e+02)(7.4134002685546875e+01 1.2205366516113281e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.2205366516113281e+02 2.3088893127441406e+02)(7.3956962585449219e+01 1.2431414031982422e+02 2.2909980773925781e+02)(7.4134002685546875e+01 1.2411457061767578e+02 2.3088893127441406e+02)(1.0250041961669922e+02 1.2459905242919922e+02 2.9571527099609375e+02)(1.0243595886230469e+02 1.2269332122802734e+02 2.9591171264648438e+02)(9.9270172119140625e+01 1.2396135711669922e+02 2.9868820190429688e+02)(1.0250041961669922e+02 1.2459905242919922e+02 2.9571527099609375e+02)(9.9270172119140625e+01 1.2396135711669922e+02 2.9868820190429688e+02)(9.9315155029296875e+01 1.2572834014892578e+02 2.9861984252929688e+02)(1.0243595886230469e+02 1.2269332122802734e+02 2.9591171264648438e+02)(1.0250041961669922e+02 1.2459905242919922e+02 2.9571527099609375e+02)(1.0246391296386719e+02 1.2411457061767578e+02 2.9246392822265625e+02)(1.0243595886230469e+02 1.2269332122802734e+02 2.9591171264648438e+02)(1.0246391296386719e+02 1.2411457061767578e+02 2.9246392822265625e+02)(1.0246391296386719e+02 1.2205366516113281e+02 2.9246392822265625e+02)(8.3986511230468750e+01 1.2205366516113281e+02 2.2806216430664062e+02)(8.3986511230468750e+01 1.2411457061767578e+02 2.2806216430664062e+02)(8.3345878601074219e+01 1.2426042938232422e+02 2.2667541503906250e+02)(8.3986511230468750e+01 1.2205366516113281e+02 2.2806216430664062e+02)(8.3345878601074219e+01 1.2426042938232422e+02 2.2667541503906250e+02)(8.2482589721679688e+01 1.2265854644775391e+02 2.2568667602539062e+02)(8.2482589721679688e+01 1.2265854644775391e+02 2.2568667602539062e+02)(8.3345878601074219e+01 1.2426042938232422e+02 2.2667541503906250e+02)(8.2349746704101562e+01 1.2462144470214844e+02 2.2557386779785156e+02)(8.2482589721679688e+01 1.2265854644775391e+02 2.2568667602539062e+02)(8.2349746704101562e+01 1.2462144470214844e+02 2.2557386779785156e+02)(8.1237670898437500e+01 1.2321318817138672e+02 2.2488471984863281e+02)(8.1237670898437500e+01 1.2321318817138672e+02 2.2488471984863281e+02)(8.2349746704101562e+01 1.2462144470214844e+02 2.2557386779785156e+02)(8.2172531127929688e+01 1.2468261718750000e+02 2.2546609497070312e+02)(7.9377174377441406e+01 1.2378825378417969e+02 2.2444496154785156e+02)(7.9645828247070312e+01 1.2542261505126953e+02 2.2446278381347656e+02)(7.9212448120117188e+01 1.2549954986572266e+02 2.2444119262695312e+02)(7.9377174377441406e+01 1.2378825378417969e+02 2.2444496154785156e+02)(7.9212448120117188e+01 1.2549954986572266e+02 2.2444119262695312e+02)(7.8096580505371094e+01 1.2396217346191406e+02 2.2455996704101562e+02)(7.8096580505371094e+01 1.2396217346191406e+02 2.2455996704101562e+02)(7.9212448120117188e+01 1.2549954986572266e+02 2.2444119262695312e+02)(7.7801498413085938e+01 1.2562417602539062e+02 2.2463497924804688e+02)(7.8096580505371094e+01 1.2396217346191406e+02 2.2455996704101562e+02)(7.7801498413085938e+01 1.2562417602539062e+02 2.2463497924804688e+02)(7.7596328735351562e+01 1.2397628021240234e+02 2.2469357299804688e+02)(8.2172531127929688e+01 1.2468261718750000e+02 2.2546609497070312e+02)(8.1056198120117188e+01 1.2506413269042969e+02 2.2480749511718750e+02)(8.1237670898437500e+01 1.2321318817138672e+02 2.2488471984863281e+02)(8.1237670898437500e+01 1.2321318817138672e+02 2.2488471984863281e+02)(8.1056198120117188e+01 1.2506413269042969e+02 2.2480749511718750e+02)(7.9886108398437500e+01 1.2366648101806641e+02 2.2449113464355469e+02)(7.9886108398437500e+01 1.2366648101806641e+02 2.2449113464355469e+02)(8.1056198120117188e+01 1.2506413269042969e+02 2.2480749511718750e+02)(7.9645828247070312e+01 1.2542261505126953e+02 2.2446278381347656e+02)(7.9886108398437500e+01 1.2366648101806641e+02 2.2449113464355469e+02)(7.9645828247070312e+01 1.2542261505126953e+02 2.2446278381347656e+02)(7.9377174377441406e+01 1.2378825378417969e+02 2.2444496154785156e+02)(8.3986511230468750e+01 1.2205366516113281e+02 2.2806216430664062e+02)(1.0246391296386719e+02 1.2205366516113281e+02 2.9246392822265625e+02)(8.3986511230468750e+01 1.2411457061767578e+02 2.2806216430664062e+02)(8.3986511230468750e+01 1.2411457061767578e+02 2.2806216430664062e+02)(1.0246391296386719e+02 1.2205366516113281e+02 2.9246392822265625e+02)(1.0246391296386719e+02 1.2411457061767578e+02 2.9246392822265625e+02)(5.7196590423583984e+01 1.1714370727539062e+02 1.1918556213378906e+02)(5.5603302001953125e+01 1.1711489868164062e+02 1.1965075683593750e+02)(5.5503780364990234e+01 1.1737895202636719e+02 1.1944099426269531e+02)(5.7196590423583984e+01 1.1714370727539062e+02 1.1918556213378906e+02)(5.5503780364990234e+01 1.1737895202636719e+02 1.1944099426269531e+02)(5.6764430999755859e+01 1.1788133239746094e+02 1.1806240081787109e+02)(5.6764430999755859e+01 1.1788133239746094e+02 1.1806240081787109e+02)(5.5503780364990234e+01 1.1737895202636719e+02 1.1944099426269531e+02)(5.5225395202636719e+01 1.1784546661376953e+02 1.1877748870849609e+02)(5.6764430999755859e+01 1.1788133239746094e+02 1.1806240081787109e+02)(5.5225395202636719e+01 1.1784546661376953e+02 1.1877748870849609e+02)(5.4429340362548828e+01 1.1662572479248047e+02 1.1523267364501953e+02)(5.6764430999755859e+01 1.1788133239746094e+02 1.1806240081787109e+02)(5.4429340362548828e+01 1.1662572479248047e+02 1.1523267364501953e+02)(5.6206924438476562e+01 1.1600813293457031e+02 1.1571075439453125e+02)(5.6206924438476562e+01 1.1600813293457031e+02 1.1571075439453125e+02)(5.4429340362548828e+01 1.1662572479248047e+02 1.1523267364501953e+02)(5.6896648406982422e+01 1.1458492279052734e+02 1.1845079803466797e+02)(5.6896648406982422e+01 1.1458492279052734e+02 1.1845079803466797e+02)(5.4429340362548828e+01 1.1662572479248047e+02 1.1523267364501953e+02)(5.5185295104980469e+01 1.1447168731689453e+02 1.1866412353515625e+02)(5.6896648406982422e+01 1.1458492279052734e+02 1.1845079803466797e+02)(5.5185295104980469e+01 1.1447168731689453e+02 1.1866412353515625e+02)(5.5382057189941406e+01 1.1470341491699219e+02 1.1917521667480469e+02)(5.6896648406982422e+01 1.1458492279052734e+02 1.1845079803466797e+02)(5.5382057189941406e+01 1.1470341491699219e+02 1.1917521667480469e+02)(5.7161876678466797e+01 1.1509235382080078e+02 1.1910966491699219e+02)(5.7161876678466797e+01 1.1509235382080078e+02 1.1910966491699219e+02)(5.5382057189941406e+01 1.1470341491699219e+02 1.1917521667480469e+02)(5.5563835144042969e+01 1.1509721374511719e+02 1.1957212829589844e+02)(5.7161876678466797e+01 1.1509235382080078e+02 1.1910966491699219e+02)(5.5563835144042969e+01 1.1509721374511719e+02 1.1957212829589844e+02)(5.7281703948974609e+01 1.1560129547119141e+02 1.1936489868164062e+02)(5.7281703948974609e+01 1.1560129547119141e+02 1.1936489868164062e+02)(5.5563835144042969e+01 1.1509721374511719e+02 1.1957212829589844e+02)(5.5691596984863281e+01 1.1560385131835938e+02 1.1982202911376953e+02)(5.7281703948974609e+01 1.1560129547119141e+02 1.1936489868164062e+02)(5.5691596984863281e+01 1.1560385131835938e+02 1.1982202911376953e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(5.5691596984863281e+01 1.1560385131835938e+02 1.1982202911376953e+02)(5.5738155364990234e+01 1.1617500305175781e+02 1.1990837097167969e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(5.5738155364990234e+01 1.1617500305175781e+02 1.1990837097167969e+02)(5.7301116943359375e+01 1.1660330963134766e+02 1.1940457916259766e+02)(5.7301116943359375e+01 1.1660330963134766e+02 1.1940457916259766e+02)(5.5738155364990234e+01 1.1617500305175781e+02 1.1990837097167969e+02)(5.5708461761474609e+01 1.1663251495361328e+02 1.1985357666015625e+02)(5.7301116943359375e+01 1.1660330963134766e+02 1.1940457916259766e+02)(5.5708461761474609e+01 1.1663251495361328e+02 1.1985357666015625e+02)(5.7196590423583984e+01 1.1714370727539062e+02 1.1918556213378906e+02)(5.7196590423583984e+01 1.1714370727539062e+02 1.1918556213378906e+02)(5.5708461761474609e+01 1.1663251495361328e+02 1.1985357666015625e+02)(5.5603302001953125e+01 1.1711489868164062e+02 1.1965075683593750e+02)(8.9576660156250000e+01 1.1742881011962891e+02 3.0009298706054688e+02)(9.1185539245605469e+01 1.1743942260742188e+02 2.9964282226562500e+02)(8.9846267700195312e+01 1.1783678436279297e+02 3.0080044555664062e+02)(8.9846267700195312e+01 1.1783678436279297e+02 3.0080044555664062e+02)(9.1185539245605469e+01 1.1743942260742188e+02 2.9964282226562500e+02)(9.1374649047851562e+01 1.1776348876953125e+02 3.0008331298828125e+02)(8.9846267700195312e+01 1.1783678436279297e+02 3.0080044555664062e+02)(9.1374649047851562e+01 1.1776348876953125e+02 3.0008331298828125e+02)(9.2410217285156250e+01 1.1678218078613281e+02 3.0430285644531250e+02)(8.9846267700195312e+01 1.1783678436279297e+02 3.0080044555664062e+02)(9.2410217285156250e+01 1.1678218078613281e+02 3.0430285644531250e+02)(9.0465789794921875e+01 1.1618224334716797e+02 3.0338153076171875e+02)(9.0465789794921875e+01 1.1618224334716797e+02 3.0338153076171875e+02)(9.2410217285156250e+01 1.1678218078613281e+02 3.0430285644531250e+02)(8.9982406616210938e+01 1.1442522430419922e+02 3.0121759033203125e+02)(8.9982406616210938e+01 1.1442522430419922e+02 3.0121759033203125e+02)(9.2410217285156250e+01 1.1678218078613281e+02 3.0430285644531250e+02)(9.1597373962402344e+01 1.1442570495605469e+02 3.0073184204101562e+02)(8.9982406616210938e+01 1.1442522430419922e+02 3.0121759033203125e+02)(9.1597373962402344e+01 1.1442570495605469e+02 3.0073184204101562e+02)(8.9803825378417969e+01 1.1453351593017578e+02 3.0066680908203125e+02)(8.9803825378417969e+01 1.1453351593017578e+02 3.0066680908203125e+02)(9.1597373962402344e+01 1.1442570495605469e+02 3.0073184204101562e+02)(8.9617477416992188e+01 1.1482847595214844e+02 3.0018853759765625e+02)(8.9617477416992188e+01 1.1482847595214844e+02 3.0018853759765625e+02)(9.1597373962402344e+01 1.1442570495605469e+02 3.0073184204101562e+02)(9.1216857910156250e+01 1.1484358215332031e+02 2.9971099853515625e+02)(8.9617477416992188e+01 1.1482847595214844e+02 3.0018853759765625e+02)(9.1216857910156250e+01 1.1484358215332031e+02 2.9971099853515625e+02)(8.9461822509765625e+01 1.1526956939697266e+02 2.9983807373046875e+02)(8.9461822509765625e+01 1.1526956939697266e+02 2.9983807373046875e+02)(9.1216857910156250e+01 1.1484358215332031e+02 2.9971099853515625e+02)(9.1052856445312500e+01 1.1528713989257812e+02 2.9937066650390625e+02)(8.9461822509765625e+01 1.1526956939697266e+02 2.9983807373046875e+02)(9.1052856445312500e+01 1.1528713989257812e+02 2.9937066650390625e+02)(8.9368209838867188e+01 1.1580592346191406e+02 2.9964324951171875e+02)(8.9368209838867188e+01 1.1580592346191406e+02 2.9964324951171875e+02)(9.1052856445312500e+01 1.1528713989257812e+02 2.9937066650390625e+02)(9.0955078125000000e+01 1.1582125854492188e+02 2.9918460083007812e+02)(8.9368209838867188e+01 1.1580592346191406e+02 2.9964324951171875e+02)(9.0955078125000000e+01 1.1582125854492188e+02 2.9918460083007812e+02)(8.9356307983398438e+01 1.1638790893554688e+02 2.9961923217773438e+02)(8.9356307983398438e+01 1.1638790893554688e+02 2.9961923217773438e+02)(9.0955078125000000e+01 1.1582125854492188e+02 2.9918460083007812e+02)(9.0944618225097656e+01 1.1640146636962891e+02 2.9916534423828125e+02)(8.9356307983398438e+01 1.1638790893554688e+02 2.9961923217773438e+02)(9.0944618225097656e+01 1.1640146636962891e+02 2.9916534423828125e+02)(8.9431663513183594e+01 1.1695339965820312e+02 2.9977410888671875e+02)(8.9431663513183594e+01 1.1695339965820312e+02 2.9977410888671875e+02)(9.0944618225097656e+01 1.1640146636962891e+02 2.9916534423828125e+02)(9.1028388977050781e+01 1.1696693420410156e+02 2.9932308959960938e+02)(8.9431663513183594e+01 1.1695339965820312e+02 2.9977410888671875e+02)(9.1028388977050781e+01 1.1696693420410156e+02 2.9932308959960938e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(8.9431663513183594e+01 1.1695339965820312e+02 2.9977410888671875e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(8.9576660156250000e+01 1.1742881011962891e+02 3.0009298706054688e+02)(8.9576660156250000e+01 1.1742881011962891e+02 3.0009298706054688e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(9.1185539245605469e+01 1.1743942260742188e+02 2.9964282226562500e+02)(7.5101249694824219e+01 1.2340209197998047e+02 2.2630641174316406e+02)(7.4613891601562500e+01 1.2306388092041016e+02 2.2708987426757812e+02)(4.8236255645751953e+01 1.2367700958251953e+02 1.2977032470703125e+02)(4.4999698638916016e+01 1.0860263061523438e+02 1.1752751922607422e+02)(4.9587642669677734e+01 1.0852104949951172e+02 1.1916668701171875e+02)(4.8587783813476562e+01 1.0860263061523438e+02 1.1649806213378906e+02)(7.4780105590820312e+01 1.0913681793212891e+02 2.2673744201660156e+02)(7.5717414855957031e+01 1.0868351745605469e+02 2.2568716430664062e+02)(4.6429592132568359e+01 1.0930604553222656e+02 1.2913635253906250e+02)(4.6429592132568359e+01 1.0930604553222656e+02 1.2913635253906250e+02)(7.5717414855957031e+01 1.0868351745605469e+02 2.2568716430664062e+02)(4.7692279815673828e+01 1.0883054351806641e+02 1.2965789794921875e+02)(7.3940460205078125e+01 1.1011904907226562e+02 2.2945018005371094e+02)(7.4149726867675781e+01 1.0969145965576172e+02 2.2807743835449219e+02)(4.5255664825439453e+01 1.0985103607177734e+02 1.2820191955566406e+02)(4.5255664825439453e+01 1.0985103607177734e+02 1.2820191955566406e+02)(7.4149726867675781e+01 1.0969145965576172e+02 2.2807743835449219e+02)(4.6429592132568359e+01 1.0930604553222656e+02 1.2913635253906250e+02)(4.6429592132568359e+01 1.0930604553222656e+02 1.2913635253906250e+02)(7.4149726867675781e+01 1.0969145965576172e+02 2.2807743835449219e+02)(7.4780105590820312e+01 1.0913681793212891e+02 2.2673744201660156e+02)(9.4838340759277344e+01 1.0939908599853516e+02 2.9851855468750000e+02)(9.5048561096191406e+01 1.1033736419677734e+02 3.0395452880859375e+02)(9.8225662231445312e+01 1.0860263061523438e+02 3.0304299926757812e+02)(7.3940460205078125e+01 1.1011904907226562e+02 2.2945018005371094e+02)(4.5255664825439453e+01 1.0985103607177734e+02 1.2820191955566406e+02)(7.4134002685546875e+01 1.1029633331298828e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.1029633331298828e+02 2.3088893127441406e+02)(4.5255664825439453e+01 1.0985103607177734e+02 1.2820191955566406e+02)(4.4462963104248047e+01 1.1020815277099609e+02 1.2710514831542969e+02)(4.4462963104248047e+01 1.1020815277099609e+02 1.2710514831542969e+02)(4.4010932922363281e+01 1.1029106140136719e+02 1.2587508392333984e+02)(7.4134002685546875e+01 1.1029633331298828e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.1029633331298828e+02 2.3088893127441406e+02)(4.4010932922363281e+01 1.1029106140136719e+02 1.2587508392333984e+02)(9.5048561096191406e+01 1.1033736419677734e+02 3.0395452880859375e+02)(7.4134002685546875e+01 1.1029633331298828e+02 2.3088893127441406e+02)(9.5048561096191406e+01 1.1033736419677734e+02 3.0395452880859375e+02)(9.2611412048339844e+01 1.1029633331298828e+02 2.9529067993164062e+02)(9.2611412048339844e+01 1.1029633331298828e+02 2.9529067993164062e+02)(9.5048561096191406e+01 1.1033736419677734e+02 3.0395452880859375e+02)(9.4838340759277344e+01 1.0939908599853516e+02 2.9851855468750000e+02)(4.1822605133056641e+01 1.1033736419677734e+02 1.1843905639648438e+02)(4.4225307464599609e+01 1.0948777770996094e+02 1.2269367218017578e+02)(4.4999698638916016e+01 1.0860263061523438e+02 1.1752751922607422e+02)(4.4999698638916016e+01 1.0860263061523438e+02 1.1752751922607422e+02)(4.4225307464599609e+01 1.0948777770996094e+02 1.2269367218017578e+02)(4.9587642669677734e+01 1.0852104949951172e+02 1.1916668701171875e+02)(7.5976181030273438e+01 1.0860610961914062e+02 2.2549073791503906e+02)(5.0912139892578125e+01 1.0839380645751953e+02 1.2945747375488281e+02)(4.9554943084716797e+01 1.0841646575927734e+02 1.2981108093261719e+02)(7.5976181030273438e+01 1.0860610961914062e+02 2.2549073791503906e+02)(4.9554943084716797e+01 1.0841646575927734e+02 1.2981108093261719e+02)(4.8154811859130859e+01 1.0869655609130859e+02 1.2975579833984375e+02)(7.5976181030273438e+01 1.0860610961914062e+02 2.2549073791503906e+02)(4.8154811859130859e+01 1.0869655609130859e+02 1.2975579833984375e+02)(7.5717414855957031e+01 1.0868351745605469e+02 2.2568716430664062e+02)(7.5717414855957031e+01 1.0868351745605469e+02 2.2568716430664062e+02)(4.8154811859130859e+01 1.0869655609130859e+02 1.2975579833984375e+02)(4.7692279815673828e+01 1.0883054351806641e+02 1.2965789794921875e+02)(5.2097930908203125e+01 1.0862187957763672e+02 1.2874580383300781e+02)(7.7535133361816406e+01 1.0835195159912109e+02 2.2470916748046875e+02)(7.9187820434570312e+01 1.0852448272705078e+02 2.2444230651855469e+02)(5.0912139892578125e+01 1.0839380645751953e+02 1.2945747375488281e+02)(7.5976181030273438e+01 1.0860610961914062e+02 2.2549073791503906e+02)(5.1136062622070312e+01 1.0841394805908203e+02 1.2936117553710938e+02)(5.1136062622070312e+01 1.0841394805908203e+02 1.2936117553710938e+02)(7.5976181030273438e+01 1.0860610961914062e+02 2.2549073791503906e+02)(7.6124450683593750e+01 1.0856174468994141e+02 2.2537818908691406e+02)(5.1136062622070312e+01 1.0841394805908203e+02 1.2936117553710938e+02)(7.6124450683593750e+01 1.0856174468994141e+02 2.2537818908691406e+02)(5.2097930908203125e+01 1.0862187957763672e+02 1.2874580383300781e+02)(5.2097930908203125e+01 1.0862187957763672e+02 1.2874580383300781e+02)(7.6124450683593750e+01 1.0856174468994141e+02 2.2537818908691406e+02)(7.7535133361816406e+01 1.0835195159912109e+02 2.2470916748046875e+02)(4.8587783813476562e+01 1.0860263061523438e+02 1.1649806213378906e+02)(4.9587642669677734e+01 1.0852104949951172e+02 1.1916668701171875e+02)(5.1764881134033203e+01 1.1033736419677734e+02 1.1558652496337891e+02)(1.0246391296386719e+02 1.1029633331298828e+02 2.9246392822265625e+02)(1.0097861480712891e+02 1.0851462554931641e+02 2.9810144042968750e+02)(1.0499083709716797e+02 1.1033736419677734e+02 3.0110202026367188e+02)(1.0246391296386719e+02 1.1029633331298828e+02 2.9246392822265625e+02)(1.0499083709716797e+02 1.1033736419677734e+02 3.0110202026367188e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(5.4140258789062500e+01 1.1017878723144531e+02 1.2452109527587891e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(5.1764881134033203e+01 1.1033736419677734e+02 1.1558652496337891e+02)(5.4140258789062500e+01 1.1017878723144531e+02 1.2452109527587891e+02)(5.1764881134033203e+01 1.1033736419677734e+02 1.1558652496337891e+02)(4.9587642669677734e+01 1.0852104949951172e+02 1.1916668701171875e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(5.4140258789062500e+01 1.1017878723144531e+02 1.2452109527587891e+02)(5.3949890136718750e+01 1.0971024322509766e+02 1.2609922790527344e+02)(5.2097930908203125e+01 1.0862187957763672e+02 1.2874580383300781e+02)(7.9187820434570312e+01 1.0852448272705078e+02 2.2444230651855469e+02)(8.0382484436035156e+01 1.0884875488281250e+02 2.2462863159179688e+02)(5.2097930908203125e+01 1.0862187957763672e+02 1.2874580383300781e+02)(8.0382484436035156e+01 1.0884875488281250e+02 2.2462863159179688e+02)(5.2334377288818359e+01 1.0867298889160156e+02 1.2859452819824219e+02)(5.2334377288818359e+01 1.0867298889160156e+02 1.2859452819824219e+02)(8.0382484436035156e+01 1.0884875488281250e+02 2.2462863159179688e+02)(8.0736854553222656e+01 1.0894791412353516e+02 2.2468949890136719e+02)(5.2334377288818359e+01 1.0867298889160156e+02 1.2859452819824219e+02)(8.0736854553222656e+01 1.0894791412353516e+02 2.2468949890136719e+02)(8.1980834960937500e+01 1.0945566558837891e+02 2.2529888916015625e+02)(8.1980834960937500e+01 1.0945566558837891e+02 2.2529888916015625e+02)(8.3212013244628906e+01 1.1003932952880859e+02 2.2649317932128906e+02)(5.2334377288818359e+01 1.0867298889160156e+02 1.2859452819824219e+02)(5.3949890136718750e+01 1.0971024322509766e+02 1.2609922790527344e+02)(5.3302089691162109e+01 1.0914031219482422e+02 1.2748779296875000e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(5.3302089691162109e+01 1.0914031219482422e+02 1.2748779296875000e+02)(5.2334377288818359e+01 1.0867298889160156e+02 1.2859452819824219e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(5.2334377288818359e+01 1.0867298889160156e+02 1.2859452819824219e+02)(8.3212013244628906e+01 1.1003932952880859e+02 2.2649317932128906e+02)(5.3530109405517578e+01 1.2304395294189453e+02 1.2709915924072266e+02)(5.4030052185058594e+01 1.2249897003173828e+02 1.2568447113037109e+02)(8.2482589721679688e+01 1.2265854644775391e+02 2.2568667602539062e+02)(1.0350352478027344e+02 1.2308067321777344e+02 3.0152874755859375e+02)(1.0243595886230469e+02 1.2269332122802734e+02 2.9591171264648438e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(1.0243595886230469e+02 1.2269332122802734e+02 2.9591171264648438e+02)(1.0246391296386719e+02 1.2205366516113281e+02 2.9246392822265625e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(1.0246391296386719e+02 1.2205366516113281e+02 2.9246392822265625e+02)(8.3986511230468750e+01 1.2205366516113281e+02 2.2806216430664062e+02)(8.3986511230468750e+01 1.2205366516113281e+02 2.2806216430664062e+02)(8.2482589721679688e+01 1.2265854644775391e+02 2.2568667602539062e+02)(5.4030052185058594e+01 1.2249897003173828e+02 1.2568447113037109e+02)(5.4106086730957031e+01 1.2213567352294922e+02 1.2426264953613281e+02)(5.2963287353515625e+01 1.2060533142089844e+02 1.1524269866943359e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(8.3986511230468750e+01 1.2205366516113281e+02 2.2806216430664062e+02)(5.4030052185058594e+01 1.2249897003173828e+02 1.2568447113037109e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(5.4030052185058594e+01 1.2249897003173828e+02 1.2568447113037109e+02)(5.4116191864013672e+01 1.2215982818603516e+02 1.2440221405029297e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(5.4116191864013672e+01 1.2215982818603516e+02 1.2440221405029297e+02)(5.4106086730957031e+01 1.2213567352294922e+02 1.2426264953613281e+02)(5.4106086730957031e+01 1.2213567352294922e+02 1.2426264953613281e+02)(5.1353576660156250e+01 1.2321952056884766e+02 1.1978141784667969e+02)(5.2963287353515625e+01 1.2060533142089844e+02 1.1524269866943359e+02)(5.2963287353515625e+01 1.2060533142089844e+02 1.1524269866943359e+02)(5.1353576660156250e+01 1.2321952056884766e+02 1.1978141784667969e+02)(5.0277565002441406e+01 1.2308067321777344e+02 1.1601325225830078e+02)(7.9886108398437500e+01 1.2366648101806641e+02 2.2449113464355469e+02)(7.9377174377441406e+01 1.2378825378417969e+02 2.2444496154785156e+02)(5.3477130889892578e+01 1.2307567596435547e+02 1.2717331695556641e+02)(5.3530109405517578e+01 1.2304395294189453e+02 1.2709915924072266e+02)(8.2482589721679688e+01 1.2265854644775391e+02 2.2568667602539062e+02)(5.3477130889892578e+01 1.2307567596435547e+02 1.2717331695556641e+02)(5.3477130889892578e+01 1.2307567596435547e+02 1.2717331695556641e+02)(8.2482589721679688e+01 1.2265854644775391e+02 2.2568667602539062e+02)(8.1237670898437500e+01 1.2321318817138672e+02 2.2488471984863281e+02)(5.3477130889892578e+01 1.2307567596435547e+02 1.2717331695556641e+02)(8.1237670898437500e+01 1.2321318817138672e+02 2.2488471984863281e+02)(7.9886108398437500e+01 1.2366648101806641e+02 2.2449113464355469e+02)(5.1240989685058594e+01 1.2393299102783203e+02 1.2932679748535156e+02)(7.8096580505371094e+01 1.2396217346191406e+02 2.2455996704101562e+02)(4.9922771453857422e+01 1.2395655822753906e+02 1.2974089050292969e+02)(4.9922771453857422e+01 1.2395655822753906e+02 1.2974089050292969e+02)(7.8096580505371094e+01 1.2396217346191406e+02 2.2455996704101562e+02)(7.7596328735351562e+01 1.2397628021240234e+02 2.2469357299804688e+02)(7.8096580505371094e+01 1.2396217346191406e+02 2.2455996704101562e+02)(5.1240989685058594e+01 1.2393299102783203e+02 1.2932679748535156e+02)(5.2407314300537109e+01 1.2365154266357422e+02 1.2853083801269531e+02)(7.8096580505371094e+01 1.2396217346191406e+02 2.2455996704101562e+02)(5.2407314300537109e+01 1.2365154266357422e+02 1.2853083801269531e+02)(7.9377174377441406e+01 1.2378825378417969e+02 2.2444496154785156e+02)(7.9377174377441406e+01 1.2378825378417969e+02 2.2444496154785156e+02)(5.2407314300537109e+01 1.2365154266357422e+02 1.2853083801269531e+02)(5.2736000061035156e+01 1.2351945495605469e+02 1.2821081542968750e+02)(7.9377174377441406e+01 1.2378825378417969e+02 2.2444496154785156e+02)(5.2736000061035156e+01 1.2351945495605469e+02 1.2821081542968750e+02)(5.3477130889892578e+01 1.2307567596435547e+02 1.2717331695556641e+02)(7.7596328735351562e+01 1.2397628021240234e+02 2.2469357299804688e+02)(4.9658744812011719e+01 1.2393605041503906e+02 1.2978503417968750e+02)(4.9922771453857422e+01 1.2395655822753906e+02 1.2974089050292969e+02)(7.7596328735351562e+01 1.2397628021240234e+02 2.2469357299804688e+02)(7.6283607482910156e+01 1.2382552337646484e+02 2.2527555847167969e+02)(4.9658744812011719e+01 1.2393605041503906e+02 1.2978503417968750e+02)(4.9658744812011719e+01 1.2393605041503906e+02 1.2978503417968750e+02)(7.6283607482910156e+01 1.2382552337646484e+02 2.2527555847167969e+02)(4.8236255645751953e+01 1.2367700958251953e+02 1.2977032470703125e+02)(4.8236255645751953e+01 1.2367700958251953e+02 1.2977032470703125e+02)(7.6283607482910156e+01 1.2382552337646484e+02 2.2527555847167969e+02)(7.5101249694824219e+01 1.2340209197998047e+02 2.2630641174316406e+02)(4.4588268280029297e+01 1.2335770416259766e+02 1.2125695800781250e+02)(4.4027114868164062e+01 1.2205643463134766e+02 1.2594191741943359e+02)(4.0624198913574219e+01 1.2060533142089844e+02 1.1878288269042969e+02)(4.3309921264648438e+01 1.2308067321777344e+02 1.1801232910156250e+02)(4.4588268280029297e+01 1.2335770416259766e+02 1.2125695800781250e+02)(4.0624198913574219e+01 1.2060533142089844e+02 1.1878288269042969e+02)(4.4027114868164062e+01 1.2205643463134766e+02 1.2594191741943359e+02)(4.4593360900878906e+01 1.2219220733642578e+02 1.2733403015136719e+02)(7.3941688537597656e+01 1.2224656677246094e+02 2.2938442993164062e+02)(4.5542442321777344e+01 1.2263861083984375e+02 1.2851007080078125e+02)(4.6829017639160156e+01 1.2320970916748047e+02 1.2934500122070312e+02)(7.4613891601562500e+01 1.2306388092041016e+02 2.2708987426757812e+02)(7.4613891601562500e+01 1.2306388092041016e+02 2.2708987426757812e+02)(4.6829017639160156e+01 1.2320970916748047e+02 1.2934500122070312e+02)(4.8236255645751953e+01 1.2367700958251953e+02 1.2977032470703125e+02)(7.4338058471679688e+01 1.2286389160156250e+02 2.2755691528320312e+02)(7.3976043701171875e+01 1.2237477111816406e+02 2.2891157531738281e+02)(4.4593360900878906e+01 1.2219220733642578e+02 1.2733403015136719e+02)(4.4593360900878906e+01 1.2219220733642578e+02 1.2733403015136719e+02)(7.3976043701171875e+01 1.2237477111816406e+02 2.2891157531738281e+02)(7.3941688537597656e+01 1.2224656677246094e+02 2.2938442993164062e+02)(7.4338058471679688e+01 1.2286389160156250e+02 2.2755691528320312e+02)(4.4593360900878906e+01 1.2219220733642578e+02 1.2733403015136719e+02)(7.4613891601562500e+01 1.2306388092041016e+02 2.2708987426757812e+02)(7.4613891601562500e+01 1.2306388092041016e+02 2.2708987426757812e+02)(4.4593360900878906e+01 1.2219220733642578e+02 1.2733403015136719e+02)(4.5542442321777344e+01 1.2263861083984375e+02 1.2851007080078125e+02)(7.4134002685546875e+01 1.2205366516113281e+02 2.3088893127441406e+02)(9.3850158691406250e+01 1.2060533142089844e+02 3.0429837036132812e+02)(4.0624198913574219e+01 1.2060533142089844e+02 1.1878288269042969e+02)(4.4027114868164062e+01 1.2205643463134766e+02 1.2594191741943359e+02)(7.3941688537597656e+01 1.2224656677246094e+02 2.2938442993164062e+02)(4.0624198913574219e+01 1.2060533142089844e+02 1.1878288269042969e+02)(4.0624198913574219e+01 1.2060533142089844e+02 1.1878288269042969e+02)(7.3941688537597656e+01 1.2224656677246094e+02 2.2938442993164062e+02)(7.4134002685546875e+01 1.2205366516113281e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.2205366516113281e+02 2.3088893127441406e+02)(9.2611412048339844e+01 1.2205366516113281e+02 2.9529067993164062e+02)(9.3850158691406250e+01 1.2060533142089844e+02 3.0429837036132812e+02)(9.5332771301269531e+01 1.2337753295898438e+02 2.9869195556640625e+02)(9.6535873413085938e+01 1.2308067321777344e+02 3.0352783203125000e+02)(9.3850158691406250e+01 1.2060533142089844e+02 3.0429837036132812e+02)(9.5332771301269531e+01 1.2337753295898438e+02 2.9869195556640625e+02)(9.3850158691406250e+01 1.2060533142089844e+02 3.0429837036132812e+02)(9.2611412048339844e+01 1.2205366516113281e+02 2.9529067993164062e+02)(5.0277565002441406e+01 1.2308067321777344e+02 1.1601325225830078e+02)(5.1353576660156250e+01 1.2321952056884766e+02 1.1978141784667969e+02)(4.6793739318847656e+01 1.2397400665283203e+02 1.1701279449462891e+02)(4.6793739318847656e+01 1.2397400665283203e+02 1.1701279449462891e+02)(5.1353576660156250e+01 1.2321952056884766e+02 1.1978141784667969e+02)(4.4588268280029297e+01 1.2335770416259766e+02 1.2125695800781250e+02)(4.6793739318847656e+01 1.2397400665283203e+02 1.1701279449462891e+02)(4.4588268280029297e+01 1.2335770416259766e+02 1.2125695800781250e+02)(4.3309921264648438e+01 1.2308067321777344e+02 1.1801232910156250e+02)(1.0499083709716797e+02 1.1033736419677734e+02 3.0110202026367188e+02)(1.0097861480712891e+02 1.0851462554931641e+02 2.9810144042968750e+02)(1.0181375122070312e+02 1.0860263061523438e+02 3.0201354980468750e+02)(1.0181375122070312e+02 1.0860263061523438e+02 3.0201354980468750e+02)(1.0097861480712891e+02 1.0851462554931641e+02 2.9810144042968750e+02)(9.8225662231445312e+01 1.0860263061523438e+02 3.0304299926757812e+02)(9.8225662231445312e+01 1.0860263061523438e+02 3.0304299926757812e+02)(1.0097861480712891e+02 1.0851462554931641e+02 2.9810144042968750e+02)(9.4838340759277344e+01 1.0939908599853516e+02 2.9851855468750000e+02)(1.0001969909667969e+02 1.2397400665283203e+02 3.0252828979492188e+02)(9.9270172119140625e+01 1.2396135711669922e+02 2.9868820190429688e+02)(1.0350352478027344e+02 1.2308067321777344e+02 3.0152874755859375e+02)(1.0350352478027344e+02 1.2308067321777344e+02 3.0152874755859375e+02)(9.9270172119140625e+01 1.2396135711669922e+02 2.9868820190429688e+02)(1.0243595886230469e+02 1.2269332122802734e+02 2.9591171264648438e+02)(9.6535873413085938e+01 1.2308067321777344e+02 3.0352783203125000e+02)(9.5332771301269531e+01 1.2337753295898438e+02 2.9869195556640625e+02)(1.0001969909667969e+02 1.2397400665283203e+02 3.0252828979492188e+02)(1.0001969909667969e+02 1.2397400665283203e+02 3.0252828979492188e+02)(9.5332771301269531e+01 1.2337753295898438e+02 2.9869195556640625e+02)(9.9270172119140625e+01 1.2396135711669922e+02 2.9868820190429688e+02)(4.0738742828369141e+01 1.1674615478515625e+02 1.2411213684082031e+02)(4.0721168518066406e+01 1.1711471557617188e+02 1.2390872192382812e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(3.9344482421875000e+01 1.1688698577880859e+02 1.1932784271240234e+02)(4.0580242156982422e+01 1.1450453186035156e+02 1.2297930908203125e+02)(4.0738742828369141e+01 1.1674615478515625e+02 1.2411213684082031e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(4.0745040893554688e+01 1.1617500305175781e+02 1.2421002197265625e+02)(4.0580242156982422e+01 1.1450453186035156e+02 1.2297930908203125e+02)(4.0671245574951172e+01 1.1476213836669922e+02 1.2348487091064453e+02)(9.1028388977050781e+01 1.1696693420410156e+02 2.9932308959960938e+02)(9.1028388977050781e+01 1.1696693420410156e+02 2.9932308959960938e+02)(4.0671245574951172e+01 1.1476213836669922e+02 1.2348487091064453e+02)(4.0720703125000000e+01 1.1517997741699219e+02 1.2389407348632812e+02)(9.1028388977050781e+01 1.1696693420410156e+02 2.9932308959960938e+02)(4.0720703125000000e+01 1.1517997741699219e+02 1.2389407348632812e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(4.0720703125000000e+01 1.1517997741699219e+02 1.2389407348632812e+02)(4.0741168975830078e+01 1.1571748352050781e+02 1.2414781188964844e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(4.0741168975830078e+01 1.1571748352050781e+02 1.2414781188964844e+02)(4.0745040893554688e+01 1.1617500305175781e+02 1.2421002197265625e+02)(4.0580242156982422e+01 1.1450453186035156e+02 1.2297930908203125e+02)(9.1028388977050781e+01 1.1696693420410156e+02 2.9932308959960938e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(9.1028388977050781e+01 1.1696693420410156e+02 2.9932308959960938e+02)(9.0944618225097656e+01 1.1640146636962891e+02 2.9916534423828125e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(9.0944618225097656e+01 1.1640146636962891e+02 2.9916534423828125e+02)(9.0955078125000000e+01 1.1582125854492188e+02 2.9918460083007812e+02)(9.0955078125000000e+01 1.1582125854492188e+02 2.9918460083007812e+02)(9.1052856445312500e+01 1.1528713989257812e+02 2.9937066650390625e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(9.1052856445312500e+01 1.1528713989257812e+02 2.9937066650390625e+02)(9.1216857910156250e+01 1.1484358215332031e+02 2.9971099853515625e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(9.1216857910156250e+01 1.1484358215332031e+02 2.9971099853515625e+02)(9.1597373962402344e+01 1.1442570495605469e+02 3.0073184204101562e+02)(9.2410217285156250e+01 1.1678218078613281e+02 3.0430285644531250e+02)(9.3010299682617188e+01 1.1340943908691406e+02 3.0453933715820312e+02)(9.1597373962402344e+01 1.1442570495605469e+02 3.0073184204101562e+02)(9.3850158691406250e+01 1.2060533142089844e+02 3.0429837036132812e+02)(9.2410217285156250e+01 1.1678218078613281e+02 3.0430285644531250e+02)(9.1374649047851562e+01 1.1776348876953125e+02 3.0008331298828125e+02)(9.1374649047851562e+01 1.1776348876953125e+02 3.0008331298828125e+02)(9.1185539245605469e+01 1.1743942260742188e+02 2.9964282226562500e+02)(4.0721168518066406e+01 1.1711471557617188e+02 1.2390872192382812e+02)(4.0721168518066406e+01 1.1711471557617188e+02 1.2390872192382812e+02)(9.1185539245605469e+01 1.1743942260742188e+02 2.9964282226562500e+02)(9.1077522277832031e+01 1.1711465454101562e+02 2.9942303466796875e+02)(4.0721168518066406e+01 1.1711471557617188e+02 1.2390872192382812e+02)(4.0714580535888672e+01 1.1725279235839844e+02 1.2383250427246094e+02)(9.1374649047851562e+01 1.1776348876953125e+02 3.0008331298828125e+02)(9.1374649047851562e+01 1.1776348876953125e+02 3.0008331298828125e+02)(4.0714580535888672e+01 1.1725279235839844e+02 1.2383250427246094e+02)(4.0658267974853516e+01 1.1764658355712891e+02 1.2339958953857422e+02)(9.1374649047851562e+01 1.1776348876953125e+02 3.0008331298828125e+02)(4.0658267974853516e+01 1.1764658355712891e+02 1.2339958953857422e+02)(9.3850158691406250e+01 1.2060533142089844e+02 3.0429837036132812e+02)(9.3850158691406250e+01 1.2060533142089844e+02 3.0429837036132812e+02)(4.0658267974853516e+01 1.1764658355712891e+02 1.2339958953857422e+02)(4.0554130554199219e+01 1.1787831115722656e+02 1.2286193084716797e+02)(9.3850158691406250e+01 1.2060533142089844e+02 3.0429837036132812e+02)(4.0554130554199219e+01 1.1787831115722656e+02 1.2286193084716797e+02)(4.0624198913574219e+01 1.2060533142089844e+02 1.1878288269042969e+02)(4.0624198913574219e+01 1.2060533142089844e+02 1.1878288269042969e+02)(4.0554130554199219e+01 1.1787831115722656e+02 1.2286193084716797e+02)(3.9344482421875000e+01 1.1688698577880859e+02 1.1932784271240234e+02)(1.0702910614013672e+02 1.1340943908691406e+02 3.0051724243164062e+02)(1.0740177154541016e+02 1.1683889770507812e+02 2.9999423217773438e+02)(1.0617384338378906e+02 1.1443450164794922e+02 2.9641177368164062e+02)(1.0617384338378906e+02 1.1443450164794922e+02 2.9641177368164062e+02)(1.0598029327392578e+02 1.1491058349609375e+02 2.9539807128906250e+02)(5.5382057189941406e+01 1.1470341491699219e+02 1.1917521667480469e+02)(5.5382057189941406e+01 1.1470341491699219e+02 1.1917521667480469e+02)(1.0598029327392578e+02 1.1491058349609375e+02 2.9539807128906250e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(5.5708461761474609e+01 1.1663251495361328e+02 1.1985357666015625e+02)(5.5738155364990234e+01 1.1617500305175781e+02 1.1990837097167969e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(5.5738155364990234e+01 1.1617500305175781e+02 1.1990837097167969e+02)(5.5691596984863281e+01 1.1560385131835938e+02 1.1982202911376953e+02)(5.5691596984863281e+01 1.1560385131835938e+02 1.1982202911376953e+02)(5.5563835144042969e+01 1.1509721374511719e+02 1.1957212829589844e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(5.5563835144042969e+01 1.1509721374511719e+02 1.1957212829589844e+02)(5.5382057189941406e+01 1.1470341491699219e+02 1.1917521667480469e+02)(1.0593275451660156e+02 1.1652873992919922e+02 2.9488735961914062e+02)(1.0594850158691406e+02 1.1706285858154297e+02 2.9509698486328125e+02)(5.5603302001953125e+01 1.1711489868164062e+02 1.1965075683593750e+02)(1.0593275451660156e+02 1.1652873992919922e+02 2.9488735961914062e+02)(5.5603302001953125e+01 1.1711489868164062e+02 1.1965075683593750e+02)(1.0593141174316406e+02 1.1594853210449219e+02 2.9486547851562500e+02)(5.5708461761474609e+01 1.1663251495361328e+02 1.1985357666015625e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(5.5603302001953125e+01 1.1711489868164062e+02 1.1965075683593750e+02)(5.5603302001953125e+01 1.1711489868164062e+02 1.1965075683593750e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(1.0593141174316406e+02 1.1594853210449219e+02 2.9486547851562500e+02)(1.0617384338378906e+02 1.1443450164794922e+02 2.9641177368164062e+02)(5.5382057189941406e+01 1.1470341491699219e+02 1.1917521667480469e+02)(1.0702910614013672e+02 1.1340943908691406e+02 3.0051724243164062e+02)(1.0702910614013672e+02 1.1340943908691406e+02 3.0051724243164062e+02)(5.5382057189941406e+01 1.1470341491699219e+02 1.1917521667480469e+02)(5.5185295104980469e+01 1.1447168731689453e+02 1.1866412353515625e+02)(5.5503780364990234e+01 1.1737895202636719e+02 1.1944099426269531e+02)(1.0598987579345703e+02 1.1750642395019531e+02 2.9547247314453125e+02)(5.5225395202636719e+01 1.1784546661376953e+02 1.1877748870849609e+02)(5.5225395202636719e+01 1.1784546661376953e+02 1.1877748870849609e+02)(1.0598987579345703e+02 1.1750642395019531e+02 2.9547247314453125e+02)(5.2963287353515625e+01 1.2060533142089844e+02 1.1524269866943359e+02)(5.5225395202636719e+01 1.1784546661376953e+02 1.1877748870849609e+02)(5.2963287353515625e+01 1.2060533142089844e+02 1.1524269866943359e+02)(5.4429340362548828e+01 1.1662572479248047e+02 1.1523267364501953e+02)(5.5603302001953125e+01 1.1711489868164062e+02 1.1965075683593750e+02)(1.0594850158691406e+02 1.1706285858154297e+02 2.9509698486328125e+02)(5.5503780364990234e+01 1.1737895202636719e+02 1.1944099426269531e+02)(5.5503780364990234e+01 1.1737895202636719e+02 1.1944099426269531e+02)(1.0594850158691406e+02 1.1706285858154297e+02 2.9509698486328125e+02)(1.0598987579345703e+02 1.1750642395019531e+02 2.9547247314453125e+02)(1.0740177154541016e+02 1.1683889770507812e+02 2.9999423217773438e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(1.0607372283935547e+02 1.1780852508544922e+02 2.9597686767578125e+02)(1.0607372283935547e+02 1.1780852508544922e+02 2.9597686767578125e+02)(1.0618924713134766e+02 1.2060533142089844e+02 3.0075817871093750e+02)(5.2963287353515625e+01 1.2060533142089844e+02 1.1524269866943359e+02)(1.0607372283935547e+02 1.1780852508544922e+02 2.9597686767578125e+02)(5.2963287353515625e+01 1.2060533142089844e+02 1.1524269866943359e+02)(1.0598987579345703e+02 1.1750642395019531e+02 2.9547247314453125e+02)(9.1597373962402344e+01 1.1442570495605469e+02 3.0073184204101562e+02)(9.3010299682617188e+01 1.1340943908691406e+02 3.0453933715820312e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(9.3010299682617188e+01 1.1340943908691406e+02 3.0453933715820312e+02)(9.5048561096191406e+01 1.1033736419677734e+02 3.0395452880859375e+02)(3.9784343719482422e+01 1.1340943908691406e+02 1.1902384948730469e+02)(9.5048561096191406e+01 1.1033736419677734e+02 3.0395452880859375e+02)(4.1822605133056641e+01 1.1033736419677734e+02 1.1843905639648438e+02)(4.1822605133056641e+01 1.1033736419677734e+02 1.1843905639648438e+02)(9.5048561096191406e+01 1.1033736419677734e+02 3.0395452880859375e+02)(4.4010932922363281e+01 1.1029106140136719e+02 1.2587508392333984e+02)(4.1822605133056641e+01 1.1033736419677734e+02 1.1843905639648438e+02)(4.4010932922363281e+01 1.1029106140136719e+02 1.2587508392333984e+02)(4.4225307464599609e+01 1.0948777770996094e+02 1.2269367218017578e+02)(8.3986511230468750e+01 1.1029633331298828e+02 2.2806216430664062e+02)(1.0499083709716797e+02 1.1033736419677734e+02 3.0110202026367188e+02)(5.1764881134033203e+01 1.1033736419677734e+02 1.1558652496337891e+02)(5.1764881134033203e+01 1.1033736419677734e+02 1.1558652496337891e+02)(1.0499083709716797e+02 1.1033736419677734e+02 3.0110202026367188e+02)(1.0702910614013672e+02 1.1340943908691406e+02 3.0051724243164062e+02)(5.1764881134033203e+01 1.1033736419677734e+02 1.1558652496337891e+02)(1.0702910614013672e+02 1.1340943908691406e+02 3.0051724243164062e+02)(5.3803142547607422e+01 1.1340943908691406e+02 1.1500173187255859e+02)(5.3803142547607422e+01 1.1340943908691406e+02 1.1500173187255859e+02)(1.0702910614013672e+02 1.1340943908691406e+02 3.0051724243164062e+02)(5.5185295104980469e+01 1.1447168731689453e+02 1.1866412353515625e+02)(5.3803142547607422e+01 1.1340943908691406e+02 1.1500173187255859e+02)(5.5185295104980469e+01 1.1447168731689453e+02 1.1866412353515625e+02)(5.4429340362548828e+01 1.1662572479248047e+02 1.1523267364501953e+02)(1.0857260894775391e+02 1.1616866302490234e+02 2.9818582153320312e+02)(1.0740177154541016e+02 1.1683889770507812e+02 2.9999423217773438e+02)(1.0783531951904297e+02 1.1792478179931641e+02 2.9609545898437500e+02)(1.0783531951904297e+02 1.1792478179931641e+02 2.9609545898437500e+02)(1.0740177154541016e+02 1.1683889770507812e+02 2.9999423217773438e+02)(1.0607372283935547e+02 1.1780852508544922e+02 2.9597686767578125e+02)(1.0783531951904297e+02 1.1792478179931641e+02 2.9609545898437500e+02)(1.0607372283935547e+02 1.1780852508544922e+02 2.9597686767578125e+02)(1.0754531097412109e+02 1.1708042907714844e+02 2.9464974975585938e+02)(1.0607372283935547e+02 1.1780852508544922e+02 2.9597686767578125e+02)(1.0598987579345703e+02 1.1750642395019531e+02 2.9547247314453125e+02)(1.0754531097412109e+02 1.1708042907714844e+02 2.9464974975585938e+02)(1.0754531097412109e+02 1.1708042907714844e+02 2.9464974975585938e+02)(1.0598987579345703e+02 1.1750642395019531e+02 2.9547247314453125e+02)(1.0594850158691406e+02 1.1706285858154297e+02 2.9509698486328125e+02)(1.0754531097412109e+02 1.1708042907714844e+02 2.9464974975585938e+02)(1.0594850158691406e+02 1.1706285858154297e+02 2.9509698486328125e+02)(1.0752140808105469e+02 1.1654407501220703e+02 2.9443493652343750e+02)(1.0752140808105469e+02 1.1654407501220703e+02 2.9443493652343750e+02)(1.0594850158691406e+02 1.1706285858154297e+02 2.9509698486328125e+02)(1.0593275451660156e+02 1.1652873992919922e+02 2.9488735961914062e+02)(1.0752140808105469e+02 1.1654407501220703e+02 2.9443493652343750e+02)(1.0593275451660156e+02 1.1652873992919922e+02 2.9488735961914062e+02)(1.0751876068115234e+02 1.1596208953857422e+02 2.9440829467773438e+02)(1.0751876068115234e+02 1.1596208953857422e+02 2.9440829467773438e+02)(1.0593275451660156e+02 1.1652873992919922e+02 2.9488735961914062e+02)(1.0593141174316406e+02 1.1594853210449219e+02 2.9486547851562500e+02)(1.0751876068115234e+02 1.1596208953857422e+02 2.9440829467773438e+02)(1.0593141174316406e+02 1.1594853210449219e+02 2.9486547851562500e+02)(1.0753698730468750e+02 1.1539659881591797e+02 2.9457952880859375e+02)(1.0753698730468750e+02 1.1539659881591797e+02 2.9457952880859375e+02)(1.0593141174316406e+02 1.1594853210449219e+02 2.9486547851562500e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(1.0753698730468750e+02 1.1539659881591797e+02 2.9457952880859375e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(1.0758311462402344e+02 1.1492118835449219e+02 2.9492678833007812e+02)(1.0758311462402344e+02 1.1492118835449219e+02 2.9492678833007812e+02)(1.0594400787353516e+02 1.1538306427001953e+02 2.9504364013671875e+02)(1.0598029327392578e+02 1.1491058349609375e+02 2.9539807128906250e+02)(1.0758311462402344e+02 1.1492118835449219e+02 2.9492678833007812e+02)(1.0598029327392578e+02 1.1491058349609375e+02 2.9539807128906250e+02)(1.0772958374023438e+02 1.1451322174072266e+02 2.9566955566406250e+02)(1.0772958374023438e+02 1.1451322174072266e+02 2.9566955566406250e+02)(1.0598029327392578e+02 1.1491058349609375e+02 2.9539807128906250e+02)(1.0617384338378906e+02 1.1443450164794922e+02 2.9641177368164062e+02)(1.0772958374023438e+02 1.1451322174072266e+02 2.9566955566406250e+02)(1.0617384338378906e+02 1.1443450164794922e+02 2.9641177368164062e+02)(1.0857260894775391e+02 1.1616866302490234e+02 2.9818582153320312e+02)(1.0857260894775391e+02 1.1616866302490234e+02 2.9818582153320312e+02)(1.0617384338378906e+02 1.1443450164794922e+02 2.9641177368164062e+02)(1.0740177154541016e+02 1.1683889770507812e+02 2.9999423217773438e+02)(4.2990436553955078e+01 1.2468915557861328e+02 1.1862416076660156e+02)(4.4185615539550781e+01 1.2486664581298828e+02 1.2222557830810547e+02)(4.6931632995605469e+01 1.2562500000000000e+02 1.1749340057373047e+02)(7.4134002685546875e+01 1.2411457061767578e+02 2.3088893127441406e+02)(7.3956962585449219e+01 1.2431414031982422e+02 2.2909980773925781e+02)(4.5868175506591797e+01 1.2467490386962891e+02 1.2875917053222656e+02)(9.5940612792968750e+01 1.2468915557861328e+02 3.0317843627929688e+02)(9.5166656494140625e+01 1.2504583740234375e+02 2.9878805541992188e+02)(9.2780014038085938e+01 1.2206697845458984e+02 3.0408523559570312e+02)(9.2780014038085938e+01 1.2206697845458984e+02 3.0408523559570312e+02)(9.5166656494140625e+01 1.2504583740234375e+02 2.9878805541992188e+02)(9.2611412048339844e+01 1.2411457061767578e+02 2.9529067993164062e+02)(9.2780014038085938e+01 1.2206697845458984e+02 3.0408523559570312e+02)(9.2611412048339844e+01 1.2411457061767578e+02 2.9529067993164062e+02)(7.4134002685546875e+01 1.2411457061767578e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.2411457061767578e+02 2.3088893127441406e+02)(4.5868175506591797e+01 1.2467490386962891e+02 1.2875917053222656e+02)(9.2780014038085938e+01 1.2206697845458984e+02 3.0408523559570312e+02)(9.2780014038085938e+01 1.2206697845458984e+02 3.0408523559570312e+02)(4.5868175506591797e+01 1.2467490386962891e+02 1.2875917053222656e+02)(4.4781707763671875e+01 1.2427961730957031e+02 1.2763729858398438e+02)(3.9829841613769531e+01 1.2206697845458984e+02 1.1953096771240234e+02)(4.4185615539550781e+01 1.2486664581298828e+02 1.2222557830810547e+02)(4.2990436553955078e+01 1.2468915557861328e+02 1.1862416076660156e+02)(5.0411773681640625e+01 1.2562143707275391e+02 1.2962236022949219e+02)(7.5083824157714844e+01 1.2515100860595703e+02 2.2632855224609375e+02)(7.6249114990234375e+01 1.2549629974365234e+02 2.2529762268066406e+02)(4.8921016693115234e+01 1.2552156829833984e+02 1.2985865783691406e+02)(4.7221050262451172e+01 1.2513037109375000e+02 1.2952951049804688e+02)(7.4283233642578125e+01 1.2468892669677734e+02 2.2769268798828125e+02)(7.5083824157714844e+01 1.2515100860595703e+02 2.2632855224609375e+02)(5.0411773681640625e+01 1.2562143707275391e+02 1.2962236022949219e+02)(7.4283233642578125e+01 1.2468892669677734e+02 2.2769268798828125e+02)(7.4283233642578125e+01 1.2468892669677734e+02 2.2769268798828125e+02)(5.0411773681640625e+01 1.2562143707275391e+02 1.2962236022949219e+02)(4.8921016693115234e+01 1.2552156829833984e+02 1.2985865783691406e+02)(4.5868175506591797e+01 1.2467490386962891e+02 1.2875917053222656e+02)(7.3956962585449219e+01 1.2431414031982422e+02 2.2909980773925781e+02)(7.4283233642578125e+01 1.2468892669677734e+02 2.2769268798828125e+02)(4.5868175506591797e+01 1.2467490386962891e+02 1.2875917053222656e+02)(7.4283233642578125e+01 1.2468892669677734e+02 2.2769268798828125e+02)(4.7221050262451172e+01 1.2513037109375000e+02 1.2952951049804688e+02)(7.6249114990234375e+01 1.2549629974365234e+02 2.2529762268066406e+02)(7.7589012145996094e+01 1.2562657928466797e+02 2.2469581604003906e+02)(5.0411773681640625e+01 1.2562143707275391e+02 1.2962236022949219e+02)(5.0411773681640625e+01 1.2562143707275391e+02 1.2962236022949219e+02)(7.7589012145996094e+01 1.2562657928466797e+02 2.2469581604003906e+02)(5.0796684265136719e+01 1.2561679077148438e+02 1.2950321960449219e+02)(5.0796684265136719e+01 1.2561679077148438e+02 1.2950321960449219e+02)(7.9212448120117188e+01 1.2549954986572266e+02 2.2444119262695312e+02)(5.2066154479980469e+01 1.2545655822753906e+02 1.2882583618164062e+02)(5.0796684265136719e+01 1.2561679077148438e+02 1.2950321960449219e+02)(7.7589012145996094e+01 1.2562657928466797e+02 2.2469581604003906e+02)(7.7801498413085938e+01 1.2562417602539062e+02 2.2463497924804688e+02)(5.0796684265136719e+01 1.2561679077148438e+02 1.2950321960449219e+02)(7.7801498413085938e+01 1.2562417602539062e+02 2.2463497924804688e+02)(7.9212448120117188e+01 1.2549954986572266e+02 2.2444119262695312e+02)(5.2066154479980469e+01 1.2545655822753906e+02 1.2882583618164062e+02)(7.9212448120117188e+01 1.2549954986572266e+02 2.2444119262695312e+02)(5.3183155059814453e+01 1.2506513214111328e+02 1.2766343688964844e+02)(5.3183155059814453e+01 1.2506513214111328e+02 1.2766343688964844e+02)(7.9212448120117188e+01 1.2549954986572266e+02 2.2444119262695312e+02)(7.9645828247070312e+01 1.2542261505126953e+02 2.2446278381347656e+02)(7.9645828247070312e+01 1.2542261505126953e+02 2.2446278381347656e+02)(8.1056198120117188e+01 1.2506413269042969e+02 2.2480749511718750e+02)(5.3183155059814453e+01 1.2506513214111328e+02 1.2766343688964844e+02)(5.3183155059814453e+01 1.2506513214111328e+02 1.2766343688964844e+02)(8.1056198120117188e+01 1.2506413269042969e+02 2.2480749511718750e+02)(8.2172531127929688e+01 1.2468261718750000e+02 2.2546609497070312e+02)(5.0872829437255859e+01 1.2468915557861328e+02 1.1636264038085938e+02)(5.1506008148193359e+01 1.2496148681640625e+02 1.1977799987792969e+02)(5.4033424377441406e+01 1.2206697845458984e+02 1.1545584106445312e+02)(5.4033424377441406e+01 1.2206697845458984e+02 1.1545584106445312e+02)(5.1506008148193359e+01 1.2496148681640625e+02 1.1977799987792969e+02)(5.4112953186035156e+01 1.2418667602539062e+02 1.2435133361816406e+02)(8.2349746704101562e+01 1.2462144470214844e+02 2.2557386779785156e+02)(5.4123249053955078e+01 1.2426286315917969e+02 1.2483647918701172e+02)(8.2172531127929688e+01 1.2468261718750000e+02 2.2546609497070312e+02)(8.2172531127929688e+01 1.2468261718750000e+02 2.2546609497070312e+02)(5.4123249053955078e+01 1.2426286315917969e+02 1.2483647918701172e+02)(5.3888877868652344e+01 1.2461583709716797e+02 1.2629904174804688e+02)(8.2172531127929688e+01 1.2468261718750000e+02 2.2546609497070312e+02)(5.3888877868652344e+01 1.2461583709716797e+02 1.2629904174804688e+02)(5.3183155059814453e+01 1.2506513214111328e+02 1.2766343688964844e+02)(8.2349746704101562e+01 1.2462144470214844e+02 2.2557386779785156e+02)(5.4033424377441406e+01 1.2206697845458984e+02 1.1545584106445312e+02)(5.4112953186035156e+01 1.2418667602539062e+02 1.2435133361816406e+02)(8.2349746704101562e+01 1.2462144470214844e+02 2.2557386779785156e+02)(5.4112953186035156e+01 1.2418667602539062e+02 1.2435133361816406e+02)(5.4123249053955078e+01 1.2426286315917969e+02 1.2483647918701172e+02)(8.2349746704101562e+01 1.2462144470214844e+02 2.2557386779785156e+02)(8.3345878601074219e+01 1.2426042938232422e+02 2.2667541503906250e+02)(5.4033424377441406e+01 1.2206697845458984e+02 1.1545584106445312e+02)(5.4033424377441406e+01 1.2206697845458984e+02 1.1545584106445312e+02)(8.3345878601074219e+01 1.2426042938232422e+02 2.2667541503906250e+02)(8.3986511230468750e+01 1.2411457061767578e+02 2.2806216430664062e+02)(8.3986511230468750e+01 1.2411457061767578e+02 2.2806216430664062e+02)(1.0246391296386719e+02 1.2411457061767578e+02 2.9246392822265625e+02)(1.0698360443115234e+02 1.2206697845458984e+02 3.0001010131835938e+02)(1.0698360443115234e+02 1.2206697845458984e+02 3.0001010131835938e+02)(1.0246391296386719e+02 1.2411457061767578e+02 2.9246392822265625e+02)(1.0250041961669922e+02 1.2459905242919922e+02 2.9571527099609375e+02)(1.0698360443115234e+02 1.2206697845458984e+02 3.0001010131835938e+02)(1.0250041961669922e+02 1.2459905242919922e+02 2.9571527099609375e+02)(1.0382300567626953e+02 1.2468915557861328e+02 3.0091690063476562e+02)(4.4185615539550781e+01 1.2486664581298828e+02 1.2222557830810547e+02)(5.1506008148193359e+01 1.2496148681640625e+02 1.1977799987792969e+02)(4.6931632995605469e+01 1.2562500000000000e+02 1.1749340057373047e+02)(4.6931632995605469e+01 1.2562500000000000e+02 1.1749340057373047e+02)(5.1506008148193359e+01 1.2496148681640625e+02 1.1977799987792969e+02)(5.0872829437255859e+01 1.2468915557861328e+02 1.1636264038085938e+02)(5.0872829437255859e+01 1.0766084289550781e+02 1.1636264038085938e+02)(5.1768833160400391e+01 1.0748336029052734e+02 1.2004989624023438e+02)(4.6931632995605469e+01 1.0672499847412109e+02 1.1749340057373047e+02)(8.3986511230468750e+01 1.0823542785644531e+02 2.2806216430664062e+02)(8.3188079833984375e+01 1.0803587341308594e+02 2.2645132446289062e+02)(5.3806137084960938e+01 1.0767506408691406e+02 1.2648177337646484e+02)(1.0382300567626953e+02 1.0766084289550781e+02 3.0091690063476562e+02)(1.0239174652099609e+02 1.0768187713623047e+02 2.9577709960937500e+02)(1.0698360443115234e+02 1.1028302764892578e+02 3.0001010131835938e+02)(1.0698360443115234e+02 1.1028302764892578e+02 3.0001010131835938e+02)(1.0239174652099609e+02 1.0768187713623047e+02 2.9577709960937500e+02)(1.0246391296386719e+02 1.0823542785644531e+02 2.9246392822265625e+02)(1.0698360443115234e+02 1.1028302764892578e+02 3.0001010131835938e+02)(1.0246391296386719e+02 1.0823542785644531e+02 2.9246392822265625e+02)(8.3986511230468750e+01 1.0823542785644531e+02 2.2806216430664062e+02)(8.3986511230468750e+01 1.0823542785644531e+02 2.2806216430664062e+02)(5.3806137084960938e+01 1.0767506408691406e+02 1.2648177337646484e+02)(1.0698360443115234e+02 1.1028302764892578e+02 3.0001010131835938e+02)(1.0698360443115234e+02 1.1028302764892578e+02 3.0001010131835938e+02)(5.3806137084960938e+01 1.0767506408691406e+02 1.2648177337646484e+02)(5.4132541656494141e+01 1.0807031250000000e+02 1.2495463562011719e+02)(5.4033424377441406e+01 1.1028302764892578e+02 1.1545584106445312e+02)(5.1768833160400391e+01 1.0748336029052734e+02 1.2004989624023438e+02)(5.0872829437255859e+01 1.0766084289550781e+02 1.1636264038085938e+02)(5.0411327362060547e+01 1.0672856140136719e+02 1.2962246704101562e+02)(8.0763366699218750e+01 1.0719898223876953e+02 2.2469905090332031e+02)(7.9228767395019531e+01 1.0685369873046875e+02 2.2444274902343750e+02)(5.1800609588623047e+01 1.0682843017578125e+02 1.2903247070312500e+02)(5.3067493438720703e+01 1.0721962738037109e+02 1.2785211181640625e+02)(8.2165412902832031e+01 1.0766107940673828e+02 2.2543122863769531e+02)(8.0763366699218750e+01 1.0719898223876953e+02 2.2469905090332031e+02)(5.0411327362060547e+01 1.0672856140136719e+02 1.2962246704101562e+02)(8.2165412902832031e+01 1.0766107940673828e+02 2.2543122863769531e+02)(8.2165412902832031e+01 1.0766107940673828e+02 2.2543122863769531e+02)(5.0411327362060547e+01 1.0672856140136719e+02 1.2962246704101562e+02)(5.1800609588623047e+01 1.0682843017578125e+02 1.2903247070312500e+02)(5.3806137084960938e+01 1.0767506408691406e+02 1.2648177337646484e+02)(8.3188079833984375e+01 1.0803587341308594e+02 2.2645132446289062e+02)(8.2165412902832031e+01 1.0766107940673828e+02 2.2543122863769531e+02)(5.3806137084960938e+01 1.0767506408691406e+02 1.2648177337646484e+02)(8.2165412902832031e+01 1.0766107940673828e+02 2.2543122863769531e+02)(5.3067493438720703e+01 1.0721962738037109e+02 1.2785211181640625e+02)(7.9228767395019531e+01 1.0685369873046875e+02 2.2444274902343750e+02)(7.7773605346679688e+01 1.0672342681884766e+02 2.2464285278320312e+02)(5.0411327362060547e+01 1.0672856140136719e+02 1.2962246704101562e+02)(5.0411327362060547e+01 1.0672856140136719e+02 1.2962246704101562e+02)(7.7773605346679688e+01 1.0672342681884766e+02 2.2464285278320312e+02)(5.0021785736083984e+01 1.0673320770263672e+02 1.2972554016113281e+02)(5.0021785736083984e+01 1.0673320770263672e+02 1.2972554016113281e+02)(7.6262115478515625e+01 1.0685044860839844e+02 2.2528765869140625e+02)(4.8586288452148438e+01 1.0689344024658203e+02 1.2982423400878906e+02)(5.0021785736083984e+01 1.0673320770263672e+02 1.2972554016113281e+02)(7.7773605346679688e+01 1.0672342681884766e+02 2.2464285278320312e+02)(7.7561195373535156e+01 1.0672583007812500e+02 2.2470391845703125e+02)(5.0021785736083984e+01 1.0673320770263672e+02 1.2972554016113281e+02)(7.7561195373535156e+01 1.0672583007812500e+02 2.2470391845703125e+02)(7.6262115478515625e+01 1.0685044860839844e+02 2.2528765869140625e+02)(4.8586288452148438e+01 1.0689344024658203e+02 1.2982423400878906e+02)(7.6262115478515625e+01 1.0685044860839844e+02 2.2528765869140625e+02)(4.7022983551025391e+01 1.0728485107421875e+02 1.2943086242675781e+02)(4.7022983551025391e+01 1.0728485107421875e+02 1.2943086242675781e+02)(7.6262115478515625e+01 1.0685044860839844e+02 2.2528765869140625e+02)(7.5906112670898438e+01 1.0692739105224609e+02 2.2553573608398438e+02)(7.5906112670898438e+01 1.0692739105224609e+02 2.2553573608398438e+02)(7.4893043518066406e+01 1.0728587341308594e+02 2.2657575988769531e+02)(4.7022983551025391e+01 1.0728485107421875e+02 1.2943086242675781e+02)(4.7022983551025391e+01 1.0728485107421875e+02 1.2943086242675781e+02)(7.4893043518066406e+01 1.0728587341308594e+02 2.2657575988769531e+02)(7.4295692443847656e+01 1.0766738128662109e+02 2.2772602844238281e+02)(4.2990436553955078e+01 1.0766084289550781e+02 1.1862416076660156e+02)(4.4264320373535156e+01 1.0738850402832031e+02 1.2185569763183594e+02)(3.9829841613769531e+01 1.1028302764892578e+02 1.1953096771240234e+02)(3.9829841613769531e+01 1.1028302764892578e+02 1.1953096771240234e+02)(4.4264320373535156e+01 1.0738850402832031e+02 1.2185569763183594e+02)(4.4579589843750000e+01 1.0813756561279297e+02 1.2736079406738281e+02)(7.4202568054199219e+01 1.0772855377197266e+02 2.2791136169433594e+02)(4.4579589843750000e+01 1.0813756561279297e+02 1.2736079406738281e+02)(7.4295692443847656e+01 1.0766738128662109e+02 2.2772602844238281e+02)(7.4295692443847656e+01 1.0766738128662109e+02 2.2772602844238281e+02)(4.4579589843750000e+01 1.0813756561279297e+02 1.2736079406738281e+02)(4.5641376495361328e+01 1.0775810241699219e+02 1.2858209228515625e+02)(7.4295692443847656e+01 1.0766738128662109e+02 2.2772602844238281e+02)(4.5641376495361328e+01 1.0775810241699219e+02 1.2858209228515625e+02)(4.7022983551025391e+01 1.0728485107421875e+02 1.2943086242675781e+02)(7.4202568054199219e+01 1.0772855377197266e+02 2.2791136169433594e+02)(3.9829841613769531e+01 1.1028302764892578e+02 1.1953096771240234e+02)(4.4579589843750000e+01 1.0813756561279297e+02 1.2736079406738281e+02)(7.4202568054199219e+01 1.0772855377197266e+02 2.2791136169433594e+02)(7.3941970825195312e+01 1.0808956909179688e+02 2.2937347412109375e+02)(3.9829841613769531e+01 1.1028302764892578e+02 1.1953096771240234e+02)(3.9829841613769531e+01 1.1028302764892578e+02 1.1953096771240234e+02)(7.3941970825195312e+01 1.0808956909179688e+02 2.2937347412109375e+02)(7.4134002685546875e+01 1.0823542785644531e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.0823542785644531e+02 2.3088893127441406e+02)(9.2611412048339844e+01 1.0823542785644531e+02 2.9529067993164062e+02)(9.2780014038085938e+01 1.1028302764892578e+02 3.0408523559570312e+02)(9.2780014038085938e+01 1.1028302764892578e+02 3.0408523559570312e+02)(9.2611412048339844e+01 1.0823542785644531e+02 2.9529067993164062e+02)(9.4327377319335938e+01 1.0772811889648438e+02 2.9806369018554688e+02)(5.1768833160400391e+01 1.0748336029052734e+02 1.2004989624023438e+02)(4.4264320373535156e+01 1.0738850402832031e+02 1.2185569763183594e+02)(4.6931632995605469e+01 1.0672499847412109e+02 1.1749340057373047e+02)(4.6931632995605469e+01 1.0672499847412109e+02 1.1749340057373047e+02)(4.4264320373535156e+01 1.0738850402832031e+02 1.2185569763183594e+02)(4.2990436553955078e+01 1.0766084289550781e+02 1.1862416076660156e+02)(9.9881813049316406e+01 1.2562500000000000e+02 3.0204766845703125e+02)(9.9315155029296875e+01 1.2572834014892578e+02 2.9861984252929688e+02)(9.5940612792968750e+01 1.2468915557861328e+02 3.0317843627929688e+02)(9.5940612792968750e+01 1.2468915557861328e+02 3.0317843627929688e+02)(9.9315155029296875e+01 1.2572834014892578e+02 2.9861984252929688e+02)(9.5166656494140625e+01 1.2504583740234375e+02 2.9878805541992188e+02)(1.0382300567626953e+02 1.2468915557861328e+02 3.0091690063476562e+02)(1.0250041961669922e+02 1.2459905242919922e+02 2.9571527099609375e+02)(9.9315155029296875e+01 1.2572834014892578e+02 2.9861984252929688e+02)(1.0382300567626953e+02 1.2468915557861328e+02 3.0091690063476562e+02)(9.9315155029296875e+01 1.2572834014892578e+02 2.9861984252929688e+02)(9.9881813049316406e+01 1.2562500000000000e+02 3.0204766845703125e+02)(9.9881813049316406e+01 1.0672499847412109e+02 3.0204766845703125e+02)(9.8795143127441406e+01 1.0661048889160156e+02 2.9892550659179688e+02)(1.0382300567626953e+02 1.0766084289550781e+02 3.0091690063476562e+02)(9.8795143127441406e+01 1.0661048889160156e+02 2.9892550659179688e+02)(1.0239174652099609e+02 1.0768187713623047e+02 2.9577709960937500e+02)(1.0382300567626953e+02 1.0766084289550781e+02 3.0091690063476562e+02)(9.2780014038085938e+01 1.1028302764892578e+02 3.0408523559570312e+02)(9.4327377319335938e+01 1.0772811889648438e+02 2.9806369018554688e+02)(9.5940612792968750e+01 1.0766084289550781e+02 3.0317843627929688e+02)(9.4327377319335938e+01 1.0772811889648438e+02 2.9806369018554688e+02)(9.8795143127441406e+01 1.0661048889160156e+02 2.9892550659179688e+02)(9.5940612792968750e+01 1.0766084289550781e+02 3.0317843627929688e+02)(9.5940612792968750e+01 1.0766084289550781e+02 3.0317843627929688e+02)(9.8795143127441406e+01 1.0661048889160156e+02 2.9892550659179688e+02)(9.9881813049316406e+01 1.0672499847412109e+02 3.0204766845703125e+02)(8.3986511230468750e+01 1.2411457061767578e+02 2.2806216430664062e+02)(1.0698360443115234e+02 1.2206697845458984e+02 3.0001010131835938e+02)(5.4033424377441406e+01 1.2206697845458984e+02 1.1545584106445312e+02)(5.4033424377441406e+01 1.2206697845458984e+02 1.1545584106445312e+02)(1.0698360443115234e+02 1.2206697845458984e+02 3.0001010131835938e+02)(1.0873759460449219e+02 1.1827782440185547e+02 2.9950686645507812e+02)(5.4033424377441406e+01 1.2206697845458984e+02 1.1545584106445312e+02)(1.0873759460449219e+02 1.1827782440185547e+02 2.9950686645507812e+02)(5.5787422180175781e+01 1.1827782440185547e+02 1.1495259857177734e+02)(1.0873759460449219e+02 1.1407217407226562e+02 2.9950686645507812e+02)(1.0857260894775391e+02 1.1616866302490234e+02 2.9818582153320312e+02)(1.0873759460449219e+02 1.1827782440185547e+02 2.9950686645507812e+02)(1.0873759460449219e+02 1.1827782440185547e+02 2.9950686645507812e+02)(1.0857260894775391e+02 1.1616866302490234e+02 2.9818582153320312e+02)(1.0783531951904297e+02 1.1792478179931641e+02 2.9609545898437500e+02)(1.0873759460449219e+02 1.1827782440185547e+02 2.9950686645507812e+02)(5.7196590423583984e+01 1.1714370727539062e+02 1.1918556213378906e+02)(5.6764430999755859e+01 1.1788133239746094e+02 1.1806240081787109e+02)(5.7196590423583984e+01 1.1714370727539062e+02 1.1918556213378906e+02)(1.0873759460449219e+02 1.1827782440185547e+02 2.9950686645507812e+02)(5.7301116943359375e+01 1.1660330963134766e+02 1.1940457916259766e+02)(5.7301116943359375e+01 1.1660330963134766e+02 1.1940457916259766e+02)(1.0873759460449219e+02 1.1827782440185547e+02 2.9950686645507812e+02)(1.0783531951904297e+02 1.1792478179931641e+02 2.9609545898437500e+02)(5.7301116943359375e+01 1.1660330963134766e+02 1.1940457916259766e+02)(1.0783531951904297e+02 1.1792478179931641e+02 2.9609545898437500e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(1.0783531951904297e+02 1.1792478179931641e+02 2.9609545898437500e+02)(1.0754531097412109e+02 1.1708042907714844e+02 2.9464974975585938e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(1.0754531097412109e+02 1.1708042907714844e+02 2.9464974975585938e+02)(1.0752140808105469e+02 1.1654407501220703e+02 2.9443493652343750e+02)(1.0752140808105469e+02 1.1654407501220703e+02 2.9443493652343750e+02)(1.0751876068115234e+02 1.1596208953857422e+02 2.9440829467773438e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(1.0751876068115234e+02 1.1596208953857422e+02 2.9440829467773438e+02)(1.0753698730468750e+02 1.1539659881591797e+02 2.9457952880859375e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(1.0753698730468750e+02 1.1539659881591797e+02 2.9457952880859375e+02)(1.0758311462402344e+02 1.1492118835449219e+02 2.9492678833007812e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(1.0758311462402344e+02 1.1492118835449219e+02 2.9492678833007812e+02)(1.0772958374023438e+02 1.1451322174072266e+02 2.9566955566406250e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(1.0772958374023438e+02 1.1451322174072266e+02 2.9566955566406250e+02)(1.0873759460449219e+02 1.1407217407226562e+02 2.9950686645507812e+02)(1.0873759460449219e+02 1.1407217407226562e+02 2.9950686645507812e+02)(1.0772958374023438e+02 1.1451322174072266e+02 2.9566955566406250e+02)(1.0857260894775391e+02 1.1616866302490234e+02 2.9818582153320312e+02)(1.0873759460449219e+02 1.1827782440185547e+02 2.9950686645507812e+02)(5.6764430999755859e+01 1.1788133239746094e+02 1.1806240081787109e+02)(5.5787422180175781e+01 1.1827782440185547e+02 1.1495259857177734e+02)(5.5787422180175781e+01 1.1827782440185547e+02 1.1495259857177734e+02)(5.6764430999755859e+01 1.1788133239746094e+02 1.1806240081787109e+02)(5.6206924438476562e+01 1.1600813293457031e+02 1.1571075439453125e+02)(5.5787422180175781e+01 1.1827782440185547e+02 1.1495259857177734e+02)(5.6206924438476562e+01 1.1600813293457031e+02 1.1571075439453125e+02)(5.5787422180175781e+01 1.1407217407226562e+02 1.1495259857177734e+02)(5.5787422180175781e+01 1.1407217407226562e+02 1.1495259857177734e+02)(5.6206924438476562e+01 1.1600813293457031e+02 1.1571075439453125e+02)(5.6896648406982422e+01 1.1458492279052734e+02 1.1845079803466797e+02)(1.0873759460449219e+02 1.1407217407226562e+02 2.9950686645507812e+02)(5.6896648406982422e+01 1.1458492279052734e+02 1.1845079803466797e+02)(5.7161876678466797e+01 1.1509235382080078e+02 1.1910966491699219e+02)(5.7161876678466797e+01 1.1509235382080078e+02 1.1910966491699219e+02)(5.7281703948974609e+01 1.1560129547119141e+02 1.1936489868164062e+02)(1.0873759460449219e+02 1.1407217407226562e+02 2.9950686645507812e+02)(1.0873759460449219e+02 1.1407217407226562e+02 2.9950686645507812e+02)(5.7281703948974609e+01 1.1560129547119141e+02 1.1936489868164062e+02)(5.7325126647949219e+01 1.1617500305175781e+02 1.1945304870605469e+02)(5.6896648406982422e+01 1.1458492279052734e+02 1.1845079803466797e+02)(1.0873759460449219e+02 1.1407217407226562e+02 2.9950686645507812e+02)(5.5787422180175781e+01 1.1407217407226562e+02 1.1495259857177734e+02)(5.5787422180175781e+01 1.1407217407226562e+02 1.1495259857177734e+02)(1.0873759460449219e+02 1.1407217407226562e+02 2.9950686645507812e+02)(1.0698360443115234e+02 1.1028302764892578e+02 3.0001010131835938e+02)(5.5787422180175781e+01 1.1407217407226562e+02 1.1495259857177734e+02)(1.0698360443115234e+02 1.1028302764892578e+02 3.0001010131835938e+02)(5.4033424377441406e+01 1.1028302764892578e+02 1.1545584106445312e+02)(5.4033424377441406e+01 1.1028302764892578e+02 1.1545584106445312e+02)(1.0698360443115234e+02 1.1028302764892578e+02 3.0001010131835938e+02)(5.4132541656494141e+01 1.0807031250000000e+02 1.2495463562011719e+02)(5.4033424377441406e+01 1.1028302764892578e+02 1.1545584106445312e+02)(5.4132541656494141e+01 1.0807031250000000e+02 1.2495463562011719e+02)(5.1768833160400391e+01 1.0748336029052734e+02 1.2004989624023438e+02)(7.4134002685546875e+01 1.0823542785644531e+02 2.3088893127441406e+02)(9.2780014038085938e+01 1.1028302764892578e+02 3.0408523559570312e+02)(3.9829841613769531e+01 1.1028302764892578e+02 1.1953096771240234e+02)(3.9829841613769531e+01 1.1028302764892578e+02 1.1953096771240234e+02)(9.2780014038085938e+01 1.1028302764892578e+02 3.0408523559570312e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(3.9829841613769531e+01 1.1028302764892578e+02 1.1953096771240234e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(3.8075843811035156e+01 1.1407217407226562e+02 1.2003419494628906e+02)(8.9576660156250000e+01 1.1742881011962891e+02 3.0009298706054688e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(8.9431663513183594e+01 1.1695339965820312e+02 2.9977410888671875e+02)(8.9576660156250000e+01 1.1742881011962891e+02 3.0009298706054688e+02)(8.9846267700195312e+01 1.1783678436279297e+02 3.0080044555664062e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(8.9846267700195312e+01 1.1783678436279297e+02 3.0080044555664062e+02)(9.0465789794921875e+01 1.1618224334716797e+02 3.0338153076171875e+02)(9.1026023864746094e+01 1.1827782440185547e+02 3.0458847045898438e+02)(3.8135776519775391e+01 1.1621495056152344e+02 1.2099871063232422e+02)(3.8933662414550781e+01 1.1787960815429688e+02 1.2332110595703125e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(8.9982406616210938e+01 1.1442522430419922e+02 3.0121759033203125e+02)(3.9046340942382812e+01 1.1765054321289062e+02 1.2385562896728516e+02)(3.9114433288574219e+01 1.1725764465332031e+02 1.2428762817382812e+02)(9.1026023864746094e+01 1.1827782440185547e+02 3.0458847045898438e+02)(9.0465789794921875e+01 1.1618224334716797e+02 3.0338153076171875e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(9.0465789794921875e+01 1.1618224334716797e+02 3.0338153076171875e+02)(8.9982406616210938e+01 1.1442522430419922e+02 3.0121759033203125e+02)(8.9982406616210938e+01 1.1442522430419922e+02 3.0121759033203125e+02)(3.9114433288574219e+01 1.1725764465332031e+02 1.2428762817382812e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(3.9114433288574219e+01 1.1725764465332031e+02 1.2428762817382812e+02)(3.9148151397705078e+01 1.1674870300292969e+02 1.2456757354736328e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(3.9148151397705078e+01 1.1674870300292969e+02 1.2456757354736328e+02)(3.9158069610595703e+01 1.1617500305175781e+02 1.2466534423828125e+02)(3.9158069610595703e+01 1.1617500305175781e+02 1.2466534423828125e+02)(3.9152721405029297e+01 1.1574668884277344e+02 1.2461150360107422e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(3.9152721405029297e+01 1.1574668884277344e+02 1.2461150360107422e+02)(3.9125232696533203e+01 1.1520629119873047e+02 1.2437039184570312e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(3.9125232696533203e+01 1.1520629119873047e+02 1.2437039184570312e+02)(3.9066371917724609e+01 1.1478002166748047e+02 1.2397033691406250e+02)(3.9046340942382812e+01 1.1765054321289062e+02 1.2385562896728516e+02)(8.9982406616210938e+01 1.1442522430419922e+02 3.0121759033203125e+02)(3.8933662414550781e+01 1.1787960815429688e+02 1.2332110595703125e+02)(3.8933662414550781e+01 1.1787960815429688e+02 1.2332110595703125e+02)(8.9982406616210938e+01 1.1442522430419922e+02 3.0121759033203125e+02)(8.9803825378417969e+01 1.1453351593017578e+02 3.0066680908203125e+02)(3.8933662414550781e+01 1.1787960815429688e+02 1.2332110595703125e+02)(8.9803825378417969e+01 1.1453351593017578e+02 3.0066680908203125e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(8.9803825378417969e+01 1.1453351593017578e+02 3.0066680908203125e+02)(8.9617477416992188e+01 1.1482847595214844e+02 3.0018853759765625e+02)(8.9617477416992188e+01 1.1482847595214844e+02 3.0018853759765625e+02)(8.9461822509765625e+01 1.1526956939697266e+02 2.9983807373046875e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(8.9461822509765625e+01 1.1526956939697266e+02 2.9983807373046875e+02)(8.9368209838867188e+01 1.1580592346191406e+02 2.9964324951171875e+02)(8.9368209838867188e+01 1.1580592346191406e+02 2.9964324951171875e+02)(8.9356307983398438e+01 1.1638790893554688e+02 2.9961923217773438e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(8.9356307983398438e+01 1.1638790893554688e+02 2.9961923217773438e+02)(8.9431663513183594e+01 1.1695339965820312e+02 2.9977410888671875e+02)(3.9066371917724609e+01 1.1478002166748047e+02 1.2397033691406250e+02)(3.8965438842773438e+01 1.1450942993164062e+02 1.2346202850341797e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(9.1026023864746094e+01 1.1407217407226562e+02 3.0458847045898438e+02)(3.8965438842773438e+01 1.1450942993164062e+02 1.2346202850341797e+02)(3.8075843811035156e+01 1.1407217407226562e+02 1.2003419494628906e+02)(3.8075843811035156e+01 1.1407217407226562e+02 1.2003419494628906e+02)(3.8965438842773438e+01 1.1450942993164062e+02 1.2346202850341797e+02)(3.8135776519775391e+01 1.1621495056152344e+02 1.2099871063232422e+02)(3.8075843811035156e+01 1.1407217407226562e+02 1.2003419494628906e+02)(3.8135776519775391e+01 1.1621495056152344e+02 1.2099871063232422e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(8.9846267700195312e+01 1.1783678436279297e+02 3.0080044555664062e+02)(9.1026023864746094e+01 1.1827782440185547e+02 3.0458847045898438e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(9.1026023864746094e+01 1.1827782440185547e+02 3.0458847045898438e+02)(9.2780014038085938e+01 1.2206697845458984e+02 3.0408523559570312e+02)(3.8075843811035156e+01 1.1827782440185547e+02 1.2003419494628906e+02)(9.2780014038085938e+01 1.2206697845458984e+02 3.0408523559570312e+02)(3.9829841613769531e+01 1.2206697845458984e+02 1.1953096771240234e+02)(3.9829841613769531e+01 1.2206697845458984e+02 1.1953096771240234e+02)(9.2780014038085938e+01 1.2206697845458984e+02 3.0408523559570312e+02)(4.4781707763671875e+01 1.2427961730957031e+02 1.2763729858398438e+02)(3.9829841613769531e+01 1.2206697845458984e+02 1.1953096771240234e+02)(4.4781707763671875e+01 1.2427961730957031e+02 1.2763729858398438e+02)(4.4185615539550781e+01 1.2486664581298828e+02 1.2222557830810547e+02)(9.2611412048339844e+01 1.2205366516113281e+02 2.9529067993164062e+02)(7.4134002685546875e+01 1.2205366516113281e+02 2.3088893127441406e+02)(9.2611412048339844e+01 1.2411457061767578e+02 2.9529067993164062e+02)(9.2611412048339844e+01 1.2411457061767578e+02 2.9529067993164062e+02)(7.4134002685546875e+01 1.2205366516113281e+02 2.3088893127441406e+02)(7.4134002685546875e+01 1.2411457061767578e+02 2.3088893127441406e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8108564758300781e+02)(2.1174999237060547e+01 -3.0350738525390625e+01 1.8108564758300781e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(2.1174999237060547e+01 -3.0350738525390625e+01 1.8108564758300781e+02)(2.1174999237060547e+01 -3.0350738525390625e+01 1.8426065063476562e+02)(2.1174999237060547e+01 -3.0350738525390625e+01 1.8426065063476562e+02)(2.1174999237060547e+01 -3.0350738525390625e+01 1.8108564758300781e+02)(1.8850738525390625e+01 -3.2675003051757812e+01 1.8108564758300781e+02)(2.1174999237060547e+01 -3.0350738525390625e+01 1.8426065063476562e+02)(1.8850738525390625e+01 -3.2675003051757812e+01 1.8108564758300781e+02)(1.8850738525390625e+01 -3.2675003051757812e+01 1.8426065063476562e+02)(1.8850738525390625e+01 -3.2675003051757812e+01 1.8426065063476562e+02)(1.8850738525390625e+01 -3.2675003051757812e+01 1.8108564758300781e+02)(1.8000001907348633e+01 -3.5849998474121094e+01 1.8108564758300781e+02)(1.8850738525390625e+01 -3.2675003051757812e+01 1.8426065063476562e+02)(1.8000001907348633e+01 -3.5849998474121094e+01 1.8108564758300781e+02)(1.8000001907348633e+01 -3.5849998474121094e+01 1.8426065063476562e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.1517330169677734e+01 9.3500000000000000e+01 1.2141009521484375e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.1517330169677734e+01 9.3500000000000000e+01 1.2141009521484375e+02)(4.1517330169677734e+01 -9.3500000000000000e+01 1.2141009521484375e+02)(4.1517330169677734e+01 -9.3500000000000000e+01 1.2141009521484375e+02)(4.1517330169677734e+01 9.3500000000000000e+01 1.2141009521484375e+02)(4.3477050781250000e+01 9.3500000000000000e+01 1.1867531585693359e+02)(4.1517330169677734e+01 -9.3500000000000000e+01 1.2141009521484375e+02)(4.3477050781250000e+01 9.3500000000000000e+01 1.1867531585693359e+02)(4.3477050781250000e+01 -9.3500000000000000e+01 1.1867531585693359e+02)(4.3477050781250000e+01 -9.3500000000000000e+01 1.1867531585693359e+02)(4.3477050781250000e+01 9.3500000000000000e+01 1.1867531585693359e+02)(4.6372230529785156e+01 9.3500000000000000e+01 1.1696139526367188e+02)(4.3477050781250000e+01 -9.3500000000000000e+01 1.1867531585693359e+02)(4.6372230529785156e+01 9.3500000000000000e+01 1.1696139526367188e+02)(4.6372230529785156e+01 -9.3500000000000000e+01 1.1696139526367188e+02)(4.6372230529785156e+01 -9.3500000000000000e+01 1.1696139526367188e+02)(4.6372230529785156e+01 9.3500000000000000e+01 1.1696139526367188e+02)(4.9712497711181641e+01 9.3500000000000000e+01 1.1655866241455078e+02)(4.6372230529785156e+01 -9.3500000000000000e+01 1.1696139526367188e+02)(4.9712497711181641e+01 9.3500000000000000e+01 1.1655866241455078e+02)(4.9712497711181641e+01 -9.3500000000000000e+01 1.1655866241455078e+02)(5.4693470001220703e+01 9.3500000000000000e+01 1.1699443054199219e+02)(5.4693470001220703e+01 -9.3500000000000000e+01 1.1699443054199219e+02)(4.9712497711181641e+01 9.3500000000000000e+01 1.1655866241455078e+02)(4.9712497711181641e+01 9.3500000000000000e+01 1.1655866241455078e+02)(5.4693470001220703e+01 -9.3500000000000000e+01 1.1699443054199219e+02)(4.9712497711181641e+01 -9.3500000000000000e+01 1.1655866241455078e+02)(5.4416751861572266e+01 9.3500000000000000e+01 1.2015735626220703e+02)(5.4416751861572266e+01 -9.3500000000000000e+01 1.2015735626220703e+02)(5.4693470001220703e+01 9.3500000000000000e+01 1.1699443054199219e+02)(5.4693470001220703e+01 9.3500000000000000e+01 1.1699443054199219e+02)(5.4416751861572266e+01 -9.3500000000000000e+01 1.2015735626220703e+02)(5.4693470001220703e+01 -9.3500000000000000e+01 1.1699443054199219e+02)(4.9435779571533203e+01 9.3500000000000000e+01 1.1972158050537109e+02)(4.9435779571533203e+01 -9.3500000000000000e+01 1.1972158050537109e+02)(5.4416751861572266e+01 9.3500000000000000e+01 1.2015735626220703e+02)(5.4416751861572266e+01 9.3500000000000000e+01 1.2015735626220703e+02)(4.9435779571533203e+01 -9.3500000000000000e+01 1.1972158050537109e+02)(5.4416751861572266e+01 -9.3500000000000000e+01 1.2015735626220703e+02)(4.4000000000000000e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.3274951934814453e+01 4.5000000000000000e+01 1.7838070678710938e+02)(4.4000000000000000e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.3274951934814453e+01 4.5000000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 2.9500000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 2.9500000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 4.5000000000000000e+01 1.7838070678710938e+02)(4.1210189819335938e+01 4.5000000000000000e+01 1.8147084045410156e+02)(4.3274951934814453e+01 2.9500000000000000e+01 1.7838070678710938e+02)(4.1210189819335938e+01 4.5000000000000000e+01 1.8147084045410156e+02)(4.1210189819335938e+01 2.9500000000000000e+01 1.8147084045410156e+02)(4.1210189819335938e+01 2.9500000000000000e+01 1.8147084045410156e+02)(4.1210189819335938e+01 4.5000000000000000e+01 1.8147084045410156e+02)(3.8120056152343750e+01 4.5000000000000000e+01 1.8353559875488281e+02)(4.1210189819335938e+01 2.9500000000000000e+01 1.8147084045410156e+02)(3.8120056152343750e+01 4.5000000000000000e+01 1.8353559875488281e+02)(3.8120056152343750e+01 2.9500000000000000e+01 1.8353559875488281e+02)(3.8120056152343750e+01 2.9500000000000000e+01 1.8353559875488281e+02)(3.8120056152343750e+01 4.5000000000000000e+01 1.8353559875488281e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8426065063476562e+02)(3.8120056152343750e+01 2.9500000000000000e+01 1.8353559875488281e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8426065063476562e+02)(4.0824996948242188e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 2.9500000000000000e+01 1.7473565673828125e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8108564758300781e+02)(3.7649997711181641e+01 4.5000000000000000e+01 1.8023490905761719e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8108564758300781e+02)(3.7649997711181641e+01 4.5000000000000000e+01 1.8023490905761719e+02)(3.7649997711181641e+01 2.9500000000000000e+01 1.8023490905761719e+02)(3.7649997711181641e+01 2.9500000000000000e+01 1.8023490905761719e+02)(3.7649997711181641e+01 4.5000000000000000e+01 1.8023490905761719e+02)(3.9974262237548828e+01 4.5000000000000000e+01 1.7791065979003906e+02)(3.7649997711181641e+01 2.9500000000000000e+01 1.8023490905761719e+02)(3.9974262237548828e+01 4.5000000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 2.9500000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 2.9500000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 4.5000000000000000e+01 1.7791065979003906e+02)(4.0824996948242188e+01 4.5000000000000000e+01 1.7473565673828125e+02)(3.9974262237548828e+01 2.9500000000000000e+01 1.7791065979003906e+02)(4.0824996948242188e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 2.9500000000000000e+01 1.7473565673828125e+02)(3.9974262237548828e+01 2.9500000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 2.9500000000000000e+01 1.7791065979003906e+02)(4.4000000000000000e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.3274951934814453e+01 2.9500000000000000e+01 1.7838070678710938e+02)(3.9974262237548828e+01 2.9500000000000000e+01 1.7791065979003906e+02)(4.3274951934814453e+01 2.9500000000000000e+01 1.7838070678710938e+02)(3.7649997711181641e+01 2.9500000000000000e+01 1.8023490905761719e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8108564758300781e+02)(3.8120056152343750e+01 2.9500000000000000e+01 1.8353559875488281e+02)(3.8120056152343750e+01 2.9500000000000000e+01 1.8353559875488281e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8108564758300781e+02)(3.7649997711181641e+01 2.9500000000000000e+01 1.8023490905761719e+02)(3.8120056152343750e+01 2.9500000000000000e+01 1.8353559875488281e+02)(3.7649997711181641e+01 2.9500000000000000e+01 1.8023490905761719e+02)(4.1210189819335938e+01 2.9500000000000000e+01 1.8147084045410156e+02)(4.1210189819335938e+01 2.9500000000000000e+01 1.8147084045410156e+02)(3.7649997711181641e+01 2.9500000000000000e+01 1.8023490905761719e+02)(4.3274951934814453e+01 2.9500000000000000e+01 1.7838070678710938e+02)(1.8000001907348633e+01 3.5849998474121094e+01 1.8426065063476562e+02)(1.8000001907348633e+01 3.5849998474121094e+01 1.8108564758300781e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8108564758300781e+02)(1.8000001907348633e+01 3.5849998474121094e+01 1.8426065063476562e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8108564758300781e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8426065063476562e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8426065063476562e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8108564758300781e+02)(2.1174999237060547e+01 3.0350738525390625e+01 1.8108564758300781e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8426065063476562e+02)(2.1174999237060547e+01 3.0350738525390625e+01 1.8108564758300781e+02)(2.1174999237060547e+01 3.0350738525390625e+01 1.8426065063476562e+02)(2.1174999237060547e+01 3.0350738525390625e+01 1.8426065063476562e+02)(2.1174999237060547e+01 3.0350738525390625e+01 1.8108564758300781e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8108564758300781e+02)(2.1174999237060547e+01 3.0350738525390625e+01 1.8426065063476562e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8108564758300781e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8426065063476562e+02)(2.7213264465332031e+01 3.4310489654541016e+01 1.8108564758300781e+02)(2.7213264465332031e+01 3.5689510345458984e+01 1.8426065063476562e+02)(2.5500768661499023e+01 3.8094261169433594e+01 1.8108564758300781e+02)(2.5500768661499023e+01 3.8094261169433594e+01 1.8108564758300781e+02)(2.7213264465332031e+01 3.5689510345458984e+01 1.8426065063476562e+02)(2.5009508132934570e+01 3.8127517700195312e+01 1.8426065063476562e+02)(2.5500768661499023e+01 3.8094261169433594e+01 1.8108564758300781e+02)(2.5009508132934570e+01 3.8127517700195312e+01 1.8426065063476562e+02)(2.1796234130859375e+01 3.7438011169433594e+01 1.8426065063476562e+02)(2.5500768661499023e+01 3.8094261169433594e+01 1.8108564758300781e+02)(2.1796234130859375e+01 3.7438011169433594e+01 1.8426065063476562e+02)(2.1561979293823242e+01 3.7203754425048828e+01 1.8108564758300781e+02)(2.1561979293823242e+01 3.7203754425048828e+01 1.8108564758300781e+02)(2.1796234130859375e+01 3.7438011169433594e+01 1.8426065063476562e+02)(2.0786735534667969e+01 3.4310489654541016e+01 1.8426065063476562e+02)(2.1561979293823242e+01 3.7203754425048828e+01 1.8108564758300781e+02)(2.0786735534667969e+01 3.4310489654541016e+01 1.8426065063476562e+02)(2.0872478485107422e+01 3.3990489959716797e+01 1.8108564758300781e+02)(2.0872478485107422e+01 3.3990489959716797e+01 1.8108564758300781e+02)(2.0786735534667969e+01 3.4310489654541016e+01 1.8426065063476562e+02)(2.2990495681762695e+01 3.1872480392456055e+01 1.8426065063476562e+02)(2.0872478485107422e+01 3.3990489959716797e+01 1.8108564758300781e+02)(2.2990495681762695e+01 3.1872480392456055e+01 1.8426065063476562e+02)(2.4247428894042969e+01 3.1569910049438477e+01 1.8108564758300781e+02)(2.4247428894042969e+01 3.1569910049438477e+01 1.8108564758300781e+02)(2.2990495681762695e+01 3.1872480392456055e+01 1.8426065063476562e+02)(2.6203762054443359e+01 3.2561988830566406e+01 1.8426065063476562e+02)(2.4247428894042969e+01 3.1569910049438477e+01 1.8108564758300781e+02)(2.6203762054443359e+01 3.2561988830566406e+01 1.8426065063476562e+02)(2.7213264465332031e+01 3.4310489654541016e+01 1.8108564758300781e+02)(2.7213264465332031e+01 3.4310489654541016e+01 1.8108564758300781e+02)(2.6203762054443359e+01 3.2561988830566406e+01 1.8426065063476562e+02)(2.7213264465332031e+01 3.5689510345458984e+01 1.8426065063476562e+02)(2.7213264465332031e+01 3.5689510345458984e+01 1.8426065063476562e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8426065063476562e+02)(2.7213264465332031e+01 3.5689510345458984e+01 1.8426065063476562e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8426065063476562e+02)(2.5009508132934570e+01 3.8127517700195312e+01 1.8426065063476562e+02)(2.7213264465332031e+01 3.5689510345458984e+01 1.8426065063476562e+02)(2.6203762054443359e+01 3.2561988830566406e+01 1.8426065063476562e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 2.9500000000000000e+01 1.8426065063476562e+02)(2.6203762054443359e+01 3.2561988830566406e+01 1.8426065063476562e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8426065063476562e+02)(2.6203762054443359e+01 3.2561988830566406e+01 1.8426065063476562e+02)(2.2990495681762695e+01 3.1872480392456055e+01 1.8426065063476562e+02)(2.4350000381469727e+01 2.9500000000000000e+01 1.8426065063476562e+02)(2.2990495681762695e+01 3.1872480392456055e+01 1.8426065063476562e+02)(2.1174999237060547e+01 3.0350738525390625e+01 1.8426065063476562e+02)(2.1174999237060547e+01 3.0350738525390625e+01 1.8426065063476562e+02)(2.2990495681762695e+01 3.1872480392456055e+01 1.8426065063476562e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8426065063476562e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8426065063476562e+02)(2.2990495681762695e+01 3.1872480392456055e+01 1.8426065063476562e+02)(2.0786735534667969e+01 3.4310489654541016e+01 1.8426065063476562e+02)(1.8850738525390625e+01 3.2675003051757812e+01 1.8426065063476562e+02)(2.0786735534667969e+01 3.4310489654541016e+01 1.8426065063476562e+02)(1.8000001907348633e+01 3.5849998474121094e+01 1.8426065063476562e+02)(1.8000001907348633e+01 3.5849998474121094e+01 1.8426065063476562e+02)(2.0786735534667969e+01 3.4310489654541016e+01 1.8426065063476562e+02)(1.8574851989746094e+01 4.1466285705566406e+01 1.8426065063476562e+02)(1.8574851989746094e+01 4.1466285705566406e+01 1.8426065063476562e+02)(2.0786735534667969e+01 3.4310489654541016e+01 1.8426065063476562e+02)(2.1796234130859375e+01 3.7438011169433594e+01 1.8426065063476562e+02)(1.8574851989746094e+01 4.1466285705566406e+01 1.8426065063476562e+02)(2.1796234130859375e+01 3.7438011169433594e+01 1.8426065063476562e+02)(2.1174999237060547e+01 4.4149261474609375e+01 1.8426065063476562e+02)(2.1174999237060547e+01 4.4149261474609375e+01 1.8426065063476562e+02)(2.1796234130859375e+01 3.7438011169433594e+01 1.8426065063476562e+02)(2.5009508132934570e+01 3.8127517700195312e+01 1.8426065063476562e+02)(2.1174999237060547e+01 4.4149261474609375e+01 1.8426065063476562e+02)(2.5009508132934570e+01 3.8127517700195312e+01 1.8426065063476562e+02)(2.4350000381469727e+01 4.5000000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 4.5000000000000000e+01 1.8426065063476562e+02)(2.5009508132934570e+01 3.8127517700195312e+01 1.8426065063476562e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8426065063476562e+02)(4.4000000000000000e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.3274951934814453e+01 4.5000000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 4.5000000000000000e+01 1.7838070678710938e+02)(4.0824996948242188e+01 4.5000000000000000e+01 1.7473565673828125e+02)(3.9974262237548828e+01 4.5000000000000000e+01 1.7791065979003906e+02)(2.4350000381469727e+01 4.5000000000000000e+01 1.8108564758300781e+02)(2.4350000381469727e+01 4.5000000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8108564758300781e+02)(2.4350000381469727e+01 4.5000000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8426065063476562e+02)(3.7649997711181641e+01 4.5000000000000000e+01 1.8023490905761719e+02)(3.7649997711181641e+01 4.5000000000000000e+01 1.8023490905761719e+02)(3.4474998474121094e+01 4.5000000000000000e+01 1.8426065063476562e+02)(3.8120056152343750e+01 4.5000000000000000e+01 1.8353559875488281e+02)(3.7649997711181641e+01 4.5000000000000000e+01 1.8023490905761719e+02)(3.8120056152343750e+01 4.5000000000000000e+01 1.8353559875488281e+02)(3.9974262237548828e+01 4.5000000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 4.5000000000000000e+01 1.7791065979003906e+02)(3.8120056152343750e+01 4.5000000000000000e+01 1.8353559875488281e+02)(4.1210189819335938e+01 4.5000000000000000e+01 1.8147084045410156e+02)(3.9974262237548828e+01 4.5000000000000000e+01 1.7791065979003906e+02)(4.1210189819335938e+01 4.5000000000000000e+01 1.8147084045410156e+02)(4.3274951934814453e+01 4.5000000000000000e+01 1.7838070678710938e+02)(4.0824996948242188e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.2412498474121094e+01 9.2913772583007812e+01 1.3242243957519531e+02)(4.2412498474121094e+01 9.2913772583007812e+01 1.3242243957519531e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2983572387695312e+02)(5.4416751861572266e+01 9.3500000000000000e+01 1.2015735626220703e+02)(5.4693470001220703e+01 9.3500000000000000e+01 1.1699443054199219e+02)(4.9435779571533203e+01 9.3500000000000000e+01 1.1972158050537109e+02)(4.9435779571533203e+01 9.3500000000000000e+01 1.1972158050537109e+02)(5.4693470001220703e+01 9.3500000000000000e+01 1.1699443054199219e+02)(4.9712497711181641e+01 9.3500000000000000e+01 1.1655866241455078e+02)(4.9435779571533203e+01 9.3500000000000000e+01 1.1972158050537109e+02)(4.9712497711181641e+01 9.3500000000000000e+01 1.1655866241455078e+02)(4.5445381164550781e+01 9.3500000000000000e+01 1.2082335662841797e+02)(4.5445381164550781e+01 9.3500000000000000e+01 1.2082335662841797e+02)(4.9712497711181641e+01 9.3500000000000000e+01 1.1655866241455078e+02)(4.6372230529785156e+01 9.3500000000000000e+01 1.1696139526367188e+02)(4.5445381164550781e+01 9.3500000000000000e+01 1.2082335662841797e+02)(4.6372230529785156e+01 9.3500000000000000e+01 1.1696139526367188e+02)(4.3477050781250000e+01 9.3500000000000000e+01 1.1867531585693359e+02)(4.5445381164550781e+01 9.3500000000000000e+01 1.2082335662841797e+02)(4.3477050781250000e+01 9.3500000000000000e+01 1.1867531585693359e+02)(4.1517330169677734e+01 9.3500000000000000e+01 1.2141009521484375e+02)(4.5445381164550781e+01 9.3500000000000000e+01 1.2082335662841797e+02)(4.1517330169677734e+01 9.3500000000000000e+01 1.2141009521484375e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.1517330169677734e+01 9.3500000000000000e+01 1.2141009521484375e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.2412498474121094e+01 -9.2913772583007812e+01 1.3242243957519531e+02)(4.2412498474121094e+01 -9.2913772583007812e+01 1.3242243957519531e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.2412498474121094e+01 -9.2913772583007812e+01 1.3242243957519531e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.4000000000000000e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.2412498474121094e+01 9.2913772583007812e+01 1.3242243957519531e+02)(4.4000000000000000e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.4000000000000000e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.4000000000000000e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.5445381164550781e+01 -9.3500000000000000e+01 1.2082335662841797e+02)(4.5445381164550781e+01 -9.3500000000000000e+01 1.2082335662841797e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.1517330169677734e+01 -9.3500000000000000e+01 1.2141009521484375e+02)(4.5445381164550781e+01 -9.3500000000000000e+01 1.2082335662841797e+02)(4.1517330169677734e+01 -9.3500000000000000e+01 1.2141009521484375e+02)(4.3477050781250000e+01 -9.3500000000000000e+01 1.1867531585693359e+02)(4.5445381164550781e+01 -9.3500000000000000e+01 1.2082335662841797e+02)(4.3477050781250000e+01 -9.3500000000000000e+01 1.1867531585693359e+02)(4.6372230529785156e+01 -9.3500000000000000e+01 1.1696139526367188e+02)(4.5445381164550781e+01 -9.3500000000000000e+01 1.2082335662841797e+02)(4.6372230529785156e+01 -9.3500000000000000e+01 1.1696139526367188e+02)(4.9435779571533203e+01 -9.3500000000000000e+01 1.1972158050537109e+02)(4.9435779571533203e+01 -9.3500000000000000e+01 1.1972158050537109e+02)(4.6372230529785156e+01 -9.3500000000000000e+01 1.1696139526367188e+02)(4.9712497711181641e+01 -9.3500000000000000e+01 1.1655866241455078e+02)(4.9435779571533203e+01 -9.3500000000000000e+01 1.1972158050537109e+02)(4.9712497711181641e+01 -9.3500000000000000e+01 1.1655866241455078e+02)(5.4416751861572266e+01 -9.3500000000000000e+01 1.2015735626220703e+02)(5.4416751861572266e+01 -9.3500000000000000e+01 1.2015735626220703e+02)(4.9712497711181641e+01 -9.3500000000000000e+01 1.1655866241455078e+02)(5.4693470001220703e+01 -9.3500000000000000e+01 1.1699443054199219e+02)(4.0824996948242188e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 -4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 -4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 -2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.2412498474121094e+01 -9.2913772583007812e+01 1.3242243957519531e+02)(4.0824996948242188e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 -9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 -2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 -9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.2412498474121094e+01 9.2913772583007812e+01 1.3242243957519531e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 2.9500000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 4.5000000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 4.5586231231689453e+01 1.7214892578125000e+02)(4.0824996948242188e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 4.7230373382568359e+01 1.7006768798828125e+02)(4.0824996948242188e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 9.1269630432128906e+01 1.3450369262695312e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 2.8696153640747070e+01 1.7173564147949219e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2983572387695312e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 2.6500000000000000e+01 1.6953948974609375e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 2.3500000000000000e+01 1.6873565673828125e+02)(4.0824996948242188e+01 9.3500000000000000e+01 1.2470255279541016e+02)(4.0824996948242188e+01 -2.3500000000000000e+01 1.6873565673828125e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8108564758300781e+02)(3.7649997711181641e+01 -2.9500000000000000e+01 1.8023490905761719e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8108564758300781e+02)(3.7649997711181641e+01 -2.9500000000000000e+01 1.8023490905761719e+02)(3.7649997711181641e+01 -4.5000000000000000e+01 1.8023490905761719e+02)(3.7649997711181641e+01 -4.5000000000000000e+01 1.8023490905761719e+02)(3.7649997711181641e+01 -2.9500000000000000e+01 1.8023490905761719e+02)(3.9974262237548828e+01 -2.9500000000000000e+01 1.7791065979003906e+02)(3.7649997711181641e+01 -4.5000000000000000e+01 1.8023490905761719e+02)(3.9974262237548828e+01 -2.9500000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 -4.5000000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 -4.5000000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 -2.9500000000000000e+01 1.7791065979003906e+02)(4.0824996948242188e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(3.9974262237548828e+01 -4.5000000000000000e+01 1.7791065979003906e+02)(4.0824996948242188e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(3.9974262237548828e+01 -4.5000000000000000e+01 1.7791065979003906e+02)(4.0824996948242188e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(2.4350000381469727e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 -4.5000000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 -4.5000000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8108564758300781e+02)(3.8120056152343750e+01 -4.5000000000000000e+01 1.8353559875488281e+02)(3.8120056152343750e+01 -4.5000000000000000e+01 1.8353559875488281e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8108564758300781e+02)(3.7649997711181641e+01 -4.5000000000000000e+01 1.8023490905761719e+02)(3.8120056152343750e+01 -4.5000000000000000e+01 1.8353559875488281e+02)(3.7649997711181641e+01 -4.5000000000000000e+01 1.8023490905761719e+02)(4.1210189819335938e+01 -4.5000000000000000e+01 1.8147084045410156e+02)(4.1210189819335938e+01 -4.5000000000000000e+01 1.8147084045410156e+02)(3.7649997711181641e+01 -4.5000000000000000e+01 1.8023490905761719e+02)(3.9974262237548828e+01 -4.5000000000000000e+01 1.7791065979003906e+02)(4.1210189819335938e+01 -4.5000000000000000e+01 1.8147084045410156e+02)(3.9974262237548828e+01 -4.5000000000000000e+01 1.7791065979003906e+02)(4.3274951934814453e+01 -4.5000000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 -4.5000000000000000e+01 1.7838070678710938e+02)(3.9974262237548828e+01 -4.5000000000000000e+01 1.7791065979003906e+02)(4.4000000000000000e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.4000000000000000e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.3274951934814453e+01 -2.9500000000000000e+01 1.7838070678710938e+02)(4.4000000000000000e+01 -4.5000000000000000e+01 1.7473565673828125e+02)(4.3274951934814453e+01 -2.9500000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 -4.5000000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 -4.5000000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 -2.9500000000000000e+01 1.7838070678710938e+02)(4.1210189819335938e+01 -2.9500000000000000e+01 1.8147084045410156e+02)(4.3274951934814453e+01 -4.5000000000000000e+01 1.7838070678710938e+02)(4.1210189819335938e+01 -2.9500000000000000e+01 1.8147084045410156e+02)(4.1210189819335938e+01 -4.5000000000000000e+01 1.8147084045410156e+02)(4.1210189819335938e+01 -4.5000000000000000e+01 1.8147084045410156e+02)(4.1210189819335938e+01 -2.9500000000000000e+01 1.8147084045410156e+02)(3.8120056152343750e+01 -2.9500000000000000e+01 1.8353559875488281e+02)(4.1210189819335938e+01 -4.5000000000000000e+01 1.8147084045410156e+02)(3.8120056152343750e+01 -2.9500000000000000e+01 1.8353559875488281e+02)(3.8120056152343750e+01 -4.5000000000000000e+01 1.8353559875488281e+02)(3.8120056152343750e+01 -4.5000000000000000e+01 1.8353559875488281e+02)(3.8120056152343750e+01 -2.9500000000000000e+01 1.8353559875488281e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(3.8120056152343750e+01 -4.5000000000000000e+01 1.8353559875488281e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(4.4000000000000000e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.0824996948242188e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(4.3274951934814453e+01 -2.9500000000000000e+01 1.7838070678710938e+02)(4.3274951934814453e+01 -2.9500000000000000e+01 1.7838070678710938e+02)(4.0824996948242188e+01 -2.9500000000000000e+01 1.7473565673828125e+02)(3.9974262237548828e+01 -2.9500000000000000e+01 1.7791065979003906e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8108564758300781e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8108564758300781e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8108564758300781e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(3.7649997711181641e+01 -2.9500000000000000e+01 1.8023490905761719e+02)(3.7649997711181641e+01 -2.9500000000000000e+01 1.8023490905761719e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(3.8120056152343750e+01 -2.9500000000000000e+01 1.8353559875488281e+02)(3.7649997711181641e+01 -2.9500000000000000e+01 1.8023490905761719e+02)(3.8120056152343750e+01 -2.9500000000000000e+01 1.8353559875488281e+02)(3.9974262237548828e+01 -2.9500000000000000e+01 1.7791065979003906e+02)(3.9974262237548828e+01 -2.9500000000000000e+01 1.7791065979003906e+02)(3.8120056152343750e+01 -2.9500000000000000e+01 1.8353559875488281e+02)(4.1210189819335938e+01 -2.9500000000000000e+01 1.8147084045410156e+02)(3.9974262237548828e+01 -2.9500000000000000e+01 1.7791065979003906e+02)(4.1210189819335938e+01 -2.9500000000000000e+01 1.8147084045410156e+02)(4.3274951934814453e+01 -2.9500000000000000e+01 1.7838070678710938e+02)(2.7213264465332031e+01 -3.5689510345458984e+01 1.8108564758300781e+02)(2.7430093765258789e+01 -3.5247432708740234e+01 1.8426065063476562e+02)(2.6203762054443359e+01 -3.2561985015869141e+01 1.8108564758300781e+02)(2.6203762054443359e+01 -3.2561985015869141e+01 1.8108564758300781e+02)(2.7430093765258789e+01 -3.5247432708740234e+01 1.8426065063476562e+02)(2.5009504318237305e+01 -3.1872480392456055e+01 1.8426065063476562e+02)(2.6203762054443359e+01 -3.2561985015869141e+01 1.8108564758300781e+02)(2.5009504318237305e+01 -3.1872480392456055e+01 1.8426065063476562e+02)(2.2990499496459961e+01 -3.1872480392456055e+01 1.8108564758300781e+02)(2.2990499496459961e+01 -3.1872480392456055e+01 1.8108564758300781e+02)(2.5009504318237305e+01 -3.1872480392456055e+01 1.8426065063476562e+02)(2.1153167724609375e+01 -3.3070674896240234e+01 1.8426065063476562e+02)(2.2990499496459961e+01 -3.1872480392456055e+01 1.8108564758300781e+02)(2.1153167724609375e+01 -3.3070674896240234e+01 1.8426065063476562e+02)(2.0786733627319336e+01 -3.4310493469238281e+01 1.8108564758300781e+02)(2.0786733627319336e+01 -3.4310493469238281e+01 1.8108564758300781e+02)(2.1153167724609375e+01 -3.3070674896240234e+01 1.8426065063476562e+02)(2.1561979293823242e+01 -3.7203754425048828e+01 1.8426065063476562e+02)(2.0786733627319336e+01 -3.4310493469238281e+01 1.8108564758300781e+02)(2.1561979293823242e+01 -3.7203754425048828e+01 1.8426065063476562e+02)(2.1796234130859375e+01 -3.7438011169433594e+01 1.8108564758300781e+02)(2.1796234130859375e+01 -3.7438011169433594e+01 1.8108564758300781e+02)(2.1561979293823242e+01 -3.7203754425048828e+01 1.8426065063476562e+02)(2.4689508438110352e+01 -3.8213260650634766e+01 1.8426065063476562e+02)(2.1796234130859375e+01 -3.7438011169433594e+01 1.8108564758300781e+02)(2.4689508438110352e+01 -3.8213260650634766e+01 1.8426065063476562e+02)(2.5009508132934570e+01 -3.8127517700195312e+01 1.8108564758300781e+02)(2.5009508132934570e+01 -3.8127517700195312e+01 1.8108564758300781e+02)(2.4689508438110352e+01 -3.8213260650634766e+01 1.8426065063476562e+02)(2.7430093765258789e+01 -3.5247432708740234e+01 1.8426065063476562e+02)(2.5009508132934570e+01 -3.8127517700195312e+01 1.8108564758300781e+02)(2.7430093765258789e+01 -3.5247432708740234e+01 1.8426065063476562e+02)(2.7213264465332031e+01 -3.5689510345458984e+01 1.8108564758300781e+02)(2.5009504318237305e+01 -3.1872480392456055e+01 1.8426065063476562e+02)(2.7430093765258789e+01 -3.5247432708740234e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(2.7430093765258789e+01 -3.5247432708740234e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(2.7430093765258789e+01 -3.5247432708740234e+01 1.8426065063476562e+02)(2.4689508438110352e+01 -3.8213260650634766e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(2.4689508438110352e+01 -3.8213260650634766e+01 1.8426065063476562e+02)(2.4350000381469727e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 -4.5000000000000000e+01 1.8426065063476562e+02)(2.4689508438110352e+01 -3.8213260650634766e+01 1.8426065063476562e+02)(2.1174999237060547e+01 -4.4149261474609375e+01 1.8426065063476562e+02)(2.1174999237060547e+01 -4.4149261474609375e+01 1.8426065063476562e+02)(2.4689508438110352e+01 -3.8213260650634766e+01 1.8426065063476562e+02)(2.1561979293823242e+01 -3.7203754425048828e+01 1.8426065063476562e+02)(2.5009504318237305e+01 -3.1872480392456055e+01 1.8426065063476562e+02)(3.4474998474121094e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(2.5009504318237305e+01 -3.1872480392456055e+01 1.8426065063476562e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(2.1153167724609375e+01 -3.3070674896240234e+01 1.8426065063476562e+02)(2.1153167724609375e+01 -3.3070674896240234e+01 1.8426065063476562e+02)(2.4350000381469727e+01 -2.9500000000000000e+01 1.8426065063476562e+02)(2.1174999237060547e+01 -3.0350738525390625e+01 1.8426065063476562e+02)(2.1153167724609375e+01 -3.3070674896240234e+01 1.8426065063476562e+02)(2.1174999237060547e+01 -3.0350738525390625e+01 1.8426065063476562e+02)(1.8850738525390625e+01 -3.2675003051757812e+01 1.8426065063476562e+02)(2.1153167724609375e+01 -3.3070674896240234e+01 1.8426065063476562e+02)(1.8850738525390625e+01 -3.2675003051757812e+01 1.8426065063476562e+02)(1.8000001907348633e+01 -3.5849998474121094e+01 1.8426065063476562e+02)(2.1153167724609375e+01 -3.3070674896240234e+01 1.8426065063476562e+02)(1.8000001907348633e+01 -3.5849998474121094e+01 1.8426065063476562e+02)(2.1561979293823242e+01 -3.7203754425048828e+01 1.8426065063476562e+02)(2.1561979293823242e+01 -3.7203754425048828e+01 1.8426065063476562e+02)(1.8000001907348633e+01 -3.5849998474121094e+01 1.8426065063476562e+02)(1.8587753295898438e+01 -4.1449405670166016e+01 1.8426065063476562e+02)(2.1561979293823242e+01 -3.7203754425048828e+01 1.8426065063476562e+02)(1.8587753295898438e+01 -4.1449405670166016e+01 1.8426065063476562e+02)(2.1174999237060547e+01 -4.4149261474609375e+01 1.8426065063476562e+02)(4.4039752960205078e+01 1.3500000000000000e+02 1.2533175659179688e+02)(4.5018905639648438e+01 -1.3500000000000000e+02 1.2772758483886719e+02)(4.5018901824951172e+01 1.3500000000000000e+02 1.2772758483886719e+02)(4.5018901824951172e+01 1.3500000000000000e+02 1.2772758483886719e+02)(4.5018905639648438e+01 -1.3500000000000000e+02 1.2772758483886719e+02)(4.7064785003662109e+01 1.3500000000000000e+02 1.2931285095214844e+02)(5.3610309600830078e+01 1.3500000000000000e+02 1.2663775634765625e+02)(5.3960250854492188e+01 -1.3500000000000000e+02 1.2407334899902344e+02)(5.3960250854492188e+01 1.3500000000000000e+02 1.2407334899902344e+02)(5.3960250854492188e+01 1.3500000000000000e+02 1.2407334899902344e+02)(5.3960250854492188e+01 -1.3500000000000000e+02 1.2407334899902344e+02)(5.2981098175048828e+01 1.3500000000000000e+02 1.2167751312255859e+02)(4.8370796203613281e+01 1.3500000000000000e+02 1.1974230194091797e+02)(4.5974964141845703e+01 -1.3500000000000000e+02 1.2072145843505859e+02)(4.5974964141845703e+01 1.3500000000000000e+02 1.2072145080566406e+02)(4.5974964141845703e+01 1.3500000000000000e+02 1.2072145080566406e+02)(4.5974964141845703e+01 -1.3500000000000000e+02 1.2072145843505859e+02)(4.4389694213867188e+01 1.3500000000000000e+02 1.2276733398437500e+02)(4.5974964141845703e+01 -1.3500000000000000e+02 1.2072145843505859e+02)(4.4389694213867188e+01 -1.3500000000000000e+02 1.2276733398437500e+02)(4.4389694213867188e+01 1.3500000000000000e+02 1.2276733398437500e+02)(4.4389694213867188e+01 1.3500000000000000e+02 1.2276733398437500e+02)(4.4389694213867188e+01 -1.3500000000000000e+02 1.2276733398437500e+02)(4.4039752960205078e+01 -1.3500000000000000e+02 1.2533175659179688e+02)(4.4389694213867188e+01 1.3500000000000000e+02 1.2276733398437500e+02)(4.4039752960205078e+01 -1.3500000000000000e+02 1.2533175659179688e+02)(4.4039752960205078e+01 1.3500000000000000e+02 1.2533175659179688e+02)(4.4039752960205078e+01 1.3500000000000000e+02 1.2533175659179688e+02)(4.4039752960205078e+01 -1.3500000000000000e+02 1.2533175659179688e+02)(4.5018905639648438e+01 -1.3500000000000000e+02 1.2772758483886719e+02)(4.5018905639648438e+01 -1.3500000000000000e+02 1.2772758483886719e+02)(4.7064785003662109e+01 -1.3500000000000000e+02 1.2931285095214844e+02)(4.7064785003662109e+01 1.3500000000000000e+02 1.2931285095214844e+02)(4.7064785003662109e+01 1.3500000000000000e+02 1.2931285095214844e+02)(4.7064785003662109e+01 -1.3500000000000000e+02 1.2931285095214844e+02)(4.9629207611083984e+01 -1.3500000000000000e+02 1.2966279602050781e+02)(4.7064785003662109e+01 1.3500000000000000e+02 1.2931285095214844e+02)(4.9629207611083984e+01 -1.3500000000000000e+02 1.2966279602050781e+02)(4.9629211425781250e+01 1.3500000000000000e+02 1.2966279602050781e+02)(4.9629211425781250e+01 1.3500000000000000e+02 1.2966279602050781e+02)(4.9629207611083984e+01 -1.3500000000000000e+02 1.2966279602050781e+02)(5.2025020599365234e+01 -1.3500000000000000e+02 1.2868365478515625e+02)(4.9629211425781250e+01 1.3500000000000000e+02 1.2966279602050781e+02)(5.2025020599365234e+01 -1.3500000000000000e+02 1.2868365478515625e+02)(5.2025020599365234e+01 1.3500000000000000e+02 1.2868365478515625e+02)(5.2025020599365234e+01 1.3500000000000000e+02 1.2868365478515625e+02)(5.2025020599365234e+01 -1.3500000000000000e+02 1.2868365478515625e+02)(5.3610309600830078e+01 -1.3500000000000000e+02 1.2663775634765625e+02)(5.2025020599365234e+01 1.3500000000000000e+02 1.2868365478515625e+02)(5.3610309600830078e+01 -1.3500000000000000e+02 1.2663775634765625e+02)(5.3610309600830078e+01 1.3500000000000000e+02 1.2663775634765625e+02)(5.3610309600830078e+01 1.3500000000000000e+02 1.2663775634765625e+02)(5.3610309600830078e+01 -1.3500000000000000e+02 1.2663775634765625e+02)(5.3960250854492188e+01 -1.3500000000000000e+02 1.2407334899902344e+02)(5.3960250854492188e+01 -1.3500000000000000e+02 1.2407334899902344e+02)(5.2981098175048828e+01 -1.3500000000000000e+02 1.2167751312255859e+02)(5.2981098175048828e+01 1.3500000000000000e+02 1.2167751312255859e+02)(5.2981098175048828e+01 1.3500000000000000e+02 1.2167751312255859e+02)(5.2981098175048828e+01 -1.3500000000000000e+02 1.2167751312255859e+02)(5.0935211181640625e+01 -1.3500000000000000e+02 1.2009224700927734e+02)(5.2981098175048828e+01 1.3500000000000000e+02 1.2167751312255859e+02)(5.0935211181640625e+01 -1.3500000000000000e+02 1.2009224700927734e+02)(5.0935214996337891e+01 1.3500000000000000e+02 1.2009224700927734e+02)(5.0935214996337891e+01 1.3500000000000000e+02 1.2009224700927734e+02)(5.0935211181640625e+01 -1.3500000000000000e+02 1.2009224700927734e+02)(4.8370796203613281e+01 -1.3500000000000000e+02 1.1974230194091797e+02)(5.0935214996337891e+01 1.3500000000000000e+02 1.2009224700927734e+02)(4.8370796203613281e+01 -1.3500000000000000e+02 1.1974230194091797e+02)(4.8370796203613281e+01 1.3500000000000000e+02 1.1974230194091797e+02)(4.8370796203613281e+01 1.3500000000000000e+02 1.1974230194091797e+02)(4.8370796203613281e+01 -1.3500000000000000e+02 1.1974230194091797e+02)(4.5974964141845703e+01 -1.3500000000000000e+02 1.2072145843505859e+02)(7.1253860473632812e+01 -3.0000061988830566e+00 3.8491539001464844e+01)(7.1360038757324219e+01 -1.0000000000000000e+00 3.8456626892089844e+01)(7.1517372131347656e+01 -2.9999988079071045e+00 3.1365446090698242e+01)(7.1517372131347656e+01 -2.9999988079071045e+00 3.1365446090698242e+01)(7.1360038757324219e+01 -1.0000000000000000e+00 3.8456626892089844e+01)(7.1623527526855469e+01 -1.0000000000000000e+00 3.1330547332763672e+01)(1.4085216522216797e+01 -6.8829620361328125e+01 3.2512092590332031e+01)(5.8185682296752930e+00 -6.9941902160644531e+01 3.2533905029296875e+01)(9.3692770004272461e+00 -6.9299858093261719e+01 4.0157199859619141e+01)(6.5832824707031250e+01 -2.4583608627319336e+01 3.1739183425903320e+01)(6.4008064270019531e+01 -2.8141458511352539e+01 3.9977191925048828e+01)(6.6857315063476562e+01 -2.0303062438964844e+01 3.9942153930664062e+01)(6.5832824707031250e+01 -2.4583608627319336e+01 3.1739183425903320e+01)(6.6857315063476562e+01 -2.0303062438964844e+01 3.9942153930664062e+01)(6.8206947326660156e+01 -1.6858747482299805e+01 3.1607057571411133e+01)(6.8206947326660156e+01 -1.6858747482299805e+01 3.1607057571411133e+01)(6.6857315063476562e+01 -2.0303062438964844e+01 3.9942153930664062e+01)(6.8578598022460938e+01 -1.3400277137756348e+01 3.9912014007568359e+01)(6.8206947326660156e+01 -1.6858747482299805e+01 3.1607057571411133e+01)(6.8578598022460938e+01 -1.3400277137756348e+01 3.9912014007568359e+01)(6.9525581359863281e+01 -1.0044401168823242e+01 3.1488054275512695e+01)(6.9525581359863281e+01 -1.0044401168823242e+01 3.1488054275512695e+01)(6.8578598022460938e+01 -1.3400277137756348e+01 3.9912014007568359e+01)(6.9926651000976562e+01 -3.1118729114532471e+00 3.9870429992675781e+01)(6.9525581359863281e+01 -1.0044401168823242e+01 3.1488054275512695e+01)(6.9926651000976562e+01 -3.1118729114532471e+00 3.9870429992675781e+01)(7.0140403747558594e+01 -3.0000000000000000e+00 3.1365446090698242e+01)(6.5832824707031250e+01 -2.4583608627319336e+01 3.1739183425903320e+01)(6.2305397033691406e+01 -3.2365707397460938e+01 3.1878032684326172e+01)(6.4008064270019531e+01 -2.8141458511352539e+01 3.9977191925048828e+01)(6.4008064270019531e+01 -2.8141458511352539e+01 3.9977191925048828e+01)(6.2305397033691406e+01 -3.2365707397460938e+01 3.1878032684326172e+01)(6.0254020690917969e+01 -3.5391357421875000e+01 4.0008106231689453e+01)(6.0254020690917969e+01 -3.5391357421875000e+01 4.0008106231689453e+01)(6.2305397033691406e+01 -3.2365707397460938e+01 3.1878032684326172e+01)(5.8657104492187500e+01 -3.8573230743408203e+01 3.1986385345458984e+01)(6.0254020690917969e+01 -3.5391357421875000e+01 4.0008106231689453e+01)(5.8657104492187500e+01 -3.8573230743408203e+01 3.1986385345458984e+01)(5.6357749938964844e+01 -4.1317043304443359e+01 4.0033973693847656e+01)(5.3658840179443359e+01 -4.5311416625976562e+01 3.2101890563964844e+01)(5.1187602996826172e+01 -4.7630413055419922e+01 4.0062351226806641e+01)(5.6357749938964844e+01 -4.1317043304443359e+01 4.0033973693847656e+01)(5.3658840179443359e+01 -4.5311416625976562e+01 3.2101890563964844e+01)(5.6357749938964844e+01 -4.1317043304443359e+01 4.0033973693847656e+01)(5.8657104492187500e+01 -3.8573230743408203e+01 3.1986385345458984e+01)(1.4085216522216797e+01 -6.8829620361328125e+01 3.2512092590332031e+01)(9.3692770004272461e+00 -6.9299858093261719e+01 4.0157199859619141e+01)(1.7607711791992188e+01 -6.7617561340332031e+01 4.0148654937744141e+01)(1.4085216522216797e+01 -6.8829620361328125e+01 3.2512092590332031e+01)(1.7607711791992188e+01 -6.7617561340332031e+01 4.0148654937744141e+01)(2.1828033447265625e+01 -6.6780273437500000e+01 3.2478576660156250e+01)(2.1828033447265625e+01 -6.6780273437500000e+01 3.2478576660156250e+01)(1.7607711791992188e+01 -6.7617561340332031e+01 4.0148654937744141e+01)(2.4399818420410156e+01 -6.5467872619628906e+01 4.0139266967773438e+01)(2.1828033447265625e+01 -6.6780273437500000e+01 3.2478576660156250e+01)(2.4399818420410156e+01 -6.5467872619628906e+01 4.0139266967773438e+01)(2.8429170608520508e+01 -6.4269866943359375e+01 3.2434738159179688e+01)(2.8429170608520508e+01 -6.4269866943359375e+01 3.2434738159179688e+01)(2.4399818420410156e+01 -6.5467872619628906e+01 4.0139266967773438e+01)(3.2213081359863281e+01 -6.2045375823974609e+01 4.0125331878662109e+01)(2.8429170608520508e+01 -6.4269866943359375e+01 3.2434738159179688e+01)(3.2213081359863281e+01 -6.2045375823974609e+01 4.0125331878662109e+01)(3.5897464752197266e+01 -6.0484977722167969e+01 3.2364376068115234e+01)(3.5897464752197266e+01 -6.0484977722167969e+01 3.2364376068115234e+01)(3.2213081359863281e+01 -6.2045375823974609e+01 4.0125331878662109e+01)(3.9398792266845703e+01 -5.7696739196777344e+01 4.0105247497558594e+01)(3.5897464752197266e+01 -6.0484977722167969e+01 3.2364376068115234e+01)(3.9398792266845703e+01 -5.7696739196777344e+01 4.0105247497558594e+01)(4.3086746215820312e+01 -5.5503677368164062e+01 3.2281810760498047e+01)(4.3086746215820312e+01 -5.5503677368164062e+01 3.2281810760498047e+01)(3.9398792266845703e+01 -5.7696739196777344e+01 4.0105247497558594e+01)(4.5049446105957031e+01 -5.3408184051513672e+01 4.0086566925048828e+01)(4.3086746215820312e+01 -5.5503677368164062e+01 3.2281810760498047e+01)(4.5049446105957031e+01 -5.3408184051513672e+01 4.0086566925048828e+01)(4.8422767639160156e+01 -5.0882225036621094e+01 3.2201049804687500e+01)(4.8422767639160156e+01 -5.0882225036621094e+01 3.2201049804687500e+01)(4.5049446105957031e+01 -5.3408184051513672e+01 4.0086566925048828e+01)(5.1187602996826172e+01 -4.7630413055419922e+01 4.0062351226806641e+01)(4.8422767639160156e+01 -5.0882225036621094e+01 3.2201049804687500e+01)(5.1187602996826172e+01 -4.7630413055419922e+01 4.0062351226806641e+01)(5.3658840179443359e+01 -4.5311416625976562e+01 3.2101890563964844e+01)(-9.2351856231689453e+00 -6.9537132263183594e+01 3.2522319793701172e+01)(-6.1881632804870605e+00 -6.9627487182617188e+01 4.0157531738281250e+01)(-1.0766301155090332e+00 -7.0153038024902344e+01 3.2537685394287109e+01)(-1.0766301155090332e+00 -7.0153038024902344e+01 3.2537685394287109e+01)(-6.1881632804870605e+00 -6.9627487182617188e+01 4.0157531738281250e+01)(1.0641334056854248e+00 -6.9879592895507812e+01 4.0158657073974609e+01)(-1.0766301155090332e+00 -7.0153038024902344e+01 3.2537685394287109e+01)(1.0641334056854248e+00 -6.9879592895507812e+01 4.0158657073974609e+01)(5.8185682296752930e+00 -6.9941902160644531e+01 3.2533905029296875e+01)(5.8185682296752930e+00 -6.9941902160644531e+01 3.2533905029296875e+01)(1.0641334056854248e+00 -6.9879592895507812e+01 4.0158657073974609e+01)(9.3692770004272461e+00 -6.9299858093261719e+01 4.0157199859619141e+01)(-6.1881632804870605e+00 -6.9627487182617188e+01 4.0157531738281250e+01)(-9.2351856231689453e+00 -6.9537132263183594e+01 3.2522319793701172e+01)(-1.4153738975524902e+01 -6.8526817321777344e+01 4.0153110504150391e+01)(-1.4153738975524902e+01 -6.8526817321777344e+01 4.0153110504150391e+01)(-9.2351856231689453e+00 -6.9537132263183594e+01 3.2522319793701172e+01)(-1.7293745040893555e+01 -6.7821594238281250e+01 3.2496532440185547e+01)(-1.4153738975524902e+01 -6.8526817321777344e+01 4.0153110504150391e+01)(-1.7293745040893555e+01 -6.7821594238281250e+01 3.2496532440185547e+01)(-2.1481826782226562e+01 -6.6659179687500000e+01 4.0144508361816406e+01)(-2.1481826782226562e+01 -6.6659179687500000e+01 4.0144508361816406e+01)(-1.7293745040893555e+01 -6.7821594238281250e+01 3.2496532440185547e+01)(-2.3870252609252930e+01 -6.5655609130859375e+01 3.2459079742431641e+01)(-2.1481826782226562e+01 -6.6659179687500000e+01 4.0144508361816406e+01)(-2.3870252609252930e+01 -6.5655609130859375e+01 3.2459079742431641e+01)(-2.8198955535888672e+01 -6.4199317932128906e+01 4.0133781433105469e+01)(-2.8198955535888672e+01 -6.4199317932128906e+01 4.0133781433105469e+01)(-2.3870252609252930e+01 -6.5655609130859375e+01 3.2459079742431641e+01)(-3.4718608856201172e+01 -6.1103897094726562e+01 4.0118141174316406e+01)(-2.3870252609252930e+01 -6.5655609130859375e+01 3.2459079742431641e+01)(-3.1177618026733398e+01 -6.2353828430175781e+01 3.2400794982910156e+01)(-3.4718608856201172e+01 -6.1103897094726562e+01 4.0118141174316406e+01)(-3.4718608856201172e+01 -6.1103897094726562e+01 4.0118141174316406e+01)(-3.1177618026733398e+01 -6.2353828430175781e+01 3.2400794982910156e+01)(-3.8430915832519531e+01 -5.7831748962402344e+01 3.2322784423828125e+01)(-3.4718608856201172e+01 -6.1103897094726562e+01 4.0118141174316406e+01)(-3.8430915832519531e+01 -5.7831748962402344e+01 3.2322784423828125e+01)(-4.1971210479736328e+01 -5.6377906799316406e+01 4.0100292205810547e+01)(-4.1971210479736328e+01 -5.6377906799316406e+01 4.0100292205810547e+01)(-3.8430915832519531e+01 -5.7831748962402344e+01 3.2322784423828125e+01)(-4.4181537628173828e+01 -5.3326114654541016e+01 3.2244285583496094e+01)(-4.1971210479736328e+01 -5.6377906799316406e+01 4.0100292205810547e+01)(-4.4181537628173828e+01 -5.3326114654541016e+01 3.2244285583496094e+01)(-4.7415340423583984e+01 -5.1946849822998047e+01 4.0080741882324219e+01)(-4.7415340423583984e+01 -5.1946849822998047e+01 4.0080741882324219e+01)(-4.4181537628173828e+01 -5.3326114654541016e+01 3.2244285583496094e+01)(-4.9916198730468750e+01 -4.7804275512695312e+01 3.2147415161132812e+01)(-4.7415340423583984e+01 -5.1946849822998047e+01 4.0080741882324219e+01)(-4.9916198730468750e+01 -4.7804275512695312e+01 3.2147415161132812e+01)(-5.3519805908203125e+01 -4.5737106323242188e+01 4.0060554504394531e+01)(-5.3519805908203125e+01 -4.5737106323242188e+01 4.0060554504394531e+01)(-4.9916198730468750e+01 -4.7804275512695312e+01 3.2147415161132812e+01)(-5.4795539855957031e+01 -4.2085479736328125e+01 3.2047687530517578e+01)(-6.1469100952148438e+01 -3.1851268768310547e+01 3.1869047164916992e+01)(-6.2103755950927734e+01 -3.2877033233642578e+01 3.9997112274169922e+01)(-5.9082256317138672e+01 -3.6010700225830078e+01 3.1941757202148438e+01)(-5.9082256317138672e+01 -3.6010700225830078e+01 3.1941757202148438e+01)(-6.2103755950927734e+01 -3.2877033233642578e+01 3.9997112274169922e+01)(-5.8598937988281250e+01 -3.8881881713867188e+01 4.0023479461669922e+01)(-5.9082256317138672e+01 -3.6010700225830078e+01 3.1941757202148438e+01)(-5.8598937988281250e+01 -3.8881881713867188e+01 4.0023479461669922e+01)(-5.4795539855957031e+01 -4.2085479736328125e+01 3.2047687530517578e+01)(-5.4795539855957031e+01 -4.2085479736328125e+01 3.2047687530517578e+01)(-5.8598937988281250e+01 -3.8881881713867188e+01 4.0023479461669922e+01)(-5.3519805908203125e+01 -4.5737106323242188e+01 4.0060554504394531e+01)(-6.3349925994873047e+01 -2.8507350921630859e+01 3.1811206817626953e+01)(-6.5422119140625000e+01 -2.5566179275512695e+01 3.9968307495117188e+01)(-6.1469100952148438e+01 -3.1851268768310547e+01 3.1869047164916992e+01)(-6.1469100952148438e+01 -3.1851268768310547e+01 3.1869047164916992e+01)(-6.5422119140625000e+01 -2.5566179275512695e+01 3.9968307495117188e+01)(-6.2103755950927734e+01 -3.2877033233642578e+01 3.9997112274169922e+01)(-6.5422119140625000e+01 -2.5566179275512695e+01 3.9968307495117188e+01)(-6.3349925994873047e+01 -2.8507350921630859e+01 3.1811206817626953e+01)(-6.6341201782226562e+01 -2.1366907119750977e+01 3.1685794830322266e+01)(-6.5422119140625000e+01 -2.5566179275512695e+01 3.9968307495117188e+01)(-6.6341201782226562e+01 -2.1366907119750977e+01 3.1685794830322266e+01)(-6.7917625427246094e+01 -1.7156812667846680e+01 3.9928520202636719e+01)(-6.7917625427246094e+01 -1.7156812667846680e+01 3.9928520202636719e+01)(-6.6341201782226562e+01 -2.1366907119750977e+01 3.1685794830322266e+01)(-6.8295684814453125e+01 -1.5003023147583008e+01 3.1574800491333008e+01)(-6.7917625427246094e+01 -1.7156812667846680e+01 3.9928520202636719e+01)(-6.8295684814453125e+01 -1.5003023147583008e+01 3.1574800491333008e+01)(-6.9201782226562500e+01 -1.0239429473876953e+01 3.9898212432861328e+01)(-6.9201782226562500e+01 -1.0239429473876953e+01 3.9898212432861328e+01)(-6.8295684814453125e+01 -1.5003023147583008e+01 3.1574800491333008e+01)(-6.9572914123535156e+01 -8.5888900756835938e+00 3.1463008880615234e+01)(-6.9201782226562500e+01 -1.0239429473876953e+01 3.9898212432861328e+01)(-6.9572914123535156e+01 -8.5888900756835938e+00 3.1463008880615234e+01)(-7.0126220703125000e+01 -2.9940397739410400e+00 3.1365457534790039e+01)(-6.9201782226562500e+01 -1.0239429473876953e+01 3.9898212432861328e+01)(-7.0126220703125000e+01 -2.9940397739410400e+00 3.1365457534790039e+01)(-6.9848091125488281e+01 -2.9955961704254150e+00 3.9850875854492188e+01)(5.0499870300292969e+01 -4.9666767120361328e+01 1.1348306274414062e+02)(5.0499996185302734e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(4.8399528503417969e+01 -5.2270561218261719e+01 1.1364167022705078e+02)(4.8399528503417969e+01 -5.2270561218261719e+01 1.1364167022705078e+02)(5.0499996185302734e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(4.5491271972656250e+01 -1.0000000000000000e+00 1.1567463684082031e+02)(4.8399528503417969e+01 -5.2270561218261719e+01 1.1364167022705078e+02)(4.5491271972656250e+01 -1.0000000000000000e+00 1.1567463684082031e+02)(4.6585552215576172e+01 -5.4312458038330078e+01 1.1412569427490234e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.1111042022705078e+01 -5.9519077301025391e+01 1.1854441070556641e+02)(4.1917182922363281e+01 -5.8821460723876953e+01 1.1742728424072266e+02)(4.1917182922363281e+01 -5.8821460723876953e+01 1.1742728424072266e+02)(4.3384765625000000e+01 -5.7500793457031250e+01 1.1595628356933594e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.3384765625000000e+01 -5.7500793457031250e+01 1.1595628356933594e+02)(4.4703029632568359e+01 -5.6244377136230469e+01 1.1502294921875000e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.4703029632568359e+01 -5.6244377136230469e+01 1.1502294921875000e+02)(4.5491271972656250e+01 -1.0000000000000000e+00 1.1567463684082031e+02)(4.5491271972656250e+01 -1.0000000000000000e+00 1.1567463684082031e+02)(4.4703029632568359e+01 -5.6244377136230469e+01 1.1502294921875000e+02)(4.6585552215576172e+01 -5.4312458038330078e+01 1.1412569427490234e+02)(3.9437709808349609e+01 -6.1000988006591797e+01 1.2418410491943359e+02)(3.9702327728271484e+01 -6.0728096008300781e+01 1.2195539855957031e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2435000610351562e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2435000610351562e+02)(3.9702327728271484e+01 -6.0728096008300781e+01 1.2195539855957031e+02)(4.0178050994873047e+01 -6.0314086914062500e+01 1.2039760589599609e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2435000610351562e+02)(4.0178050994873047e+01 -6.0314086914062500e+01 1.2039760589599609e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.0178050994873047e+01 -6.0314086914062500e+01 1.2039760589599609e+02)(4.1111042022705078e+01 -5.9519077301025391e+01 1.1854441070556641e+02)(5.3143051147460938e+01 -4.6700977325439453e+01 1.1353482818603516e+02)(5.3603610992431641e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.0499870300292969e+01 -4.9666767120361328e+01 1.1348306274414062e+02)(5.0499870300292969e+01 -4.9666767120361328e+01 1.1348306274414062e+02)(5.3603610992431641e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.0499996185302734e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.7494239807128906e+01 -4.4545768737792969e+01 1.1107283020019531e+02)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(5.6437263488769531e+01 -4.5089183807373047e+01 1.1233831024169922e+02)(5.6437263488769531e+01 -4.5089183807373047e+01 1.1233831024169922e+02)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(5.6103237152099609e+01 -1.0000000000000000e+00 1.1366278839111328e+02)(5.6437263488769531e+01 -4.5089183807373047e+01 1.1233831024169922e+02)(5.6103237152099609e+01 -1.0000000000000000e+00 1.1366278839111328e+02)(5.4102405548095703e+01 -4.6243946075439453e+01 1.1345080566406250e+02)(5.4102405548095703e+01 -4.6243946075439453e+01 1.1345080566406250e+02)(5.6103237152099609e+01 -1.0000000000000000e+00 1.1366278839111328e+02)(5.3603610992431641e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.4102405548095703e+01 -4.6243946075439453e+01 1.1345080566406250e+02)(5.3603610992431641e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.3143051147460938e+01 -4.6700977325439453e+01 1.1353482818603516e+02)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(5.7494239807128906e+01 -4.4545768737792969e+01 1.1107283020019531e+02)(6.7706718444824219e+01 -2.6776008605957031e+01 9.4004638671875000e+01)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(6.7706718444824219e+01 -2.6776008605957031e+01 9.4004638671875000e+01)(7.2335418701171875e+01 -9.9421796798706055e+00 8.6575157165527344e+01)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(7.2335418701171875e+01 -9.9421796798706055e+00 8.6575157165527344e+01)(7.3475090026855469e+01 -9.9987900257110596e-01 8.4913116455078125e+01)(7.4059883117675781e+01 -7.7821912765502930e+00 6.8806610107421875e+01)(7.3475090026855469e+01 -9.9987900257110596e-01 8.4913116455078125e+01)(7.2979469299316406e+01 -7.8882956504821777e+00 8.4888168334960938e+01)(7.2979469299316406e+01 -7.8882956504821777e+00 8.4888168334960938e+01)(7.3475090026855469e+01 -9.9987900257110596e-01 8.4913116455078125e+01)(7.2335418701171875e+01 -9.9421796798706055e+00 8.6575157165527344e+01)(7.2979469299316406e+01 -7.8882956504821777e+00 8.4888168334960938e+01)(7.2335418701171875e+01 -9.9421796798706055e+00 8.6575157165527344e+01)(7.2704956054687500e+01 -1.0290739059448242e+01 8.5262260437011719e+01)(7.2704956054687500e+01 -1.0290739059448242e+01 8.5262260437011719e+01)(7.2335418701171875e+01 -9.9421796798706055e+00 8.6575157165527344e+01)(7.1769882202148438e+01 -1.5413779258728027e+01 8.6638473510742188e+01)(7.0791458129882812e+01 -1.9422317504882812e+01 8.8125610351562500e+01)(7.1769882202148438e+01 -1.5413779258728027e+01 8.6638473510742188e+01)(6.9772773742675781e+01 -2.2724014282226562e+01 8.9705368041992188e+01)(6.9772773742675781e+01 -2.2724014282226562e+01 8.9705368041992188e+01)(7.1769882202148438e+01 -1.5413779258728027e+01 8.6638473510742188e+01)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(6.9772773742675781e+01 -2.2724014282226562e+01 8.9705368041992188e+01)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(6.9208396911621094e+01 -2.4553243637084961e+01 9.0580604553222656e+01)(6.9208396911621094e+01 -2.4553243637084961e+01 9.0580604553222656e+01)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(6.7227355957031250e+01 -2.9651865005493164e+01 9.3697006225585938e+01)(6.7227355957031250e+01 -2.9651865005493164e+01 9.3697006225585938e+01)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(6.5925437927246094e+01 -3.2517494201660156e+01 9.5759147644042969e+01)(6.5925437927246094e+01 -3.2517494201660156e+01 9.5759147644042969e+01)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(6.3754409790039062e+01 -3.6618911743164062e+01 9.9217185974121094e+01)(6.3754409790039062e+01 -3.6618911743164062e+01 9.9217185974121094e+01)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(6.2083225250244141e+01 -3.9132209777832031e+01 1.0295692443847656e+02)(6.3754409790039062e+01 -3.6618911743164062e+01 9.9217185974121094e+01)(6.2083225250244141e+01 -3.9132209777832031e+01 1.0295692443847656e+02)(6.3326686859130859e+01 -3.7426948547363281e+01 9.9898468017578125e+01)(7.1769882202148438e+01 -1.5413779258728027e+01 8.6638473510742188e+01)(7.2335418701171875e+01 -9.9421796798706055e+00 8.6575157165527344e+01)(6.7706718444824219e+01 -2.6776008605957031e+01 9.4004638671875000e+01)(7.1769882202148438e+01 -1.5413779258728027e+01 8.6638473510742188e+01)(6.7706718444824219e+01 -2.6776008605957031e+01 9.4004638671875000e+01)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(6.7706718444824219e+01 -2.6776008605957031e+01 9.4004638671875000e+01)(5.7494239807128906e+01 -4.4545768737792969e+01 1.1107283020019531e+02)(6.7362197875976562e+01 -2.9216447830200195e+01 9.4244857788085938e+01)(5.7494239807128906e+01 -4.4545768737792969e+01 1.1107283020019531e+02)(6.2083225250244141e+01 -3.9132209777832031e+01 1.0295692443847656e+02)(6.2083225250244141e+01 -3.9132209777832031e+01 1.0295692443847656e+02)(6.0068496704101562e+01 -4.2523189544677734e+01 1.0511408996582031e+02)(6.3326686859130859e+01 -3.7426948547363281e+01 9.9898468017578125e+01)(5.6722927093505859e+01 -4.7064834594726562e+01 1.1043335723876953e+02)(6.0068496704101562e+01 -4.2523189544677734e+01 1.0511408996582031e+02)(5.7138492584228516e+01 -4.6104846954345703e+01 1.1118753814697266e+02)(5.7138492584228516e+01 -4.6104846954345703e+01 1.1118753814697266e+02)(6.0068496704101562e+01 -4.2523189544677734e+01 1.0511408996582031e+02)(6.2083225250244141e+01 -3.9132209777832031e+01 1.0295692443847656e+02)(5.7138492584228516e+01 -4.6104846954345703e+01 1.1118753814697266e+02)(6.2083225250244141e+01 -3.9132209777832031e+01 1.0295692443847656e+02)(5.7494239807128906e+01 -4.4545768737792969e+01 1.1107283020019531e+02)(5.6437263488769531e+01 -4.5089183807373047e+01 1.1233831024169922e+02)(5.4102405548095703e+01 -4.6243946075439453e+01 1.1345080566406250e+02)(5.4780071258544922e+01 -4.7184234619140625e+01 1.1310256195068359e+02)(5.4780071258544922e+01 -4.7184234619140625e+01 1.1310256195068359e+02)(5.4102405548095703e+01 -4.6243946075439453e+01 1.1345080566406250e+02)(5.3143051147460938e+01 -4.6700977325439453e+01 1.1353482818603516e+02)(5.3528091430664062e+01 -5.0724197387695312e+01 1.1146186065673828e+02)(5.6722927093505859e+01 -4.7064834594726562e+01 1.1043335723876953e+02)(5.7138492584228516e+01 -4.6104846954345703e+01 1.1118753814697266e+02)(5.3528091430664062e+01 -5.0724197387695312e+01 1.1146186065673828e+02)(5.7138492584228516e+01 -4.6104846954345703e+01 1.1118753814697266e+02)(5.4780071258544922e+01 -4.7184234619140625e+01 1.1310256195068359e+02)(5.4780071258544922e+01 -4.7184234619140625e+01 1.1310256195068359e+02)(5.7138492584228516e+01 -4.6104846954345703e+01 1.1118753814697266e+02)(5.6437263488769531e+01 -4.5089183807373047e+01 1.1233831024169922e+02)(5.6437263488769531e+01 -4.5089183807373047e+01 1.1233831024169922e+02)(5.7138492584228516e+01 -4.6104846954345703e+01 1.1118753814697266e+02)(5.7494239807128906e+01 -4.4545768737792969e+01 1.1107283020019531e+02)(5.4780071258544922e+01 -4.7184234619140625e+01 1.1310256195068359e+02)(5.0499870300292969e+01 -4.9666767120361328e+01 1.1348306274414062e+02)(4.8675327301025391e+01 -5.3771343231201172e+01 1.1321128845214844e+02)(5.4780071258544922e+01 -4.7184234619140625e+01 1.1310256195068359e+02)(4.8675327301025391e+01 -5.3771343231201172e+01 1.1321128845214844e+02)(5.3528091430664062e+01 -5.0724197387695312e+01 1.1146186065673828e+02)(5.3143051147460938e+01 -4.6700977325439453e+01 1.1353482818603516e+02)(5.0499870300292969e+01 -4.9666767120361328e+01 1.1348306274414062e+02)(5.4780071258544922e+01 -4.7184234619140625e+01 1.1310256195068359e+02)(4.4216495513916016e+01 -5.9119129180908203e+01 1.1295489501953125e+02)(4.7215057373046875e+01 -5.6749652862548828e+01 1.1135961151123047e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(3.8748489379882812e+01 -6.2866069793701172e+01 1.2430014801025391e+02)(3.7995529174804688e+01 -6.3813835144042969e+01 1.3182662963867188e+02)(3.8336509704589844e+01 -6.3236003875732422e+01 1.2124777221679688e+02)(3.9437709808349609e+01 -6.1000988006591797e+01 1.2418410491943359e+02)(3.9415248870849609e+01 -6.2145328521728516e+01 1.5299899291992188e+02)(3.8999042510986328e+01 -6.2430820465087891e+01 1.2431185913085938e+02)(3.9437709808349609e+01 -6.1000988006591797e+01 1.2418410491943359e+02)(3.8999042510986328e+01 -6.2430820465087891e+01 1.2431185913085938e+02)(3.9702327728271484e+01 -6.0728096008300781e+01 1.2195539855957031e+02)(3.9702327728271484e+01 -6.0728096008300781e+01 1.2195539855957031e+02)(3.8999042510986328e+01 -6.2430820465087891e+01 1.2431185913085938e+02)(4.0891288757324219e+01 -6.1124298095703125e+01 1.1784421539306641e+02)(3.9702327728271484e+01 -6.0728096008300781e+01 1.2195539855957031e+02)(4.0891288757324219e+01 -6.1124298095703125e+01 1.1784421539306641e+02)(4.0178050994873047e+01 -6.0314086914062500e+01 1.2039760589599609e+02)(4.0178050994873047e+01 -6.0314086914062500e+01 1.2039760589599609e+02)(4.0891288757324219e+01 -6.1124298095703125e+01 1.1784421539306641e+02)(4.1111042022705078e+01 -5.9519077301025391e+01 1.1854441070556641e+02)(4.1111042022705078e+01 -5.9519077301025391e+01 1.1854441070556641e+02)(4.0891288757324219e+01 -6.1124298095703125e+01 1.1784421539306641e+02)(4.1917182922363281e+01 -5.8821460723876953e+01 1.1742728424072266e+02)(4.1917182922363281e+01 -5.8821460723876953e+01 1.1742728424072266e+02)(4.0891288757324219e+01 -6.1124298095703125e+01 1.1784421539306641e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(4.1917182922363281e+01 -5.8821460723876953e+01 1.1742728424072266e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(4.3384765625000000e+01 -5.7500793457031250e+01 1.1595628356933594e+02)(3.8748489379882812e+01 -6.2866069793701172e+01 1.2430014801025391e+02)(3.8336509704589844e+01 -6.3236003875732422e+01 1.2124777221679688e+02)(3.8999042510986328e+01 -6.2430820465087891e+01 1.2431185913085938e+02)(3.8999042510986328e+01 -6.2430820465087891e+01 1.2431185913085938e+02)(3.8336509704589844e+01 -6.3236003875732422e+01 1.2124777221679688e+02)(4.0891288757324219e+01 -6.1124298095703125e+01 1.1784421539306641e+02)(4.0891288757324219e+01 -6.1124298095703125e+01 1.1784421539306641e+02)(3.8336509704589844e+01 -6.3236003875732422e+01 1.2124777221679688e+02)(4.4216495513916016e+01 -5.9119129180908203e+01 1.1295489501953125e+02)(4.0891288757324219e+01 -6.1124298095703125e+01 1.1784421539306641e+02)(4.4216495513916016e+01 -5.9119129180908203e+01 1.1295489501953125e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(4.6585552215576172e+01 -5.4312458038330078e+01 1.1412569427490234e+02)(4.4703029632568359e+01 -5.6244377136230469e+01 1.1502294921875000e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(4.4703029632568359e+01 -5.6244377136230469e+01 1.1502294921875000e+02)(4.3384765625000000e+01 -5.7500793457031250e+01 1.1595628356933594e+02)(4.9802886962890625e+01 -5.4465724945068359e+01 1.1144673156738281e+02)(4.8675327301025391e+01 -5.3771343231201172e+01 1.1321128845214844e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(4.9802886962890625e+01 -5.4465724945068359e+01 1.1144673156738281e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(4.7215057373046875e+01 -5.6749652862548828e+01 1.1135961151123047e+02)(5.3528091430664062e+01 -5.0724197387695312e+01 1.1146186065673828e+02)(4.8675327301025391e+01 -5.3771343231201172e+01 1.1321128845214844e+02)(4.9802886962890625e+01 -5.4465724945068359e+01 1.1144673156738281e+02)(4.4843017578125000e+01 -5.8118389129638672e+01 1.1413536071777344e+02)(4.8675327301025391e+01 -5.3771343231201172e+01 1.1321128845214844e+02)(4.6585552215576172e+01 -5.4312458038330078e+01 1.1412569427490234e+02)(4.6585552215576172e+01 -5.4312458038330078e+01 1.1412569427490234e+02)(4.8675327301025391e+01 -5.3771343231201172e+01 1.1321128845214844e+02)(4.8399528503417969e+01 -5.2270561218261719e+01 1.1364167022705078e+02)(4.8399528503417969e+01 -5.2270561218261719e+01 1.1364167022705078e+02)(4.8675327301025391e+01 -5.3771343231201172e+01 1.1321128845214844e+02)(5.0499870300292969e+01 -4.9666767120361328e+01 1.1348306274414062e+02)(3.9415248870849609e+01 -6.2145328521728516e+01 1.5299899291992188e+02)(3.9383701324462891e+01 -6.3952617645263672e+01 1.8637109375000000e+02)(3.9030033111572266e+01 -6.3562759399414062e+01 1.5292807006835938e+02)(3.9030033111572266e+01 -6.3562759399414062e+01 1.5292807006835938e+02)(3.9383701324462891e+01 -6.3952617645263672e+01 1.8637109375000000e+02)(3.9017982482910156e+01 -6.5334571838378906e+01 1.8629541015625000e+02)(3.9017982482910156e+01 -6.5334571838378906e+01 1.8629541015625000e+02)(3.7960857391357422e+01 -6.6472015380859375e+01 1.8623468017578125e+02)(3.9030033111572266e+01 -6.3562759399414062e+01 1.5292807006835938e+02)(3.9030033111572266e+01 -6.3562759399414062e+01 1.5292807006835938e+02)(3.7960857391357422e+01 -6.6472015380859375e+01 1.8623468017578125e+02)(3.8016647338867188e+01 -6.4627021789550781e+01 1.5287417602539062e+02)(3.9030033111572266e+01 -6.3562759399414062e+01 1.5292807006835938e+02)(3.8016647338867188e+01 -6.4627021789550781e+01 1.5287417602539062e+02)(3.7995529174804688e+01 -6.3813835144042969e+01 1.3182662963867188e+02)(3.7995529174804688e+01 -6.3813835144042969e+01 1.3182662963867188e+02)(3.8748489379882812e+01 -6.2866069793701172e+01 1.2430014801025391e+02)(3.9030033111572266e+01 -6.3562759399414062e+01 1.5292807006835938e+02)(3.9030033111572266e+01 -6.3562759399414062e+01 1.5292807006835938e+02)(3.8748489379882812e+01 -6.2866069793701172e+01 1.2430014801025391e+02)(3.8999042510986328e+01 -6.2430820465087891e+01 1.2431185913085938e+02)(3.9030033111572266e+01 -6.3562759399414062e+01 1.5292807006835938e+02)(3.8999042510986328e+01 -6.2430820465087891e+01 1.2431185913085938e+02)(3.9415248870849609e+01 -6.2145328521728516e+01 1.5299899291992188e+02)(8.7311813354492188e+01 -3.1500120162963867e+01 2.0958134460449219e+02)(8.8345123291015625e+01 -3.5500000000000000e+01 2.0996791076660156e+02)(7.5004188537597656e+01 -3.1500000000000000e+01 2.0715950012207031e+02)(7.5004188537597656e+01 -3.1500000000000000e+01 2.0715950012207031e+02)(8.8345123291015625e+01 -3.5500000000000000e+01 2.0996791076660156e+02)(7.4997581481933594e+01 -3.5500000000000000e+01 2.0722901916503906e+02)(7.5004188537597656e+01 -3.1500000000000000e+01 2.0715950012207031e+02)(7.4997581481933594e+01 -3.5500000000000000e+01 2.0722901916503906e+02)(6.0138076782226562e+01 -3.1500000000000000e+01 2.0749655151367188e+02)(6.0138076782226562e+01 -3.1500000000000000e+01 2.0749655151367188e+02)(7.4997581481933594e+01 -3.5500000000000000e+01 2.0722901916503906e+02)(6.0147827148437500e+01 -3.5500000000000000e+01 2.0756568908691406e+02)(6.0138076782226562e+01 -3.1500000000000000e+01 2.0749655151367188e+02)(6.0147827148437500e+01 -3.5500000000000000e+01 2.0756568908691406e+02)(4.5758308410644531e+01 -3.1500000000000000e+01 2.1128298950195312e+02)(4.5758308410644531e+01 -3.1500000000000000e+01 2.1128298950195312e+02)(6.0147827148437500e+01 -3.5500000000000000e+01 2.0756568908691406e+02)(4.5783870697021484e+01 -3.5500000000000000e+01 2.1134794616699219e+02)(4.5758308410644531e+01 -3.1500000000000000e+01 2.1128298950195312e+02)(4.5783870697021484e+01 -3.5500000000000000e+01 2.1134794616699219e+02)(3.2654029846191406e+01 -3.1500000000000000e+01 2.1831098937988281e+02)(3.2654029846191406e+01 -3.1500000000000000e+01 2.1831098937988281e+02)(4.5783870697021484e+01 -3.5500000000000000e+01 2.1134794616699219e+02)(3.2694007873535156e+01 -3.5500000000000000e+01 2.1836820983886719e+02)(3.2654029846191406e+01 -3.1500000000000000e+01 2.1831098937988281e+02)(3.2694007873535156e+01 -3.5500000000000000e+01 2.1836820983886719e+02)(2.1544410705566406e+01 -3.1500000000000000e+01 2.2819486999511719e+02)(2.1544410705566406e+01 -3.1500000000000000e+01 2.2819486999511719e+02)(3.2694007873535156e+01 -3.5500000000000000e+01 2.1836820983886719e+02)(2.1596609115600586e+01 -3.5500000000000000e+01 2.2824124145507812e+02)(2.1544410705566406e+01 -3.1500000000000000e+01 2.2819486999511719e+02)(2.1596609115600586e+01 -3.5500000000000000e+01 2.2824124145507812e+02)(1.3039129257202148e+01 -3.1500000000000000e+01 2.4039219665527344e+02)(1.3039129257202148e+01 -3.1500000000000000e+01 2.4039219665527344e+02)(2.1596609115600586e+01 -3.5500000000000000e+01 2.2824124145507812e+02)(1.3100685119628906e+01 -3.5500000000000000e+01 2.4042515563964844e+02)(1.3039129257202148e+01 -3.1500000000000000e+01 2.4039219665527344e+02)(1.3100685119628906e+01 -3.5500000000000000e+01 2.4042515563964844e+02)(7.6049623489379883e+00 -3.1500000000000000e+01 2.5423359680175781e+02)(7.6049623489379883e+00 -3.1500000000000000e+01 2.5423359680175781e+02)(1.3100685119628906e+01 -3.5500000000000000e+01 2.4042515563964844e+02)(7.6724944114685059e+00 -3.5500000000000000e+01 2.5425132751464844e+02)(7.6049623489379883e+00 -3.1500000000000000e+01 2.5423359680175781e+02)(7.6724944114685059e+00 -3.5500000000000000e+01 2.5425132751464844e+02)(5.5401268005371094e+00 -3.1500000000000000e+01 2.6895950317382812e+02)(5.5401268005371094e+00 -3.1500000000000000e+01 2.6895950317382812e+02)(7.6724944114685059e+00 -3.5500000000000000e+01 2.5425132751464844e+02)(5.6099314689636230e+00 -3.5500000000000000e+01 2.6896099853515625e+02)(5.5401268005371094e+00 -3.1500000000000000e+01 2.6895950317382812e+02)(5.6099314689636230e+00 -3.5500000000000000e+01 2.6896099853515625e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(5.6099314689636230e+00 -3.5500000000000000e+01 2.6896099853515625e+02)(7.0261936187744141e+00 -3.5500000000000000e+01 2.8374688720703125e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(7.0261936187744141e+00 -3.5500000000000000e+01 2.8374688720703125e+02)(1.1780613899230957e+01 -3.1500000000000000e+01 2.9782781982421875e+02)(1.1780613899230957e+01 -3.1500000000000000e+01 2.9782781982421875e+02)(7.0261936187744141e+00 -3.5500000000000000e+01 2.8374688720703125e+02)(1.1843552589416504e+01 -3.5500000000000000e+01 2.9779757690429688e+02)(1.1780613899230957e+01 -3.1500000000000000e+01 2.9782781982421875e+02)(1.1843552589416504e+01 -3.5500000000000000e+01 2.9779757690429688e+02)(1.9743455886840820e+01 -3.1500000000000000e+01 3.1038601684570312e+02)(1.9743455886840820e+01 -3.1500000000000000e+01 3.1038601684570312e+02)(1.1843552589416504e+01 -3.5500000000000000e+01 2.9779757690429688e+02)(1.9797632217407227e+01 -3.5500000000000000e+01 3.1034194946289062e+02)(1.9743455886840820e+01 -3.1500000000000000e+01 3.1038601684570312e+02)(1.9797632217407227e+01 -3.5500000000000000e+01 3.1034194946289062e+02)(3.0409475326538086e+01 -3.1500000000000000e+01 3.2074700927734375e+02)(3.0409475326538086e+01 -3.1500000000000000e+01 3.2074700927734375e+02)(1.9797632217407227e+01 -3.5500000000000000e+01 3.1034194946289062e+02)(3.0451921463012695e+01 -3.5500000000000000e+01 3.2069158935546875e+02)(3.0409475326538086e+01 -3.1500000000000000e+01 3.2074700927734375e+02)(3.0451921463012695e+01 -3.5500000000000000e+01 3.2069158935546875e+02)(4.3193328857421875e+01 -3.1500000000000000e+01 3.2834228515625000e+02)(4.3193328857421875e+01 -3.1500000000000000e+01 3.2834228515625000e+02)(3.0451921463012695e+01 -3.5500000000000000e+01 3.2069158935546875e+02)(4.3221714019775391e+01 -3.5500000000000000e+01 3.2827847290039062e+02)(4.3193328857421875e+01 -3.1500000000000000e+01 3.2834228515625000e+02)(4.3221714019775391e+01 -3.5500000000000000e+01 3.2827847290039062e+02)(5.5964340209960938e+01 -3.1484704971313477e+01 3.3247143554687500e+02)(5.5964340209960938e+01 -3.1484704971313477e+01 3.3247143554687500e+02)(4.3221714019775391e+01 -3.5500000000000000e+01 3.2827847290039062e+02)(5.6192012786865234e+01 -3.5500766754150391e+01 3.3244534301757812e+02)(-4.8214317321777344e+01 -7.0140373229980469e+01 2.9858978271484375e+02)(-4.8077911376953125e+01 -6.7008407592773438e+01 3.0133264160156250e+02)(-5.3169296264648438e+01 -6.6445960998535156e+01 3.0026275634765625e+02)(-8.6950340270996094e+01 -1.0000000000000000e+00 2.9088476562500000e+02)(-8.7466407775878906e+01 -1.0000000000000000e+00 2.8710592651367188e+02)(-8.6943870544433594e+01 -1.2228321075439453e+01 2.8697924804687500e+02)(-8.4336509704589844e+01 -1.0000000000000000e+00 2.9706838989257812e+02)(-8.6109558105468750e+01 -1.0000226497650146e+00 2.9358566284179688e+02)(-8.5181678771972656e+01 -1.2239165306091309e+01 2.9435903930664062e+02)(-8.0803985595703125e+01 -1.2054224014282227e+01 3.0055322265625000e+02)(-7.9822875976562500e+01 -9.9999177455902100e-01 3.0203829956054688e+02)(-8.2586341857910156e+01 -1.0000000000000000e+00 2.9941024780273438e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-7.7397087097167969e+01 -1.0026063919067383e+00 3.0366369628906250e+02)(-7.9822875976562500e+01 -9.9999177455902100e-01 3.0203829956054688e+02)(-7.1090332031250000e+01 -1.0000000000000000e+00 3.0596905517578125e+02)(-7.3918655395507812e+01 -1.0000000000000000e+00 3.0523385620117188e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-7.3918655395507812e+01 -1.0000000000000000e+00 3.0523385620117188e+02)(-7.7397087097167969e+01 -1.0026063919067383e+00 3.0366369628906250e+02)(-5.7035663604736328e+01 -5.7053321838378906e+01 3.0406533813476562e+02)(-5.0397953033447266e+01 -6.1492130279541016e+01 3.0391049194335938e+02)(-5.0886360168457031e+01 -5.6154411315917969e+01 3.0510910034179688e+02)(-5.6551940917968750e+01 -6.4630897521972656e+01 3.0031936645507812e+02)(-5.3169296264648438e+01 -6.6445960998535156e+01 3.0026275634765625e+02)(-5.0397953033447266e+01 -6.1492130279541016e+01 3.0391049194335938e+02)(-5.3169296264648438e+01 -6.6445960998535156e+01 3.0026275634765625e+02)(-4.8077911376953125e+01 -6.7008407592773438e+01 3.0133264160156250e+02)(-5.0397953033447266e+01 -6.1492130279541016e+01 3.0391049194335938e+02)(-4.7706779479980469e+01 -7.3399093627929688e+01 2.9454833984375000e+02)(-4.8214317321777344e+01 -7.0140373229980469e+01 2.9858978271484375e+02)(-5.5083683013916016e+01 -7.0372596740722656e+01 2.9465765380859375e+02)(-4.5460334777832031e+01 -7.6117591857910156e+01 2.8750225830078125e+02)(-4.1970973968505859e+01 -7.6874252319335938e+01 2.8921450805664062e+02)(-4.3794754028320312e+01 -7.5236778259277344e+01 2.9314926147460938e+02)(-4.5460334777832031e+01 -7.6117591857910156e+01 2.8750225830078125e+02)(-4.3794754028320312e+01 -7.5236778259277344e+01 2.9314926147460938e+02)(-4.9905494689941406e+01 -7.4801933288574219e+01 2.8766720581054688e+02)(-4.9905494689941406e+01 -7.4801933288574219e+01 2.8766720581054688e+02)(-4.3794754028320312e+01 -7.5236778259277344e+01 2.9314926147460938e+02)(-4.7706779479980469e+01 -7.3399093627929688e+01 2.9454833984375000e+02)(-4.9905494689941406e+01 -7.4801933288574219e+01 2.8766720581054688e+02)(-4.7706779479980469e+01 -7.3399093627929688e+01 2.9454833984375000e+02)(-5.6078685760498047e+01 -7.2265373229980469e+01 2.8783941650390625e+02)(-5.6078685760498047e+01 -7.2265373229980469e+01 2.8783941650390625e+02)(-4.7706779479980469e+01 -7.3399093627929688e+01 2.9454833984375000e+02)(-5.5083683013916016e+01 -7.0372596740722656e+01 2.9465765380859375e+02)(-5.6078685760498047e+01 -7.2265373229980469e+01 2.8783941650390625e+02)(-5.5083683013916016e+01 -7.0372596740722656e+01 2.9465765380859375e+02)(-5.8795696258544922e+01 -6.8385650634765625e+01 2.9474246215820312e+02)(-5.6078685760498047e+01 -7.2265373229980469e+01 2.8783941650390625e+02)(-5.8795696258544922e+01 -6.8385650634765625e+01 2.9474246215820312e+02)(-6.0201789855957031e+01 -7.0072174072265625e+01 2.8794274902343750e+02)(-6.0201789855957031e+01 -7.0072174072265625e+01 2.8794274902343750e+02)(-5.8795696258544922e+01 -6.8385650634765625e+01 2.9474246215820312e+02)(-6.3403850555419922e+01 -6.5307128906250000e+01 2.9482080078125000e+02)(-6.0201789855957031e+01 -7.0072174072265625e+01 2.8794274902343750e+02)(-6.3403850555419922e+01 -6.5307128906250000e+01 2.9482080078125000e+02)(-6.4769958496093750e+01 -6.6994750976562500e+01 2.8808358764648438e+02)(-6.4769958496093750e+01 -6.6994750976562500e+01 2.8808358764648438e+02)(-6.3403850555419922e+01 -6.5307128906250000e+01 2.9482080078125000e+02)(-6.9206787109375000e+01 -6.3176937103271484e+01 2.8810784912109375e+02)(-6.9206787109375000e+01 -6.3176937103271484e+01 2.8810784912109375e+02)(-6.3403850555419922e+01 -6.5307128906250000e+01 2.9482080078125000e+02)(-6.7634025573730469e+01 -6.1682815551757812e+01 2.9485043334960938e+02)(-6.9206787109375000e+01 -6.3176937103271484e+01 2.8810784912109375e+02)(-6.7634025573730469e+01 -6.1682815551757812e+01 2.9485043334960938e+02)(-7.0651390075683594e+01 -5.8452854156494141e+01 2.9483560180664062e+02)(-6.9206787109375000e+01 -6.3176937103271484e+01 2.8810784912109375e+02)(-7.0651390075683594e+01 -5.8452854156494141e+01 2.9483560180664062e+02)(-7.2361770629882812e+01 -5.9770675659179688e+01 2.8801611328125000e+02)(-7.2361770629882812e+01 -5.9770675659179688e+01 2.8801611328125000e+02)(-7.0651390075683594e+01 -5.8452854156494141e+01 2.9483560180664062e+02)(-7.3959953308105469e+01 -5.4024719238281250e+01 2.9477688598632812e+02)(-7.2361770629882812e+01 -5.9770675659179688e+01 2.8801611328125000e+02)(-7.3959953308105469e+01 -5.4024719238281250e+01 2.9477688598632812e+02)(-7.5800994873046875e+01 -5.5079502105712891e+01 2.8792987060546875e+02)(-7.5800994873046875e+01 -5.5079502105712891e+01 2.8792987060546875e+02)(-7.3959953308105469e+01 -5.4024719238281250e+01 2.9477688598632812e+02)(-7.8896476745605469e+01 -4.9611629486083984e+01 2.8778540039062500e+02)(-7.8896476745605469e+01 -4.9611629486083984e+01 2.8778540039062500e+02)(-7.3959953308105469e+01 -5.4024719238281250e+01 2.9477688598632812e+02)(-7.7021102905273438e+01 -4.8764621734619141e+01 2.9466656494140625e+02)(-7.8896476745605469e+01 -4.9611629486083984e+01 2.8778540039062500e+02)(-7.7021102905273438e+01 -4.8764621734619141e+01 2.9466656494140625e+02)(-8.1644302368164062e+01 -4.2834705352783203e+01 2.8750726318359375e+02)(-8.1644302368164062e+01 -4.2834705352783203e+01 2.8750726318359375e+02)(-7.7021102905273438e+01 -4.8764621734619141e+01 2.9466656494140625e+02)(-7.9721115112304688e+01 -4.2299518585205078e+01 2.9454843139648438e+02)(-8.1644302368164062e+01 -4.2834705352783203e+01 2.8750726318359375e+02)(-7.9721115112304688e+01 -4.2299518585205078e+01 2.9454843139648438e+02)(-8.1630607604980469e+01 -3.6070758819580078e+01 2.9444210815429688e+02)(-8.1644302368164062e+01 -4.2834705352783203e+01 2.8750726318359375e+02)(-8.1630607604980469e+01 -3.6070758819580078e+01 2.9444210815429688e+02)(-8.3685325622558594e+01 -3.5850696563720703e+01 2.8722201538085938e+02)(-8.3685325622558594e+01 -3.5850696563720703e+01 2.8722201538085938e+02)(-8.1630607604980469e+01 -3.6070758819580078e+01 2.9444210815429688e+02)(-8.3065757751464844e+01 -2.9596193313598633e+01 2.9436386108398438e+02)(-8.3685325622558594e+01 -3.5850696563720703e+01 2.8722201538085938e+02)(-8.3065757751464844e+01 -2.9596193313598633e+01 2.9436386108398438e+02)(-8.4921707153320312e+01 -2.9792715072631836e+01 2.8712435913085938e+02)(-8.4921707153320312e+01 -2.9792715072631836e+01 2.8712435913085938e+02)(-8.3065757751464844e+01 -2.9596193313598633e+01 2.9436386108398438e+02)(-8.4123603820800781e+01 -2.2882623672485352e+01 2.9432620239257812e+02)(-8.4921707153320312e+01 -2.9792715072631836e+01 2.8712435913085938e+02)(-8.4123603820800781e+01 -2.2882623672485352e+01 2.9432620239257812e+02)(-8.5935211181640625e+01 -2.2976905822753906e+01 2.8701577758789062e+02)(-5.0886360168457031e+01 -5.6154411315917969e+01 3.0510910034179688e+02)(-5.1049312591552734e+01 -5.3465606689453125e+01 3.0538009643554688e+02)(-5.7035663604736328e+01 -5.7053321838378906e+01 3.0406533813476562e+02)(-5.7035663604736328e+01 -5.7053321838378906e+01 3.0406533813476562e+02)(-5.1049312591552734e+01 -5.3465606689453125e+01 3.0538009643554688e+02)(-5.7064025878906250e+01 -4.7694377899169922e+01 3.0548156738281250e+02)(-5.7035663604736328e+01 -5.7053321838378906e+01 3.0406533813476562e+02)(-5.7064025878906250e+01 -4.7694377899169922e+01 3.0548156738281250e+02)(-6.1269821166992188e+01 -5.3352348327636719e+01 3.0412576293945312e+02)(-6.1269821166992188e+01 -5.3352348327636719e+01 3.0412576293945312e+02)(-5.7064025878906250e+01 -4.7694377899169922e+01 3.0548156738281250e+02)(-6.6398094177246094e+01 -4.6411197662353516e+01 3.0421011352539062e+02)(-6.6398094177246094e+01 -4.6411197662353516e+01 3.0421011352539062e+02)(-5.7064025878906250e+01 -4.7694377899169922e+01 3.0548156738281250e+02)(-6.3449142456054688e+01 -3.5596576690673828e+01 3.0569277954101562e+02)(-6.6398094177246094e+01 -4.6411197662353516e+01 3.0421011352539062e+02)(-6.3449142456054688e+01 -3.5596576690673828e+01 3.0569277954101562e+02)(-6.9614982604980469e+01 -3.9048377990722656e+01 3.0428967285156250e+02)(-6.9614982604980469e+01 -3.9048377990722656e+01 3.0428967285156250e+02)(-6.3449142456054688e+01 -3.5596576690673828e+01 3.0569277954101562e+02)(-7.1810745239257812e+01 -3.1522285461425781e+01 3.0438272094726562e+02)(-7.1810745239257812e+01 -3.1522285461425781e+01 3.0438272094726562e+02)(-6.3449142456054688e+01 -3.5596576690673828e+01 3.0569277954101562e+02)(-6.6113868713378906e+01 -2.0879674911499023e+01 3.0594952392578125e+02)(-7.1810745239257812e+01 -3.1522285461425781e+01 3.0438272094726562e+02)(-6.6113868713378906e+01 -2.0879674911499023e+01 3.0594952392578125e+02)(-7.3456443786621094e+01 -2.1753967285156250e+01 3.0451571655273438e+02)(-7.3456443786621094e+01 -2.1753967285156250e+01 3.0451571655273438e+02)(-6.6113868713378906e+01 -2.0879674911499023e+01 3.0594952392578125e+02)(-6.7007919311523438e+01 -1.1227789878845215e+01 3.0611801147460938e+02)(-7.3456443786621094e+01 -2.1753967285156250e+01 3.0451571655273438e+02)(-6.7007919311523438e+01 -1.1227789878845215e+01 3.0611801147460938e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-6.7007919311523438e+01 -1.1227789878845215e+01 3.0611801147460938e+02)(-6.7485153198242188e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-6.7485153198242188e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-7.1090332031250000e+01 -1.0000000000000000e+00 3.0596905517578125e+02)(-5.6551940917968750e+01 -6.4630897521972656e+01 3.0031936645507812e+02)(-5.0397953033447266e+01 -6.1492130279541016e+01 3.0391049194335938e+02)(-5.7035663604736328e+01 -5.7053321838378906e+01 3.0406533813476562e+02)(-5.6551940917968750e+01 -6.4630897521972656e+01 3.0031936645507812e+02)(-5.7035663604736328e+01 -5.7053321838378906e+01 3.0406533813476562e+02)(-6.0713417053222656e+01 -6.1848922729492188e+01 3.0038015747070312e+02)(-6.0713417053222656e+01 -6.1848922729492188e+01 3.0038015747070312e+02)(-5.7035663604736328e+01 -5.7053321838378906e+01 3.0406533813476562e+02)(-6.1269821166992188e+01 -5.3352348327636719e+01 3.0412576293945312e+02)(-6.0713417053222656e+01 -6.1848922729492188e+01 3.0038015747070312e+02)(-6.1269821166992188e+01 -5.3352348327636719e+01 3.0412576293945312e+02)(-6.5818153381347656e+01 -5.7384037017822266e+01 3.0043920898437500e+02)(-6.5818153381347656e+01 -5.7384037017822266e+01 3.0043920898437500e+02)(-6.1269821166992188e+01 -5.3352348327636719e+01 3.0412576293945312e+02)(-6.6398094177246094e+01 -4.6411197662353516e+01 3.0421011352539062e+02)(-6.5818153381347656e+01 -5.7384037017822266e+01 3.0043920898437500e+02)(-6.6398094177246094e+01 -4.6411197662353516e+01 3.0421011352539062e+02)(-7.0207321166992188e+01 -5.1729930877685547e+01 3.0043692016601562e+02)(-7.0207321166992188e+01 -5.1729930877685547e+01 3.0043692016601562e+02)(-6.6398094177246094e+01 -4.6411197662353516e+01 3.0421011352539062e+02)(-7.2997886657714844e+01 -4.6955360412597656e+01 3.0042440795898438e+02)(-7.2997886657714844e+01 -4.6955360412597656e+01 3.0042440795898438e+02)(-6.6398094177246094e+01 -4.6411197662353516e+01 3.0421011352539062e+02)(-6.9614982604980469e+01 -3.9048377990722656e+01 3.0428967285156250e+02)(-7.2997886657714844e+01 -4.6955360412597656e+01 3.0042440795898438e+02)(-6.9614982604980469e+01 -3.9048377990722656e+01 3.0428967285156250e+02)(-7.5522666931152344e+01 -4.0980522155761719e+01 3.0040802001953125e+02)(-7.5522666931152344e+01 -4.0980522155761719e+01 3.0040802001953125e+02)(-6.9614982604980469e+01 -3.9048377990722656e+01 3.0428967285156250e+02)(-7.1810745239257812e+01 -3.1522285461425781e+01 3.0438272094726562e+02)(-7.5522666931152344e+01 -4.0980522155761719e+01 3.0040802001953125e+02)(-7.1810745239257812e+01 -3.1522285461425781e+01 3.0438272094726562e+02)(-7.7336288452148438e+01 -3.5124809265136719e+01 3.0040225219726562e+02)(-7.7336288452148438e+01 -3.5124809265136719e+01 3.0040225219726562e+02)(-7.1810745239257812e+01 -3.1522285461425781e+01 3.0438272094726562e+02)(-7.8721931457519531e+01 -2.8946083068847656e+01 3.0041381835937500e+02)(-7.8721931457519531e+01 -2.8946083068847656e+01 3.0041381835937500e+02)(-7.1810745239257812e+01 -3.1522285461425781e+01 3.0438272094726562e+02)(-7.3456443786621094e+01 -2.1753967285156250e+01 3.0451571655273438e+02)(-7.8721931457519531e+01 -2.8946083068847656e+01 3.0041381835937500e+02)(-7.3456443786621094e+01 -2.1753967285156250e+01 3.0451571655273438e+02)(-7.9757591247558594e+01 -2.2454748153686523e+01 3.0044900512695312e+02)(-7.9757591247558594e+01 -2.2454748153686523e+01 3.0044900512695312e+02)(-7.3456443786621094e+01 -2.1753967285156250e+01 3.0451571655273438e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-7.9757591247558594e+01 -2.2454748153686523e+01 3.0044900512695312e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-8.0803985595703125e+01 -1.2054224014282227e+01 3.0055322265625000e+02)(-8.0803985595703125e+01 -1.2054224014282227e+01 3.0055322265625000e+02)(-7.4440811157226562e+01 -1.1700111389160156e+01 3.0467037963867188e+02)(-7.9822875976562500e+01 -9.9999177455902100e-01 3.0203829956054688e+02)(-4.8214317321777344e+01 -7.0140373229980469e+01 2.9858978271484375e+02)(-5.3169296264648438e+01 -6.6445960998535156e+01 3.0026275634765625e+02)(-5.5083683013916016e+01 -7.0372596740722656e+01 2.9465765380859375e+02)(-5.5083683013916016e+01 -7.0372596740722656e+01 2.9465765380859375e+02)(-5.3169296264648438e+01 -6.6445960998535156e+01 3.0026275634765625e+02)(-5.6551940917968750e+01 -6.4630897521972656e+01 3.0031936645507812e+02)(-5.5083683013916016e+01 -7.0372596740722656e+01 2.9465765380859375e+02)(-5.6551940917968750e+01 -6.4630897521972656e+01 3.0031936645507812e+02)(-5.8795696258544922e+01 -6.8385650634765625e+01 2.9474246215820312e+02)(-5.8795696258544922e+01 -6.8385650634765625e+01 2.9474246215820312e+02)(-5.6551940917968750e+01 -6.4630897521972656e+01 3.0031936645507812e+02)(-6.0713417053222656e+01 -6.1848922729492188e+01 3.0038015747070312e+02)(-5.8795696258544922e+01 -6.8385650634765625e+01 2.9474246215820312e+02)(-6.0713417053222656e+01 -6.1848922729492188e+01 3.0038015747070312e+02)(-6.3403850555419922e+01 -6.5307128906250000e+01 2.9482080078125000e+02)(-6.3403850555419922e+01 -6.5307128906250000e+01 2.9482080078125000e+02)(-6.0713417053222656e+01 -6.1848922729492188e+01 3.0038015747070312e+02)(-6.5818153381347656e+01 -5.7384037017822266e+01 3.0043920898437500e+02)(-6.3403850555419922e+01 -6.5307128906250000e+01 2.9482080078125000e+02)(-6.5818153381347656e+01 -5.7384037017822266e+01 3.0043920898437500e+02)(-6.7634025573730469e+01 -6.1682815551757812e+01 2.9485043334960938e+02)(-6.7634025573730469e+01 -6.1682815551757812e+01 2.9485043334960938e+02)(-6.5818153381347656e+01 -5.7384037017822266e+01 3.0043920898437500e+02)(-7.0651390075683594e+01 -5.8452854156494141e+01 2.9483560180664062e+02)(-7.0651390075683594e+01 -5.8452854156494141e+01 2.9483560180664062e+02)(-6.5818153381347656e+01 -5.7384037017822266e+01 3.0043920898437500e+02)(-7.0207321166992188e+01 -5.1729930877685547e+01 3.0043692016601562e+02)(-7.0651390075683594e+01 -5.8452854156494141e+01 2.9483560180664062e+02)(-7.0207321166992188e+01 -5.1729930877685547e+01 3.0043692016601562e+02)(-7.3959953308105469e+01 -5.4024719238281250e+01 2.9477688598632812e+02)(-7.3959953308105469e+01 -5.4024719238281250e+01 2.9477688598632812e+02)(-7.0207321166992188e+01 -5.1729930877685547e+01 3.0043692016601562e+02)(-7.2997886657714844e+01 -4.6955360412597656e+01 3.0042440795898438e+02)(-7.3959953308105469e+01 -5.4024719238281250e+01 2.9477688598632812e+02)(-7.2997886657714844e+01 -4.6955360412597656e+01 3.0042440795898438e+02)(-7.7021102905273438e+01 -4.8764621734619141e+01 2.9466656494140625e+02)(-7.7021102905273438e+01 -4.8764621734619141e+01 2.9466656494140625e+02)(-7.2997886657714844e+01 -4.6955360412597656e+01 3.0042440795898438e+02)(-7.5522666931152344e+01 -4.0980522155761719e+01 3.0040802001953125e+02)(-7.7021102905273438e+01 -4.8764621734619141e+01 2.9466656494140625e+02)(-7.5522666931152344e+01 -4.0980522155761719e+01 3.0040802001953125e+02)(-7.9721115112304688e+01 -4.2299518585205078e+01 2.9454843139648438e+02)(-7.9721115112304688e+01 -4.2299518585205078e+01 2.9454843139648438e+02)(-7.5522666931152344e+01 -4.0980522155761719e+01 3.0040802001953125e+02)(-7.7336288452148438e+01 -3.5124809265136719e+01 3.0040225219726562e+02)(-7.9721115112304688e+01 -4.2299518585205078e+01 2.9454843139648438e+02)(-7.7336288452148438e+01 -3.5124809265136719e+01 3.0040225219726562e+02)(-8.1630607604980469e+01 -3.6070758819580078e+01 2.9444210815429688e+02)(-8.1630607604980469e+01 -3.6070758819580078e+01 2.9444210815429688e+02)(-7.7336288452148438e+01 -3.5124809265136719e+01 3.0040225219726562e+02)(-7.8721931457519531e+01 -2.8946083068847656e+01 3.0041381835937500e+02)(-8.1630607604980469e+01 -3.6070758819580078e+01 2.9444210815429688e+02)(-7.8721931457519531e+01 -2.8946083068847656e+01 3.0041381835937500e+02)(-8.3065757751464844e+01 -2.9596193313598633e+01 2.9436386108398438e+02)(-8.3065757751464844e+01 -2.9596193313598633e+01 2.9436386108398438e+02)(-7.8721931457519531e+01 -2.8946083068847656e+01 3.0041381835937500e+02)(-7.9757591247558594e+01 -2.2454748153686523e+01 3.0044900512695312e+02)(-8.3065757751464844e+01 -2.9596193313598633e+01 2.9436386108398438e+02)(-7.9757591247558594e+01 -2.2454748153686523e+01 3.0044900512695312e+02)(-8.4123603820800781e+01 -2.2882623672485352e+01 2.9432620239257812e+02)(-8.4123603820800781e+01 -2.2882623672485352e+01 2.9432620239257812e+02)(-7.9757591247558594e+01 -2.2454748153686523e+01 3.0044900512695312e+02)(-8.0803985595703125e+01 -1.2054224014282227e+01 3.0055322265625000e+02)(-8.4123603820800781e+01 -2.2882623672485352e+01 2.9432620239257812e+02)(-8.0803985595703125e+01 -1.2054224014282227e+01 3.0055322265625000e+02)(-8.5181678771972656e+01 -1.2239165306091309e+01 2.9435903930664062e+02)(-8.5181678771972656e+01 -1.2239165306091309e+01 2.9435903930664062e+02)(-8.0803985595703125e+01 -1.2054224014282227e+01 3.0055322265625000e+02)(-8.2586341857910156e+01 -1.0000000000000000e+00 2.9941024780273438e+02)(-8.5181678771972656e+01 -1.2239165306091309e+01 2.9435903930664062e+02)(-8.2586341857910156e+01 -1.0000000000000000e+00 2.9941024780273438e+02)(-8.4336509704589844e+01 -1.0000000000000000e+00 2.9706838989257812e+02)(-8.6109558105468750e+01 -1.0000226497650146e+00 2.9358566284179688e+02)(-8.6950340270996094e+01 -1.0000000000000000e+00 2.9088476562500000e+02)(-8.5181678771972656e+01 -1.2239165306091309e+01 2.9435903930664062e+02)(-8.5181678771972656e+01 -1.2239165306091309e+01 2.9435903930664062e+02)(-8.6950340270996094e+01 -1.0000000000000000e+00 2.9088476562500000e+02)(-8.6943870544433594e+01 -1.2228321075439453e+01 2.8697924804687500e+02)(-8.5181678771972656e+01 -1.2239165306091309e+01 2.9435903930664062e+02)(-8.6943870544433594e+01 -1.2228321075439453e+01 2.8697924804687500e+02)(-8.4123603820800781e+01 -2.2882623672485352e+01 2.9432620239257812e+02)(-8.4123603820800781e+01 -2.2882623672485352e+01 2.9432620239257812e+02)(-8.6943870544433594e+01 -1.2228321075439453e+01 2.8697924804687500e+02)(-8.5935211181640625e+01 -2.2976905822753906e+01 2.8701577758789062e+02)(-4.8214317321777344e+01 -7.0140373229980469e+01 2.9858978271484375e+02)(-4.7706779479980469e+01 -7.3399093627929688e+01 2.9454833984375000e+02)(-4.5987796783447266e+01 -7.0278396606445312e+01 2.9848385620117188e+02)(-4.5987796783447266e+01 -7.0278396606445312e+01 2.9848385620117188e+02)(-4.7706779479980469e+01 -7.3399093627929688e+01 2.9454833984375000e+02)(-4.3794754028320312e+01 -7.5236778259277344e+01 2.9314926147460938e+02)(-4.8214317321777344e+01 -7.0140373229980469e+01 2.9858978271484375e+02)(-4.5987796783447266e+01 -7.0278396606445312e+01 2.9848385620117188e+02)(-4.8077911376953125e+01 -6.7008407592773438e+01 3.0133264160156250e+02)(-4.0725509643554688e+01 -7.4809417724609375e+01 2.9154739379882812e+02)(-3.5342128753662109e+01 -7.5249710083007812e+01 2.8425723266601562e+02)(-4.3722812652587891e+01 -6.8830924987792969e+01 2.9642141723632812e+02)(-4.0725509643554688e+01 -7.4809417724609375e+01 2.9154739379882812e+02)(-4.3722812652587891e+01 -6.8830924987792969e+01 2.9642141723632812e+02)(-4.5987796783447266e+01 -7.0278396606445312e+01 2.9848385620117188e+02)(-4.5987796783447266e+01 -7.0278396606445312e+01 2.9848385620117188e+02)(-4.3722812652587891e+01 -6.8830924987792969e+01 2.9642141723632812e+02)(-4.8077911376953125e+01 -6.7008407592773438e+01 3.0133264160156250e+02)(-4.8077911376953125e+01 -6.7008407592773438e+01 3.0133264160156250e+02)(-4.3722812652587891e+01 -6.8830924987792969e+01 2.9642141723632812e+02)(-4.9513801574707031e+01 -5.6745742797851562e+01 3.0478091430664062e+02)(-4.9513801574707031e+01 -5.6745742797851562e+01 3.0478091430664062e+02)(-4.3722812652587891e+01 -6.8830924987792969e+01 2.9642141723632812e+02)(-4.8689678192138672e+01 -5.4435333251953125e+01 3.0395294189453125e+02)(-3.9985980987548828e+01 -7.6333389282226562e+01 2.8914019775390625e+02)(-4.0725509643554688e+01 -7.4809417724609375e+01 2.9154739379882812e+02)(-4.3794754028320312e+01 -7.5236778259277344e+01 2.9314926147460938e+02)(-4.3794754028320312e+01 -7.5236778259277344e+01 2.9314926147460938e+02)(-4.0725509643554688e+01 -7.4809417724609375e+01 2.9154739379882812e+02)(-4.5987796783447266e+01 -7.0278396606445312e+01 2.9848385620117188e+02)(-4.1970973968505859e+01 -7.6874252319335938e+01 2.8921450805664062e+02)(-3.9985980987548828e+01 -7.6333389282226562e+01 2.8914019775390625e+02)(-4.3794754028320312e+01 -7.5236778259277344e+01 2.9314926147460938e+02)(-5.0397953033447266e+01 -6.1492130279541016e+01 3.0391049194335938e+02)(-4.8077911376953125e+01 -6.7008407592773438e+01 3.0133264160156250e+02)(-4.9513801574707031e+01 -5.6745742797851562e+01 3.0478091430664062e+02)(-5.0397953033447266e+01 -6.1492130279541016e+01 3.0391049194335938e+02)(-4.9513801574707031e+01 -5.6745742797851562e+01 3.0478091430664062e+02)(-5.0886360168457031e+01 -5.6154411315917969e+01 3.0510910034179688e+02)(-5.0886360168457031e+01 -5.6154411315917969e+01 3.0510910034179688e+02)(-4.9513801574707031e+01 -5.6745742797851562e+01 3.0478091430664062e+02)(-5.1049312591552734e+01 -5.3465606689453125e+01 3.0538009643554688e+02)(-3.4548603057861328e+01 -7.9116470336914062e+01 2.7881072998046875e+02)(-2.8875900268554688e+01 -8.0260467529296875e+01 2.6954815673828125e+02)(-2.4794654846191406e+01 -8.0550140380859375e+01 2.6606222534179688e+02)(-3.2509552001953125e+01 -7.7367187500000000e+01 2.7972366333007812e+02)(-3.5342128753662109e+01 -7.5249710083007812e+01 2.8425723266601562e+02)(-4.0725509643554688e+01 -7.4809417724609375e+01 2.9154739379882812e+02)(-3.2509552001953125e+01 -7.7367187500000000e+01 2.7972366333007812e+02)(-4.0725509643554688e+01 -7.4809417724609375e+01 2.9154739379882812e+02)(-3.3165306091308594e+01 -7.8337112426757812e+01 2.7942800903320312e+02)(-3.3165306091308594e+01 -7.8337112426757812e+01 2.7942800903320312e+02)(-4.0725509643554688e+01 -7.4809417724609375e+01 2.9154739379882812e+02)(-3.9985980987548828e+01 -7.6333389282226562e+01 2.8914019775390625e+02)(-3.3165306091308594e+01 -7.8337112426757812e+01 2.7942800903320312e+02)(-3.9985980987548828e+01 -7.6333389282226562e+01 2.8914019775390625e+02)(-3.4548603057861328e+01 -7.9116470336914062e+01 2.7881072998046875e+02)(-3.4548603057861328e+01 -7.9116470336914062e+01 2.7881072998046875e+02)(-3.9985980987548828e+01 -7.6333389282226562e+01 2.8914019775390625e+02)(-4.1970973968505859e+01 -7.6874252319335938e+01 2.8921450805664062e+02)(-3.4548603057861328e+01 -7.9116470336914062e+01 2.7881072998046875e+02)(-4.1970973968505859e+01 -7.6874252319335938e+01 2.8921450805664062e+02)(-3.7540225982666016e+01 -7.8370300292968750e+01 2.8170965576171875e+02)(-2.6196016311645508e+01 -7.7324226379394531e+01 2.7113208007812500e+02)(-3.5342128753662109e+01 -7.5249710083007812e+01 2.8425723266601562e+02)(-2.6130495071411133e+01 -7.9031585693359375e+01 2.7026278686523438e+02)(-2.6130495071411133e+01 -7.9031585693359375e+01 2.7026278686523438e+02)(-3.5342128753662109e+01 -7.5249710083007812e+01 2.8425723266601562e+02)(-3.2509552001953125e+01 -7.7367187500000000e+01 2.7972366333007812e+02)(-2.6130495071411133e+01 -7.9031585693359375e+01 2.7026278686523438e+02)(-3.2509552001953125e+01 -7.7367187500000000e+01 2.7972366333007812e+02)(-3.3165306091308594e+01 -7.8337112426757812e+01 2.7942800903320312e+02)(-2.6130495071411133e+01 -7.9031585693359375e+01 2.7026278686523438e+02)(-3.3165306091308594e+01 -7.8337112426757812e+01 2.7942800903320312e+02)(-2.4794654846191406e+01 -8.0550140380859375e+01 2.6606222534179688e+02)(-2.4794654846191406e+01 -8.0550140380859375e+01 2.6606222534179688e+02)(-3.3165306091308594e+01 -7.8337112426757812e+01 2.7942800903320312e+02)(-3.4548603057861328e+01 -7.9116470336914062e+01 2.7881072998046875e+02)(-2.5332487106323242e+01 -7.7490730285644531e+01 2.7018099975585938e+02)(-2.6130495071411133e+01 -7.9031585693359375e+01 2.7026278686523438e+02)(-2.4406625747680664e+01 -7.7616317749023438e+01 2.6956896972656250e+02)(-2.4406625747680664e+01 -7.7616317749023438e+01 2.6956896972656250e+02)(-2.6130495071411133e+01 -7.9031585693359375e+01 2.7026278686523438e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-2.4406625747680664e+01 -7.7616317749023438e+01 2.6956896972656250e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-2.3386371612548828e+01 -7.6480598449707031e+01 2.6918515014648438e+02)(-2.4794654846191406e+01 -8.0550140380859375e+01 2.6606222534179688e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-2.6130495071411133e+01 -7.9031585693359375e+01 2.7026278686523438e+02)(-2.6196016311645508e+01 -7.7324226379394531e+01 2.7113208007812500e+02)(-2.6130495071411133e+01 -7.9031585693359375e+01 2.7026278686523438e+02)(-2.5332487106323242e+01 -7.7490730285644531e+01 2.7018099975585938e+02)(3.9412685394287109e+01 -6.2292308807373047e+01 1.9355067443847656e+02)(3.9005271911621094e+01 -6.5561164855957031e+01 1.8666154479980469e+02)(3.9383701324462891e+01 -6.3952617645263672e+01 1.8637109375000000e+02)(3.8018455505371094e+01 -6.3740997314453125e+01 1.9768861389160156e+02)(3.8056034088134766e+01 -6.5381614685058594e+01 1.9129631042480469e+02)(3.9243240356445312e+01 -6.2603183746337891e+01 1.9577925109863281e+02)(3.9243240356445312e+01 -6.2603183746337891e+01 1.9577925109863281e+02)(3.8056034088134766e+01 -6.5381614685058594e+01 1.9129631042480469e+02)(3.9005271911621094e+01 -6.5561164855957031e+01 1.8666154479980469e+02)(3.9243240356445312e+01 -6.2603183746337891e+01 1.9577925109863281e+02)(3.9005271911621094e+01 -6.5561164855957031e+01 1.8666154479980469e+02)(3.9412685394287109e+01 -6.2292308807373047e+01 1.9355067443847656e+02)(-1.4647102355957031e+01 -7.2172874450683594e+01 2.6630126953125000e+02)(-1.5973409652709961e+01 -7.3323432922363281e+01 2.6630422973632812e+02)(-1.4382978439331055e+01 -7.3381340026855469e+01 2.5577198791503906e+02)(3.4848484039306641e+01 -6.8519920349121094e+01 1.8787252807617188e+02)(3.9005271911621094e+01 -6.5561164855957031e+01 1.8666154479980469e+02)(3.8056034088134766e+01 -6.5381614685058594e+01 1.9129631042480469e+02)(2.8604576110839844e+01 -6.5410346984863281e+01 2.0235620117187500e+02)(3.5163406372070312e+01 -6.3169227600097656e+01 2.0172035217285156e+02)(2.6185089111328125e+01 -6.3572010040283203e+01 2.0735948181152344e+02)(3.3445755004882812e+01 -6.6451240539550781e+01 1.9600491333007812e+02)(3.8018455505371094e+01 -6.3740997314453125e+01 1.9768861389160156e+02)(2.8604576110839844e+01 -6.5410346984863281e+01 2.0235620117187500e+02)(2.8604576110839844e+01 -6.5410346984863281e+01 2.0235620117187500e+02)(3.8018455505371094e+01 -6.3740997314453125e+01 1.9768861389160156e+02)(3.5163406372070312e+01 -6.3169227600097656e+01 2.0172035217285156e+02)(3.8018455505371094e+01 -6.3740997314453125e+01 1.9768861389160156e+02)(3.3445755004882812e+01 -6.6451240539550781e+01 1.9600491333007812e+02)(3.8056034088134766e+01 -6.5381614685058594e+01 1.9129631042480469e+02)(2.4491043090820312e+01 -7.3802474975585938e+01 1.9309892272949219e+02)(2.8957588195800781e+01 -7.1782943725585938e+01 1.9058863830566406e+02)(2.9378425598144531e+01 -6.9221916198730469e+01 1.9584912109375000e+02)(7.2180151939392090e+00 -7.6355155944824219e+01 2.0948945617675781e+02)(9.7315626144409180e+00 -7.8502174377441406e+01 2.0311460876464844e+02)(2.1526409149169922e+01 -7.3239402770996094e+01 1.9817875671386719e+02)(-1.8063542842864990e+00 -7.6942115783691406e+01 2.1955140686035156e+02)(-5.8963336944580078e+00 -7.9857307434082031e+01 2.2013273620605469e+02)(-5.2068954706192017e-01 -7.9184806823730469e+01 2.1411473083496094e+02)(-1.8063542842864990e+00 -7.6942115783691406e+01 2.1955140686035156e+02)(-5.2068954706192017e-01 -7.9184806823730469e+01 2.1411473083496094e+02)(7.2180151939392090e+00 -7.6355155944824219e+01 2.0948945617675781e+02)(7.2180151939392090e+00 -7.6355155944824219e+01 2.0948945617675781e+02)(-5.2068954706192017e-01 -7.9184806823730469e+01 2.1411473083496094e+02)(9.7315626144409180e+00 -7.8502174377441406e+01 2.0311460876464844e+02)(-9.3523740768432617e+00 -7.7623641967773438e+01 2.3038522338867188e+02)(-9.9732780456542969e+00 -7.9828468322753906e+01 2.2680575561523438e+02)(-1.8063542842864990e+00 -7.6942115783691406e+01 2.1955140686035156e+02)(-1.8063542842864990e+00 -7.6942115783691406e+01 2.1955140686035156e+02)(-9.9732780456542969e+00 -7.9828468322753906e+01 2.2680575561523438e+02)(-5.8963336944580078e+00 -7.9857307434082031e+01 2.2013273620605469e+02)(-1.6999053955078125e+01 -8.0224861145019531e+01 2.4056346130371094e+02)(-9.3523740768432617e+00 -7.7623641967773438e+01 2.3038522338867188e+02)(-1.4639293670654297e+01 -7.7489936828613281e+01 2.4231761169433594e+02)(-1.4382978439331055e+01 -7.3381340026855469e+01 2.5577198791503906e+02)(-2.1333862304687500e+01 -8.0145683288574219e+01 2.5419657897949219e+02)(-1.4639293670654297e+01 -7.7489936828613281e+01 2.4231761169433594e+02)(-1.4639293670654297e+01 -7.7489936828613281e+01 2.4231761169433594e+02)(-2.1333862304687500e+01 -8.0145683288574219e+01 2.5419657897949219e+02)(-1.9728322982788086e+01 -8.0266876220703125e+01 2.4804963684082031e+02)(-1.4639293670654297e+01 -7.7489936828613281e+01 2.4231761169433594e+02)(-1.9728322982788086e+01 -8.0266876220703125e+01 2.4804963684082031e+02)(-1.6999053955078125e+01 -8.0224861145019531e+01 2.4056346130371094e+02)(-1.4382978439331055e+01 -7.3381340026855469e+01 2.5577198791503906e+02)(-1.5973409652709961e+01 -7.3323432922363281e+01 2.6630422973632812e+02)(-2.1333862304687500e+01 -8.0145683288574219e+01 2.5419657897949219e+02)(-2.1333862304687500e+01 -8.0145683288574219e+01 2.5419657897949219e+02)(-1.5973409652709961e+01 -7.3323432922363281e+01 2.6630422973632812e+02)(-2.0125968933105469e+01 -7.6925743103027344e+01 2.6631341552734375e+02)(-2.1333862304687500e+01 -8.0145683288574219e+01 2.5419657897949219e+02)(-2.0125968933105469e+01 -7.6925743103027344e+01 2.6631341552734375e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-1.4647102355957031e+01 -7.2172874450683594e+01 2.6630126953125000e+02)(-6.1906781196594238e+00 -6.5575164794921875e+01 2.5707424926757812e+02)(-6.1906781196594238e+00 -6.5575164794921875e+01 2.5707424926757812e+02)(-1.4647102355957031e+01 -7.2172874450683594e+01 2.6630126953125000e+02)(-1.4382978439331055e+01 -7.3381340026855469e+01 2.5577198791503906e+02)(-2.4249918460845947e+00 -6.4335807800292969e+01 2.4627273559570312e+02)(-4.8801612854003906e+00 -6.5094909667968750e+01 2.5265502929687500e+02)(-1.4382978439331055e+01 -7.3381340026855469e+01 2.5577198791503906e+02)(-1.4382978439331055e+01 -7.3381340026855469e+01 2.5577198791503906e+02)(-4.8801612854003906e+00 -6.5094909667968750e+01 2.5265502929687500e+02)(-6.1906781196594238e+00 -6.5575164794921875e+01 2.5707424926757812e+02)(-5.8434214591979980e+00 -7.2975769042968750e+01 2.3284875488281250e+02)(2.3735013604164124e-01 -6.4100204467773438e+01 2.3948114013671875e+02)(-1.0934730529785156e+01 -7.3269920349121094e+01 2.4400909423828125e+02)(-1.0934730529785156e+01 -7.3269920349121094e+01 2.4400909423828125e+02)(2.3735013604164124e-01 -6.4100204467773438e+01 2.3948114013671875e+02)(-2.4249918460845947e+00 -6.4335807800292969e+01 2.4627273559570312e+02)(7.6314979791641235e-01 -7.2567741394042969e+01 2.2255609130859375e+02)(4.7251601219177246e+00 -6.4807624816894531e+01 2.2922579956054688e+02)(-5.8434214591979980e+00 -7.2975769042968750e+01 2.3284875488281250e+02)(-5.8434214591979980e+00 -7.2975769042968750e+01 2.3284875488281250e+02)(4.7251601219177246e+00 -6.4807624816894531e+01 2.2922579956054688e+02)(3.4371328353881836e+00 -6.3895484924316406e+01 2.3317913818359375e+02)(-5.8434214591979980e+00 -7.2975769042968750e+01 2.3284875488281250e+02)(3.4371328353881836e+00 -6.3895484924316406e+01 2.3317913818359375e+02)(2.3735013604164124e-01 -6.4100204467773438e+01 2.3948114013671875e+02)(1.0757243156433105e+01 -6.7496765136718750e+01 2.1663494873046875e+02)(1.4144039154052734e+01 -6.3308803558349609e+01 2.1868214416503906e+02)(3.4745202064514160e+00 -6.8022705078125000e+01 2.2547055053710938e+02)(3.4745202064514160e+00 -6.8022705078125000e+01 2.2547055053710938e+02)(1.4144039154052734e+01 -6.3308803558349609e+01 2.1868214416503906e+02)(9.6549844741821289e+00 -6.3518226623535156e+01 2.2389912414550781e+02)(3.4745202064514160e+00 -6.8022705078125000e+01 2.2547055053710938e+02)(9.6549844741821289e+00 -6.3518226623535156e+01 2.2389912414550781e+02)(4.7251601219177246e+00 -6.4807624816894531e+01 2.2922579956054688e+02)(1.4144039154052734e+01 -6.3308803558349609e+01 2.1868214416503906e+02)(1.0757243156433105e+01 -6.7496765136718750e+01 2.1663494873046875e+02)(2.0318653106689453e+01 -6.3315650939941406e+01 2.1233850097656250e+02)(2.0318653106689453e+01 -6.3315650939941406e+01 2.1233850097656250e+02)(1.0757243156433105e+01 -6.7496765136718750e+01 2.1663494873046875e+02)(1.9174831390380859e+01 -6.6650077819824219e+01 2.0889666748046875e+02)(2.8604576110839844e+01 -6.5410346984863281e+01 2.0235620117187500e+02)(2.6185089111328125e+01 -6.3572010040283203e+01 2.0735948181152344e+02)(1.9174831390380859e+01 -6.6650077819824219e+01 2.0889666748046875e+02)(2.4491043090820312e+01 -7.3802474975585938e+01 1.9309892272949219e+02)(2.9378425598144531e+01 -6.9221916198730469e+01 1.9584912109375000e+02)(2.1526409149169922e+01 -7.3239402770996094e+01 1.9817875671386719e+02)(2.1526409149169922e+01 -7.3239402770996094e+01 1.9817875671386719e+02)(2.9378425598144531e+01 -6.9221916198730469e+01 1.9584912109375000e+02)(1.8073612213134766e+01 -7.0585243225097656e+01 2.0521203613281250e+02)(-2.4249918460845947e+00 -6.4335807800292969e+01 2.4627273559570312e+02)(-1.4382978439331055e+01 -7.3381340026855469e+01 2.5577198791503906e+02)(-1.0934730529785156e+01 -7.3269920349121094e+01 2.4400909423828125e+02)(-1.0934730529785156e+01 -7.3269920349121094e+01 2.4400909423828125e+02)(-1.4382978439331055e+01 -7.3381340026855469e+01 2.5577198791503906e+02)(-1.4639293670654297e+01 -7.7489936828613281e+01 2.4231761169433594e+02)(-1.0934730529785156e+01 -7.3269920349121094e+01 2.4400909423828125e+02)(-1.4639293670654297e+01 -7.7489936828613281e+01 2.4231761169433594e+02)(-5.8434214591979980e+00 -7.2975769042968750e+01 2.3284875488281250e+02)(-5.8434214591979980e+00 -7.2975769042968750e+01 2.3284875488281250e+02)(-1.4639293670654297e+01 -7.7489936828613281e+01 2.4231761169433594e+02)(-9.3523740768432617e+00 -7.7623641967773438e+01 2.3038522338867188e+02)(-5.8434214591979980e+00 -7.2975769042968750e+01 2.3284875488281250e+02)(-9.3523740768432617e+00 -7.7623641967773438e+01 2.3038522338867188e+02)(7.6314979791641235e-01 -7.2567741394042969e+01 2.2255609130859375e+02)(7.6314979791641235e-01 -7.2567741394042969e+01 2.2255609130859375e+02)(-9.3523740768432617e+00 -7.7623641967773438e+01 2.3038522338867188e+02)(-1.8063542842864990e+00 -7.6942115783691406e+01 2.1955140686035156e+02)(7.6314979791641235e-01 -7.2567741394042969e+01 2.2255609130859375e+02)(-1.8063542842864990e+00 -7.6942115783691406e+01 2.1955140686035156e+02)(8.8292970657348633e+00 -7.2002151489257812e+01 2.1323150634765625e+02)(8.8292970657348633e+00 -7.2002151489257812e+01 2.1323150634765625e+02)(-1.8063542842864990e+00 -7.6942115783691406e+01 2.1955140686035156e+02)(7.2180151939392090e+00 -7.6355155944824219e+01 2.0948945617675781e+02)(8.8292970657348633e+00 -7.2002151489257812e+01 2.1323150634765625e+02)(7.2180151939392090e+00 -7.6355155944824219e+01 2.0948945617675781e+02)(1.8073612213134766e+01 -7.0585243225097656e+01 2.0521203613281250e+02)(1.8073612213134766e+01 -7.0585243225097656e+01 2.0521203613281250e+02)(7.2180151939392090e+00 -7.6355155944824219e+01 2.0948945617675781e+02)(2.1526409149169922e+01 -7.3239402770996094e+01 1.9817875671386719e+02)(3.4745202064514160e+00 -6.8022705078125000e+01 2.2547055053710938e+02)(4.7251601219177246e+00 -6.4807624816894531e+01 2.2922579956054688e+02)(7.6314979791641235e-01 -7.2567741394042969e+01 2.2255609130859375e+02)(3.4745202064514160e+00 -6.8022705078125000e+01 2.2547055053710938e+02)(7.6314979791641235e-01 -7.2567741394042969e+01 2.2255609130859375e+02)(1.0757243156433105e+01 -6.7496765136718750e+01 2.1663494873046875e+02)(1.0757243156433105e+01 -6.7496765136718750e+01 2.1663494873046875e+02)(7.6314979791641235e-01 -7.2567741394042969e+01 2.2255609130859375e+02)(8.8292970657348633e+00 -7.2002151489257812e+01 2.1323150634765625e+02)(1.0757243156433105e+01 -6.7496765136718750e+01 2.1663494873046875e+02)(8.8292970657348633e+00 -7.2002151489257812e+01 2.1323150634765625e+02)(1.9174831390380859e+01 -6.6650077819824219e+01 2.0889666748046875e+02)(1.9174831390380859e+01 -6.6650077819824219e+01 2.0889666748046875e+02)(8.8292970657348633e+00 -7.2002151489257812e+01 2.1323150634765625e+02)(1.8073612213134766e+01 -7.0585243225097656e+01 2.0521203613281250e+02)(1.9174831390380859e+01 -6.6650077819824219e+01 2.0889666748046875e+02)(1.8073612213134766e+01 -7.0585243225097656e+01 2.0521203613281250e+02)(2.8604576110839844e+01 -6.5410346984863281e+01 2.0235620117187500e+02)(2.8604576110839844e+01 -6.5410346984863281e+01 2.0235620117187500e+02)(1.8073612213134766e+01 -7.0585243225097656e+01 2.0521203613281250e+02)(2.9378425598144531e+01 -6.9221916198730469e+01 1.9584912109375000e+02)(2.8604576110839844e+01 -6.5410346984863281e+01 2.0235620117187500e+02)(2.9378425598144531e+01 -6.9221916198730469e+01 1.9584912109375000e+02)(3.3445755004882812e+01 -6.6451240539550781e+01 1.9600491333007812e+02)(3.3445755004882812e+01 -6.6451240539550781e+01 1.9600491333007812e+02)(2.9378425598144531e+01 -6.9221916198730469e+01 1.9584912109375000e+02)(3.8056034088134766e+01 -6.5381614685058594e+01 1.9129631042480469e+02)(3.8056034088134766e+01 -6.5381614685058594e+01 1.9129631042480469e+02)(2.9378425598144531e+01 -6.9221916198730469e+01 1.9584912109375000e+02)(2.8957588195800781e+01 -7.1782943725585938e+01 1.9058863830566406e+02)(3.8056034088134766e+01 -6.5381614685058594e+01 1.9129631042480469e+02)(2.8957588195800781e+01 -7.1782943725585938e+01 1.9058863830566406e+02)(3.4848484039306641e+01 -6.8519920349121094e+01 1.8787252807617188e+02)(-9.9732780456542969e+00 -7.9828468322753906e+01 2.2680575561523438e+02)(-1.2630419731140137e+01 -8.0512672424316406e+01 2.2960870361328125e+02)(-5.8963336944580078e+00 -7.9857307434082031e+01 2.2013273620605469e+02)(3.7960857391357422e+01 -6.6472015380859375e+01 1.8623468017578125e+02)(3.9005271911621094e+01 -6.5561164855957031e+01 1.8666154479980469e+02)(3.4848484039306641e+01 -6.8519920349121094e+01 1.8787252807617188e+02)(3.1248083114624023e+01 -7.0478233337402344e+01 1.8900088500976562e+02)(3.4848484039306641e+01 -6.8519920349121094e+01 1.8787252807617188e+02)(2.8957588195800781e+01 -7.1782943725585938e+01 1.9058863830566406e+02)(2.3169448852539062e+01 -7.4340324401855469e+01 1.9290664672851562e+02)(2.4491043090820312e+01 -7.3802474975585938e+01 1.9309892272949219e+02)(1.6338445663452148e+01 -7.6754829406738281e+01 1.9732858276367188e+02)(2.4491043090820312e+01 -7.3802474975585938e+01 1.9309892272949219e+02)(2.1526409149169922e+01 -7.3239402770996094e+01 1.9817875671386719e+02)(1.6338445663452148e+01 -7.6754829406738281e+01 1.9732858276367188e+02)(1.6338445663452148e+01 -7.6754829406738281e+01 1.9732858276367188e+02)(2.1526409149169922e+01 -7.3239402770996094e+01 1.9817875671386719e+02)(9.7315626144409180e+00 -7.8502174377441406e+01 2.0311460876464844e+02)(9.7315626144409180e+00 -7.8502174377441406e+01 2.0311460876464844e+02)(4.5185270309448242e+00 -7.9253105163574219e+01 2.0746368408203125e+02)(4.4706630706787109e+00 -7.9321304321289062e+01 2.0623941040039062e+02)(4.4706630706787109e+00 -7.9321304321289062e+01 2.0623941040039062e+02)(4.5185270309448242e+00 -7.9253105163574219e+01 2.0746368408203125e+02)(1.1550800800323486e+00 -7.9649864196777344e+01 2.0941963195800781e+02)(-1.2042877674102783e+00 -7.9712142944335938e+01 2.1347502136230469e+02)(1.1550800800323486e+00 -7.9649864196777344e+01 2.0941963195800781e+02)(4.5185270309448242e+00 -7.9253105163574219e+01 2.0746368408203125e+02)(4.5185270309448242e+00 -7.9253105163574219e+01 2.0746368408203125e+02)(9.7315626144409180e+00 -7.8502174377441406e+01 2.0311460876464844e+02)(-5.2068954706192017e-01 -7.9184806823730469e+01 2.1411473083496094e+02)(4.5185270309448242e+00 -7.9253105163574219e+01 2.0746368408203125e+02)(-5.2068954706192017e-01 -7.9184806823730469e+01 2.1411473083496094e+02)(-1.2042877674102783e+00 -7.9712142944335938e+01 2.1347502136230469e+02)(-1.2042877674102783e+00 -7.9712142944335938e+01 2.1347502136230469e+02)(-5.2068954706192017e-01 -7.9184806823730469e+01 2.1411473083496094e+02)(-5.8963336944580078e+00 -7.9857307434082031e+01 2.2013273620605469e+02)(-1.2630419731140137e+01 -8.0512672424316406e+01 2.2960870361328125e+02)(-6.2782187461853027e+00 -8.0180671691894531e+01 2.1802223205566406e+02)(-5.8963336944580078e+00 -7.9857307434082031e+01 2.2013273620605469e+02)(-5.8963336944580078e+00 -7.9857307434082031e+01 2.2013273620605469e+02)(-6.2782187461853027e+00 -8.0180671691894531e+01 2.1802223205566406e+02)(-1.2042877674102783e+00 -7.9712142944335938e+01 2.1347502136230469e+02)(-1.2042877674102783e+00 -7.9712142944335938e+01 2.1347502136230469e+02)(-6.2782187461853027e+00 -8.0180671691894531e+01 2.1802223205566406e+02)(1.1550800800323486e+00 -7.9649864196777344e+01 2.0941963195800781e+02)(-1.2630419731140137e+01 -8.0512672424316406e+01 2.2960870361328125e+02)(-1.5464862823486328e+01 -8.0832000732421875e+01 2.3242457580566406e+02)(-6.2782187461853027e+00 -8.0180671691894531e+01 2.1802223205566406e+02)(-1.5464862823486328e+01 -8.0832000732421875e+01 2.3242457580566406e+02)(-1.2630419731140137e+01 -8.0512672424316406e+01 2.2960870361328125e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-1.5464862823486328e+01 -8.0832000732421875e+01 2.3242457580566406e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-2.1595632553100586e+01 -8.1005088806152344e+01 2.4219892883300781e+02)(-9.9732780456542969e+00 -7.9828468322753906e+01 2.2680575561523438e+02)(-9.3523740768432617e+00 -7.7623641967773438e+01 2.3038522338867188e+02)(-1.2630419731140137e+01 -8.0512672424316406e+01 2.2960870361328125e+02)(-1.2630419731140137e+01 -8.0512672424316406e+01 2.2960870361328125e+02)(-9.3523740768432617e+00 -7.7623641967773438e+01 2.3038522338867188e+02)(-1.6999053955078125e+01 -8.0224861145019531e+01 2.4056346130371094e+02)(-1.2630419731140137e+01 -8.0512672424316406e+01 2.2960870361328125e+02)(-1.6999053955078125e+01 -8.0224861145019531e+01 2.4056346130371094e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-1.6999053955078125e+01 -8.0224861145019531e+01 2.4056346130371094e+02)(-1.9728322982788086e+01 -8.0266876220703125e+01 2.4804963684082031e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-1.9728322982788086e+01 -8.0266876220703125e+01 2.4804963684082031e+02)(-2.1333862304687500e+01 -8.0145683288574219e+01 2.5419657897949219e+02)(-2.1595632553100586e+01 -8.1005088806152344e+01 2.4219892883300781e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-2.1688072204589844e+01 -8.1034469604492188e+01 2.4743273925781250e+02)(-2.1688072204589844e+01 -8.1034469604492188e+01 2.4743273925781250e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-2.4216676712036133e+01 -8.0892837524414062e+01 2.5710821533203125e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-2.1333862304687500e+01 -8.0145683288574219e+01 2.5419657897949219e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-2.4794654846191406e+01 -8.0550140380859375e+01 2.6606222534179688e+02)(-2.4216676712036133e+01 -8.0892837524414062e+01 2.5710821533203125e+02)(-2.0639135360717773e+01 -8.0845153808593750e+01 2.4776376342773438e+02)(-2.4794654846191406e+01 -8.0550140380859375e+01 2.6606222534179688e+02)(-2.1521450042724609e+01 -7.6111282348632812e+01 2.6866879272460938e+02)(-2.3386371612548828e+01 -7.6480598449707031e+01 2.6918515014648438e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-2.1521450042724609e+01 -7.6111282348632812e+01 2.6866879272460938e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-2.0845205307006836e+01 -7.6954803466796875e+01 2.6765075683593750e+02)(-2.2077171325683594e+01 -7.4715034484863281e+01 2.6904583740234375e+02)(-2.3386371612548828e+01 -7.6480598449707031e+01 2.6918515014648438e+02)(-2.1521450042724609e+01 -7.6111282348632812e+01 2.6866879272460938e+02)(-2.0125968933105469e+01 -7.6925743103027344e+01 2.6631341552734375e+02)(-2.0845205307006836e+01 -7.6954803466796875e+01 2.6765075683593750e+02)(-2.3598905563354492e+01 -7.9615097045898438e+01 2.6793859863281250e+02)(-1.5973409652709961e+01 -7.3323432922363281e+01 2.6630422973632812e+02)(-1.4647102355957031e+01 -7.2172874450683594e+01 2.6630126953125000e+02)(-2.0845205307006836e+01 -7.6954803466796875e+01 2.6765075683593750e+02)(-1.5973409652709961e+01 -7.3323432922363281e+01 2.6630422973632812e+02)(-2.0845205307006836e+01 -7.6954803466796875e+01 2.6765075683593750e+02)(-2.0125968933105469e+01 -7.6925743103027344e+01 2.6631341552734375e+02)(-1.1152830123901367e+01 -6.5207191467285156e+01 2.6921182250976562e+02)(-2.2077171325683594e+01 -7.4715034484863281e+01 2.6904583740234375e+02)(-1.0214436531066895e+01 -6.6319526672363281e+01 2.6881478881835938e+02)(-1.0214436531066895e+01 -6.6319526672363281e+01 2.6881478881835938e+02)(-2.2077171325683594e+01 -7.4715034484863281e+01 2.6904583740234375e+02)(-2.1521450042724609e+01 -7.6111282348632812e+01 2.6866879272460938e+02)(-1.0214436531066895e+01 -6.6319526672363281e+01 2.6881478881835938e+02)(-2.1521450042724609e+01 -7.6111282348632812e+01 2.6866879272460938e+02)(-2.0845205307006836e+01 -7.6954803466796875e+01 2.6765075683593750e+02)(-8.4017667770385742e+00 -6.6136802673339844e+01 2.6780636596679688e+02)(-1.0214436531066895e+01 -6.6319526672363281e+01 2.6881478881835938e+02)(-2.0845205307006836e+01 -7.6954803466796875e+01 2.6765075683593750e+02)(-8.4017667770385742e+00 -6.6136802673339844e+01 2.6780636596679688e+02)(-2.0845205307006836e+01 -7.6954803466796875e+01 2.6765075683593750e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-2.0845205307006836e+01 -7.6954803466796875e+01 2.6765075683593750e+02)(-1.4647102355957031e+01 -7.2172874450683594e+01 2.6630126953125000e+02)(-1.1152830123901367e+01 -6.5207191467285156e+01 2.6921182250976562e+02)(-1.0214436531066895e+01 -6.6319526672363281e+01 2.6881478881835938e+02)(-8.4017667770385742e+00 -6.6136802673339844e+01 2.6780636596679688e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-7.7340211868286133e+00 -6.4063217163085938e+01 2.6789743041992188e+02)(-9.2676334381103516e+00 -6.4579101562500000e+01 2.6885791015625000e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-9.2676334381103516e+00 -6.4579101562500000e+01 2.6885791015625000e+02)(-8.4017667770385742e+00 -6.6136802673339844e+01 2.6780636596679688e+02)(-8.4017667770385742e+00 -6.6136802673339844e+01 2.6780636596679688e+02)(-9.2676334381103516e+00 -6.4579101562500000e+01 2.6885791015625000e+02)(-1.1152830123901367e+01 -6.5207191467285156e+01 2.6921182250976562e+02)(2.0318653106689453e+01 -6.3315650939941406e+01 2.1233850097656250e+02)(1.9377588272094727e+01 -6.1947376251220703e+01 2.1367178344726562e+02)(1.4144039154052734e+01 -6.3308803558349609e+01 2.1868214416503906e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-5.1212229728698730e+00 -6.4516899108886719e+01 2.5506481933593750e+02)(-6.3099112510681152e+00 -6.4187622070312500e+01 2.6553662109375000e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-6.1906781196594238e+00 -6.5575164794921875e+01 2.5707424926757812e+02)(-5.1212229728698730e+00 -6.4516899108886719e+01 2.5506481933593750e+02)(-5.1212229728698730e+00 -6.4516899108886719e+01 2.5506481933593750e+02)(-6.1906781196594238e+00 -6.5575164794921875e+01 2.5707424926757812e+02)(-4.8801612854003906e+00 -6.5094909667968750e+01 2.5265502929687500e+02)(-5.1212229728698730e+00 -6.4516899108886719e+01 2.5506481933593750e+02)(-5.1681232452392578e+00 -6.3375705718994141e+01 2.5702142333984375e+02)(-6.1411018371582031e+00 -6.3542404174804688e+01 2.6462164306640625e+02)(-5.1212229728698730e+00 -6.4516899108886719e+01 2.5506481933593750e+02)(-6.1411018371582031e+00 -6.3542404174804688e+01 2.6462164306640625e+02)(-6.3099112510681152e+00 -6.4187622070312500e+01 2.6553662109375000e+02)(-2.4249918460845947e+00 -6.4335807800292969e+01 2.4627273559570312e+02)(-4.3459143638610840e+00 -6.3286132812500000e+01 2.5306698608398438e+02)(-5.1212229728698730e+00 -6.4516899108886719e+01 2.5506481933593750e+02)(-5.1212229728698730e+00 -6.4516899108886719e+01 2.5506481933593750e+02)(-4.3459143638610840e+00 -6.3286132812500000e+01 2.5306698608398438e+02)(-5.1681232452392578e+00 -6.3375705718994141e+01 2.5702142333984375e+02)(3.4371328353881836e+00 -6.3895484924316406e+01 2.3317913818359375e+02)(1.9680352210998535e+00 -6.2852928161621094e+01 2.3612687683105469e+02)(2.3735013604164124e-01 -6.4100204467773438e+01 2.3948114013671875e+02)(3.4371328353881836e+00 -6.3895484924316406e+01 2.3317913818359375e+02)(4.7251601219177246e+00 -6.4807624816894531e+01 2.2922579956054688e+02)(5.5038723945617676e+00 -6.2659523010253906e+01 2.2979240417480469e+02)(5.5038723945617676e+00 -6.2659523010253906e+01 2.2979240417480469e+02)(4.7251601219177246e+00 -6.4807624816894531e+01 2.2922579956054688e+02)(9.6549844741821289e+00 -6.3518226623535156e+01 2.2389912414550781e+02)(2.6185089111328125e+01 -6.3572010040283203e+01 2.0735948181152344e+02)(2.0318653106689453e+01 -6.3315650939941406e+01 2.1233850097656250e+02)(1.9174831390380859e+01 -6.6650077819824219e+01 2.0889666748046875e+02)(-5.1212229728698730e+00 -6.4516899108886719e+01 2.5506481933593750e+02)(-4.8801612854003906e+00 -6.5094909667968750e+01 2.5265502929687500e+02)(-2.4249918460845947e+00 -6.4335807800292969e+01 2.4627273559570312e+02)(2.0318653106689453e+01 -6.3315650939941406e+01 2.1233850097656250e+02)(2.6185089111328125e+01 -6.3572010040283203e+01 2.0735948181152344e+02)(2.6816963195800781e+01 -6.2107883453369141e+01 2.0791410827636719e+02)(2.6816963195800781e+01 -6.2107883453369141e+01 2.0791410827636719e+02)(2.6185089111328125e+01 -6.3572010040283203e+01 2.0735948181152344e+02)(3.5163406372070312e+01 -6.3169227600097656e+01 2.0172035217285156e+02)(2.6816963195800781e+01 -6.2107883453369141e+01 2.0791410827636719e+02)(3.5163406372070312e+01 -6.3169227600097656e+01 2.0172035217285156e+02)(3.3153739929199219e+01 -6.1652183532714844e+01 2.0409828186035156e+02)(1.9377588272094727e+01 -6.1947376251220703e+01 2.1367178344726562e+02)(2.0318653106689453e+01 -6.3315650939941406e+01 2.1233850097656250e+02)(2.1387344360351562e+01 -6.1835880279541016e+01 2.1197581481933594e+02)(2.1387344360351562e+01 -6.1835880279541016e+01 2.1197581481933594e+02)(2.0318653106689453e+01 -6.3315650939941406e+01 2.1233850097656250e+02)(2.6816963195800781e+01 -6.2107883453369141e+01 2.0791410827636719e+02)(3.8349521636962891e+01 -6.2521450042724609e+01 1.9875738525390625e+02)(3.8018455505371094e+01 -6.3740997314453125e+01 1.9768861389160156e+02)(3.9243240356445312e+01 -6.2603183746337891e+01 1.9577925109863281e+02)(3.8018455505371094e+01 -6.3740997314453125e+01 1.9768861389160156e+02)(3.8349521636962891e+01 -6.2521450042724609e+01 1.9875738525390625e+02)(3.6011886596679688e+01 -6.1683502197265625e+01 2.0207191467285156e+02)(3.8018455505371094e+01 -6.3740997314453125e+01 1.9768861389160156e+02)(3.6011886596679688e+01 -6.1683502197265625e+01 2.0207191467285156e+02)(3.5163406372070312e+01 -6.3169227600097656e+01 2.0172035217285156e+02)(3.5163406372070312e+01 -6.3169227600097656e+01 2.0172035217285156e+02)(3.6011886596679688e+01 -6.1683502197265625e+01 2.0207191467285156e+02)(3.3153739929199219e+01 -6.1652183532714844e+01 2.0409828186035156e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-4.9788856506347656e+01 -3.4334518432617188e+01 3.0542715454101562e+02)(-4.8600055694580078e+01 -3.2887195587158203e+01 3.0521682739257812e+02)(-4.8600055694580078e+01 -3.2887195587158203e+01 3.0521682739257812e+02)(-4.9788856506347656e+01 -3.4334518432617188e+01 3.0542715454101562e+02)(-4.8600368499755859e+01 -3.4447643280029297e+01 3.0443365478515625e+02)(-4.8600055694580078e+01 -3.2887195587158203e+01 3.0521682739257812e+02)(-4.8600368499755859e+01 -3.4447643280029297e+01 3.0443365478515625e+02)(-4.8489681243896484e+01 -3.3608322143554688e+01 3.0451113891601562e+02)(-4.6424468994140625e+01 -3.1796741485595703e+01 3.0428759765625000e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(-4.5714660644531250e+01 -3.0562135696411133e+01 3.0550213623046875e+02)(-4.5714660644531250e+01 -3.0562135696411133e+01 3.0550213623046875e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(-4.4494064331054688e+01 -3.1237838745117188e+01 3.0478866577148438e+02)(-4.8600055694580078e+01 -3.2887195587158203e+01 3.0521682739257812e+02)(-4.6424468994140625e+01 -3.1796741485595703e+01 3.0428759765625000e+02)(-4.5714660644531250e+01 -3.0562135696411133e+01 3.0550213623046875e+02)(-4.8600055694580078e+01 -3.2887195587158203e+01 3.0521682739257812e+02)(-4.5714660644531250e+01 -3.0562135696411133e+01 3.0550213623046875e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-4.5714660644531250e+01 -3.0562135696411133e+01 3.0550213623046875e+02)(-4.4494064331054688e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-2.4565664291381836e+01 -3.1893241882324219e+01 2.7274929809570312e+02)(-2.3349334716796875e+01 -3.1500000000000000e+01 2.7360095214843750e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(-4.8600055694580078e+01 -3.2887195587158203e+01 3.0521682739257812e+02)(-2.5463117599487305e+01 -3.2969871520996094e+01 2.7212088012695312e+02)(-4.6424468994140625e+01 -3.1796741485595703e+01 3.0428759765625000e+02)(-4.6424468994140625e+01 -3.1796741485595703e+01 3.0428759765625000e+02)(-2.5463117599487305e+01 -3.2969871520996094e+01 2.7212088012695312e+02)(-2.4565664291381836e+01 -3.1893241882324219e+01 2.7274929809570312e+02)(-4.6424468994140625e+01 -3.1796741485595703e+01 3.0428759765625000e+02)(-2.4565664291381836e+01 -3.1893241882324219e+01 2.7274929809570312e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(-4.8600368499755859e+01 -3.4447643280029297e+01 3.0443365478515625e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-4.8489681243896484e+01 -3.3608322143554688e+01 3.0451113891601562e+02)(-4.8489681243896484e+01 -3.3608322143554688e+01 3.0451113891601562e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-2.5463117599487305e+01 -3.2969871520996094e+01 2.7212088012695312e+02)(-4.8489681243896484e+01 -3.3608322143554688e+01 3.0451113891601562e+02)(-2.5463117599487305e+01 -3.2969871520996094e+01 2.7212088012695312e+02)(-4.8600055694580078e+01 -3.2887195587158203e+01 3.0521682739257812e+02)(-2.3986307144165039e+01 -3.4441570281982422e+01 2.7035336303710938e+02)(-2.3824005126953125e+01 -3.4441032409667969e+01 2.7021722412109375e+02)(-2.2923475265502930e+01 -3.2947715759277344e+01 2.7019506835937500e+02)(-2.3824005126953125e+01 -3.4441032409667969e+01 2.7021722412109375e+02)(-2.1711280822753906e+01 -3.4447643280029297e+01 2.6974871826171875e+02)(-2.2923475265502930e+01 -3.2947715759277344e+01 2.7019506835937500e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-2.3986307144165039e+01 -3.4441570281982422e+01 2.7035336303710938e+02)(-2.5463117599487305e+01 -3.2969871520996094e+01 2.7212088012695312e+02)(-2.5463117599487305e+01 -3.2969871520996094e+01 2.7212088012695312e+02)(-2.3986307144165039e+01 -3.4441570281982422e+01 2.7035336303710938e+02)(-2.2923475265502930e+01 -3.2947715759277344e+01 2.7019506835937500e+02)(-2.5463117599487305e+01 -3.2969871520996094e+01 2.7212088012695312e+02)(-2.2923475265502930e+01 -3.2947715759277344e+01 2.7019506835937500e+02)(-2.4565664291381836e+01 -3.1893241882324219e+01 2.7274929809570312e+02)(-2.4565664291381836e+01 -3.1893241882324219e+01 2.7274929809570312e+02)(-2.2923475265502930e+01 -3.2947715759277344e+01 2.7019506835937500e+02)(-2.2575656890869141e+01 -3.1890123367309570e+01 2.7127633666992188e+02)(-2.4565664291381836e+01 -3.1893241882324219e+01 2.7274929809570312e+02)(-2.2575656890869141e+01 -3.1890123367309570e+01 2.7127633666992188e+02)(-2.3349334716796875e+01 -3.1500000000000000e+01 2.7360095214843750e+02)(-2.1711280822753906e+01 -3.4447643280029297e+01 2.6974871826171875e+02)(-9.9799737930297852e+00 -3.4439971923828125e+01 2.6974826049804688e+02)(-9.8345785140991211e+00 -3.2968677520751953e+01 2.7016772460937500e+02)(-2.1711280822753906e+01 -3.4447643280029297e+01 2.6974871826171875e+02)(-9.8345785140991211e+00 -3.2968677520751953e+01 2.7016772460937500e+02)(-2.2923475265502930e+01 -3.2947715759277344e+01 2.7019506835937500e+02)(-2.2923475265502930e+01 -3.2947715759277344e+01 2.7019506835937500e+02)(-9.8345785140991211e+00 -3.2968677520751953e+01 2.7016772460937500e+02)(-9.6632013320922852e+00 -3.1892679214477539e+01 2.7126327514648438e+02)(-2.2923475265502930e+01 -3.2947715759277344e+01 2.7019506835937500e+02)(-9.6632013320922852e+00 -3.1892679214477539e+01 2.7126327514648438e+02)(-2.2575656890869141e+01 -3.1890123367309570e+01 2.7127633666992188e+02)(-2.2575656890869141e+01 -3.1890123367309570e+01 2.7127633666992188e+02)(-9.6632013320922852e+00 -3.1892679214477539e+01 2.7126327514648438e+02)(-1.6182580947875977e+01 -3.1500000000000000e+01 2.7274826049804688e+02)(-9.8345785140991211e+00 -3.2968677520751953e+01 2.7016772460937500e+02)(-9.9799737930297852e+00 -3.4439971923828125e+01 2.6974826049804688e+02)(-8.0894298553466797e+00 -3.4406021118164062e+01 2.6907904052734375e+02)(-9.8345785140991211e+00 -3.2968677520751953e+01 2.7016772460937500e+02)(-8.0894298553466797e+00 -3.4406021118164062e+01 2.6907904052734375e+02)(-6.7897982597351074e+00 -3.2206748962402344e+01 2.6940176391601562e+02)(-6.7897982597351074e+00 -3.2206748962402344e+01 2.6940176391601562e+02)(-8.0894298553466797e+00 -3.4406021118164062e+01 2.6907904052734375e+02)(-6.2715039253234863e+00 -3.5321319580078125e+01 2.6735858154296875e+02)(-6.7897982597351074e+00 -3.2206748962402344e+01 2.6940176391601562e+02)(-6.2715039253234863e+00 -3.5321319580078125e+01 2.6735858154296875e+02)(-5.4406208992004395e+00 -3.2971561431884766e+01 2.6644366455078125e+02)(-5.4406208992004395e+00 -3.2971561431884766e+01 2.6644366455078125e+02)(-6.2715039253234863e+00 -3.5321319580078125e+01 2.6735858154296875e+02)(-5.6669545173645020e+00 -3.4447643280029297e+01 2.6510012817382812e+02)(-9.6632013320922852e+00 -3.1892679214477539e+01 2.7126327514648438e+02)(-9.8345785140991211e+00 -3.2968677520751953e+01 2.7016772460937500e+02)(-6.7897982597351074e+00 -3.2206748962402344e+01 2.6940176391601562e+02)(-6.7897982597351074e+00 -3.2206748962402344e+01 2.6940176391601562e+02)(-5.4406208992004395e+00 -3.2971561431884766e+01 2.6644366455078125e+02)(-4.3856887817382812e+00 -3.1893999099731445e+01 2.6676928710937500e+02)(-1.6182580947875977e+01 -3.1500000000000000e+01 2.7274826049804688e+02)(-9.6632013320922852e+00 -3.1892679214477539e+01 2.7126327514648438e+02)(-5.2524871826171875e+00 -3.1500000000000000e+01 2.7021347045898438e+02)(-5.2524871826171875e+00 -3.1500000000000000e+01 2.7021347045898438e+02)(-9.6632013320922852e+00 -3.1892679214477539e+01 2.7126327514648438e+02)(-6.7897982597351074e+00 -3.2206748962402344e+01 2.6940176391601562e+02)(-5.2524871826171875e+00 -3.1500000000000000e+01 2.7021347045898438e+02)(-6.7897982597351074e+00 -3.2206748962402344e+01 2.6940176391601562e+02)(-4.3856887817382812e+00 -3.1893999099731445e+01 2.6676928710937500e+02)(-5.2524871826171875e+00 -3.1500000000000000e+01 2.7021347045898438e+02)(-4.3856887817382812e+00 -3.1893999099731445e+01 2.6676928710937500e+02)(-1.2105313539505005e+00 -3.1500000000000000e+01 2.5508061218261719e+02)(-3.7320389747619629e+00 -3.2969871520996094e+01 2.5453221130371094e+02)(-5.4406208992004395e+00 -3.2971561431884766e+01 2.6644366455078125e+02)(-5.6669545173645020e+00 -3.4447643280029297e+01 2.6510012817382812e+02)(9.5658540725708008e+00 -3.2969871520996094e+01 2.2554226684570312e+02)(3.7527472972869873e+00 -3.2969871520996094e+01 2.3453173828125000e+02)(3.3853740692138672e+00 -3.4447643280029297e+01 2.3433007812500000e+02)(-1.2105313539505005e+00 -3.1500000000000000e+01 2.5508061218261719e+02)(-4.3856887817382812e+00 -3.1893999099731445e+01 2.6676928710937500e+02)(-2.6614723205566406e+00 -3.1893241882324219e+01 2.5476506042480469e+02)(-1.2105313539505005e+00 -3.1500000000000000e+01 2.5508061218261719e+02)(-2.6614723205566406e+00 -3.1893241882324219e+01 2.5476506042480469e+02)(1.7061027288436890e+00 -3.1500000000000000e+01 2.4516658020019531e+02)(1.7061027288436890e+00 -3.1500000000000000e+01 2.4516658020019531e+02)(-2.6614723205566406e+00 -3.1893241882324219e+01 2.5476506042480469e+02)(3.1542950868606567e-01 -3.1893241882324219e+01 2.4464616394042969e+02)(1.7061027288436890e+00 -3.1500000000000000e+01 2.4516658020019531e+02)(3.1542950868606567e-01 -3.1893241882324219e+01 2.4464616394042969e+02)(6.0147738456726074e+00 -3.1500000000000000e+01 2.3577349853515625e+02)(6.0147738456726074e+00 -3.1500000000000000e+01 2.3577349853515625e+02)(3.1542950868606567e-01 -3.1893241882324219e+01 2.4464616394042969e+02)(4.7131423950195312e+00 -3.1893241882324219e+01 2.3505895996093750e+02)(6.0147738456726074e+00 -3.1500000000000000e+01 2.3577349853515625e+02)(4.7131423950195312e+00 -3.1893241882324219e+01 2.3505895996093750e+02)(1.1626345634460449e+01 -3.1500000000000000e+01 2.2709567260742188e+02)(1.1626345634460449e+01 -3.1500000000000000e+01 2.2709567260742188e+02)(4.7131423950195312e+00 -3.1893241882324219e+01 2.3505895996093750e+02)(1.0440683364868164e+01 -3.1893241882324219e+01 2.2620179748535156e+02)(1.1626345634460449e+01 -3.1500000000000000e+01 2.2709567260742188e+02)(1.0440683364868164e+01 -3.1893241882324219e+01 2.2620179748535156e+02)(1.8424743652343750e+01 -3.1500000000000000e+01 2.1931259155273438e+02)(1.8424743652343750e+01 -3.1500000000000000e+01 2.1931259155273438e+02)(1.0440683364868164e+01 -3.1893241882324219e+01 2.2620179748535156e+02)(1.7379575729370117e+01 -3.1893241882324219e+01 2.1825787353515625e+02)(1.8424743652343750e+01 -3.1500000000000000e+01 2.1931259155273438e+02)(1.7379575729370117e+01 -3.1893241882324219e+01 2.1825787353515625e+02)(2.6269340515136719e+01 -3.1500000000000000e+01 2.1258526611328125e+02)(2.6269340515136719e+01 -3.1500000000000000e+01 2.1258526611328125e+02)(1.7379575729370117e+01 -3.1893241882324219e+01 2.1825787353515625e+02)(2.5386283874511719e+01 -3.1893241882324219e+01 2.1139152526855469e+02)(2.6269340515136719e+01 -3.1500000000000000e+01 2.1258526611328125e+02)(2.5386283874511719e+01 -3.1893241882324219e+01 2.1139152526855469e+02)(3.7501911163330078e+01 -3.1500000000000000e+01 2.0536230468750000e+02)(-4.3856887817382812e+00 -3.1893999099731445e+01 2.6676928710937500e+02)(-5.4406208992004395e+00 -3.2971561431884766e+01 2.6644366455078125e+02)(-2.6614723205566406e+00 -3.1893241882324219e+01 2.5476506042480469e+02)(-2.6614723205566406e+00 -3.1893241882324219e+01 2.5476506042480469e+02)(-5.4406208992004395e+00 -3.2971561431884766e+01 2.6644366455078125e+02)(-3.7320389747619629e+00 -3.2969871520996094e+01 2.5453221130371094e+02)(-2.6614723205566406e+00 -3.1893241882324219e+01 2.5476506042480469e+02)(-3.7320389747619629e+00 -3.2969871520996094e+01 2.5453221130371094e+02)(3.1542950868606567e-01 -3.1893241882324219e+01 2.4464616394042969e+02)(3.1542950868606567e-01 -3.1893241882324219e+01 2.4464616394042969e+02)(-3.7320389747619629e+00 -3.2969871520996094e+01 2.5453221130371094e+02)(-7.1065700054168701e-01 -3.2969871520996094e+01 2.4426216125488281e+02)(3.1542950868606567e-01 -3.1893241882324219e+01 2.4464616394042969e+02)(-7.1065700054168701e-01 -3.2969871520996094e+01 2.4426216125488281e+02)(4.7131423950195312e+00 -3.1893241882324219e+01 2.3505895996093750e+02)(4.7131423950195312e+00 -3.1893241882324219e+01 2.3505895996093750e+02)(-7.1065700054168701e-01 -3.2969871520996094e+01 2.4426216125488281e+02)(3.7527472972869873e+00 -3.2969871520996094e+01 2.3453173828125000e+02)(4.7131423950195312e+00 -3.1893241882324219e+01 2.3505895996093750e+02)(3.7527472972869873e+00 -3.2969871520996094e+01 2.3453173828125000e+02)(1.0440683364868164e+01 -3.1893241882324219e+01 2.2620179748535156e+02)(1.0440683364868164e+01 -3.1893241882324219e+01 2.2620179748535156e+02)(3.7527472972869873e+00 -3.2969871520996094e+01 2.3453173828125000e+02)(9.5658540725708008e+00 -3.2969871520996094e+01 2.2554226684570312e+02)(1.0440683364868164e+01 -3.1893241882324219e+01 2.2620179748535156e+02)(9.5658540725708008e+00 -3.2969871520996094e+01 2.2554226684570312e+02)(1.7379575729370117e+01 -3.1893241882324219e+01 2.1825787353515625e+02)(1.7379575729370117e+01 -3.1893241882324219e+01 2.1825787353515625e+02)(9.5658540725708008e+00 -3.2969871520996094e+01 2.2554226684570312e+02)(1.6608411788940430e+01 -3.2969871520996094e+01 2.1747966003417969e+02)(1.7379575729370117e+01 -3.1893241882324219e+01 2.1825787353515625e+02)(1.6608411788940430e+01 -3.2969871520996094e+01 2.1747966003417969e+02)(2.5386283874511719e+01 -3.1893241882324219e+01 2.1139152526855469e+02)(2.5386283874511719e+01 -3.1893241882324219e+01 2.1139152526855469e+02)(1.6608411788940430e+01 -3.2969871520996094e+01 2.1747966003417969e+02)(2.4734733581542969e+01 -3.2969871520996094e+01 2.1051074218750000e+02)(3.7501911163330078e+01 -3.1500000000000000e+01 2.0536230468750000e+02)(2.5386283874511719e+01 -3.1893241882324219e+01 2.1139152526855469e+02)(3.6263515472412109e+01 -3.1892646789550781e+01 2.0449725341796875e+02)(3.6263515472412109e+01 -3.1892646789550781e+01 2.0449725341796875e+02)(2.5386283874511719e+01 -3.1893241882324219e+01 2.1139152526855469e+02)(2.4734733581542969e+01 -3.2969871520996094e+01 2.1051074218750000e+02)(3.6263515472412109e+01 -3.1892646789550781e+01 2.0449725341796875e+02)(2.4734733581542969e+01 -3.2969871520996094e+01 2.1051074218750000e+02)(3.5570999145507812e+01 -3.2968406677246094e+01 2.0364244079589844e+02)(3.5570999145507812e+01 -3.2968406677246094e+01 2.0364244079589844e+02)(2.4734733581542969e+01 -3.2969871520996094e+01 2.1051074218750000e+02)(2.4485492706298828e+01 -3.4447643280029297e+01 2.1017381286621094e+02)(3.5570999145507812e+01 -3.2968406677246094e+01 2.0364244079589844e+02)(2.4485492706298828e+01 -3.4447643280029297e+01 2.1017381286621094e+02)(3.5189029693603516e+01 -3.4409507751464844e+01 2.0338897705078125e+02)(3.3853740692138672e+00 -3.4447643280029297e+01 2.3433007812500000e+02)(9.2312078475952148e+00 -3.4447643280029297e+01 2.2528997802734375e+02)(9.5658540725708008e+00 -3.2969871520996094e+01 2.2554226684570312e+02)(9.5658540725708008e+00 -3.2969871520996094e+01 2.2554226684570312e+02)(9.2312078475952148e+00 -3.4447643280029297e+01 2.2528997802734375e+02)(1.6608411788940430e+01 -3.2969871520996094e+01 2.1747966003417969e+02)(1.6608411788940430e+01 -3.2969871520996094e+01 2.1747966003417969e+02)(9.2312078475952148e+00 -3.4447643280029297e+01 2.2528997802734375e+02)(1.6313417434692383e+01 -3.4447643280029297e+01 2.1718197631835938e+02)(1.6608411788940430e+01 -3.2969871520996094e+01 2.1747966003417969e+02)(1.6313417434692383e+01 -3.4447643280029297e+01 2.1718197631835938e+02)(2.4734733581542969e+01 -3.2969871520996094e+01 2.1051074218750000e+02)(2.4734733581542969e+01 -3.2969871520996094e+01 2.1051074218750000e+02)(1.6313417434692383e+01 -3.4447643280029297e+01 2.1718197631835938e+02)(2.4485492706298828e+01 -3.4447643280029297e+01 2.1017381286621094e+02)(-5.6669545173645020e+00 -3.4447643280029297e+01 2.6510012817382812e+02)(-4.1415596008300781e+00 -3.4447643280029297e+01 2.5444317626953125e+02)(-3.7320389747619629e+00 -3.2969871520996094e+01 2.5453221130371094e+02)(-3.7320389747619629e+00 -3.2969871520996094e+01 2.5453221130371094e+02)(-4.1415596008300781e+00 -3.4447643280029297e+01 2.5444317626953125e+02)(-7.1065700054168701e-01 -3.2969871520996094e+01 2.4426216125488281e+02)(-7.1065700054168701e-01 -3.2969871520996094e+01 2.4426216125488281e+02)(-4.1415596008300781e+00 -3.4447643280029297e+01 2.5444317626953125e+02)(-1.1031684875488281e+00 -3.4447643280029297e+01 2.4411528015136719e+02)(-7.1065700054168701e-01 -3.2969871520996094e+01 2.4426216125488281e+02)(-1.1031684875488281e+00 -3.4447643280029297e+01 2.4411528015136719e+02)(3.7527472972869873e+00 -3.2969871520996094e+01 2.3453173828125000e+02)(3.7527472972869873e+00 -3.2969871520996094e+01 2.3453173828125000e+02)(-1.1031684875488281e+00 -3.4447643280029297e+01 2.4411528015136719e+02)(2.4507062435150146e+00 -3.4447643280029297e+01 2.3636767578125000e+02)(3.7527472972869873e+00 -3.2969871520996094e+01 2.3453173828125000e+02)(2.4507062435150146e+00 -3.4447643280029297e+01 2.3636767578125000e+02)(3.3853740692138672e+00 -3.4447643280029297e+01 2.3433007812500000e+02)(3.5570999145507812e+01 -3.2968406677246094e+01 2.0364244079589844e+02)(3.5189029693603516e+01 -3.4409507751464844e+01 2.0338897705078125e+02)(3.7792381286621094e+01 -3.4699310302734375e+01 2.0071615600585938e+02)(3.5570999145507812e+01 -3.2968406677246094e+01 2.0364244079589844e+02)(3.7792381286621094e+01 -3.4699310302734375e+01 2.0071615600585938e+02)(3.8487831115722656e+01 -3.2248184204101562e+01 2.0130950927734375e+02)(3.8487831115722656e+01 -3.2248184204101562e+01 2.0130950927734375e+02)(3.7792381286621094e+01 -3.4699310302734375e+01 2.0071615600585938e+02)(3.9457019805908203e+01 -3.4432521820068359e+01 1.9742361450195312e+02)(3.8487831115722656e+01 -3.2248184204101562e+01 2.0130950927734375e+02)(3.9457019805908203e+01 -3.4432521820068359e+01 1.9742361450195312e+02)(4.0706249237060547e+01 -3.2239791870117188e+01 1.9634332275390625e+02)(4.0706249237060547e+01 -3.2239791870117188e+01 1.9634332275390625e+02)(3.9457019805908203e+01 -3.4432521820068359e+01 1.9742361450195312e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.9384075927734375e+02)(3.6263515472412109e+01 -3.1892646789550781e+01 2.0449725341796875e+02)(3.5570999145507812e+01 -3.2968406677246094e+01 2.0364244079589844e+02)(3.8487831115722656e+01 -3.2248184204101562e+01 2.0130950927734375e+02)(3.7501911163330078e+01 -3.1500000000000000e+01 2.0536230468750000e+02)(3.6263515472412109e+01 -3.1892646789550781e+01 2.0449725341796875e+02)(3.8487831115722656e+01 -3.2248184204101562e+01 2.0130950927734375e+02)(3.7501911163330078e+01 -3.1500000000000000e+01 2.0536230468750000e+02)(3.8487831115722656e+01 -3.2248184204101562e+01 2.0130950927734375e+02)(4.2399837493896484e+01 -3.1500000000000000e+01 1.9707267761230469e+02)(4.2399837493896484e+01 -3.1500000000000000e+01 1.9707267761230469e+02)(3.8487831115722656e+01 -3.2248184204101562e+01 2.0130950927734375e+02)(4.0706249237060547e+01 -3.2239791870117188e+01 1.9634332275390625e+02)(3.8349521636962891e+01 -6.2521450042724609e+01 1.9875738525390625e+02)(3.9243240356445312e+01 -6.2603183746337891e+01 1.9577925109863281e+02)(3.9677555084228516e+01 -4.7117729187011719e+01 1.9370863342285156e+02)(3.9677555084228516e+01 -4.7117729187011719e+01 1.9370863342285156e+02)(3.9243240356445312e+01 -6.2603183746337891e+01 1.9577925109863281e+02)(3.9412685394287109e+01 -6.2292308807373047e+01 1.9355067443847656e+02)(3.3373287200927734e+01 -4.7117729187011719e+01 2.0426968383789062e+02)(3.3153739929199219e+01 -6.1652183532714844e+01 2.0409828186035156e+02)(3.6718544006347656e+01 -4.7148281097412109e+01 2.0159761047363281e+02)(3.6718544006347656e+01 -4.7148281097412109e+01 2.0159761047363281e+02)(3.3153739929199219e+01 -6.1652183532714844e+01 2.0409828186035156e+02)(3.6011886596679688e+01 -6.1683502197265625e+01 2.0207191467285156e+02)(3.6718544006347656e+01 -4.7148281097412109e+01 2.0159761047363281e+02)(3.6011886596679688e+01 -6.1683502197265625e+01 2.0207191467285156e+02)(3.8913089752197266e+01 -4.7148281097412109e+01 1.9792126464843750e+02)(3.8913089752197266e+01 -4.7148281097412109e+01 1.9792126464843750e+02)(3.6011886596679688e+01 -6.1683502197265625e+01 2.0207191467285156e+02)(3.8349521636962891e+01 -6.2521450042724609e+01 1.9875738525390625e+02)(3.6718544006347656e+01 -4.7148281097412109e+01 2.0159761047363281e+02)(3.7792381286621094e+01 -3.4699310302734375e+01 2.0071615600585938e+02)(3.5189029693603516e+01 -3.4409507751464844e+01 2.0338897705078125e+02)(3.6718544006347656e+01 -4.7148281097412109e+01 2.0159761047363281e+02)(3.5189029693603516e+01 -3.4409507751464844e+01 2.0338897705078125e+02)(3.3373287200927734e+01 -4.7117729187011719e+01 2.0426968383789062e+02)(3.8349521636962891e+01 -6.2521450042724609e+01 1.9875738525390625e+02)(3.9677555084228516e+01 -4.7117729187011719e+01 1.9370863342285156e+02)(3.8913089752197266e+01 -4.7148281097412109e+01 1.9792126464843750e+02)(3.8913089752197266e+01 -4.7148281097412109e+01 1.9792126464843750e+02)(3.9677555084228516e+01 -4.7117729187011719e+01 1.9370863342285156e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.9384075927734375e+02)(3.8913089752197266e+01 -4.7148281097412109e+01 1.9792126464843750e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.9384075927734375e+02)(3.9457019805908203e+01 -3.4432521820068359e+01 1.9742361450195312e+02)(3.8913089752197266e+01 -4.7148281097412109e+01 1.9792126464843750e+02)(3.9457019805908203e+01 -3.4432521820068359e+01 1.9742361450195312e+02)(3.6718544006347656e+01 -4.7148281097412109e+01 2.0159761047363281e+02)(3.6718544006347656e+01 -4.7148281097412109e+01 2.0159761047363281e+02)(3.9457019805908203e+01 -3.4432521820068359e+01 1.9742361450195312e+02)(3.7792381286621094e+01 -3.4699310302734375e+01 2.0071615600585938e+02)(3.3373287200927734e+01 -4.7117729187011719e+01 2.0426968383789062e+02)(3.5189029693603516e+01 -3.4409507751464844e+01 2.0338897705078125e+02)(2.4485492706298828e+01 -3.4447643280029297e+01 2.1017381286621094e+02)(1.6313417434692383e+01 -3.4447643280029297e+01 2.1718197631835938e+02)(1.9377588272094727e+01 -6.1947376251220703e+01 2.1367178344726562e+02)(2.1387344360351562e+01 -6.1835880279541016e+01 2.1197581481933594e+02)(1.6313417434692383e+01 -3.4447643280029297e+01 2.1718197631835938e+02)(2.1387344360351562e+01 -6.1835880279541016e+01 2.1197581481933594e+02)(2.4485492706298828e+01 -3.4447643280029297e+01 2.1017381286621094e+02)(2.4485492706298828e+01 -3.4447643280029297e+01 2.1017381286621094e+02)(2.1387344360351562e+01 -6.1835880279541016e+01 2.1197581481933594e+02)(3.3373287200927734e+01 -4.7117729187011719e+01 2.0426968383789062e+02)(3.3373287200927734e+01 -4.7117729187011719e+01 2.0426968383789062e+02)(2.1387344360351562e+01 -6.1835880279541016e+01 2.1197581481933594e+02)(2.6816963195800781e+01 -6.2107883453369141e+01 2.0791410827636719e+02)(3.3373287200927734e+01 -4.7117729187011719e+01 2.0426968383789062e+02)(2.6816963195800781e+01 -6.2107883453369141e+01 2.0791410827636719e+02)(3.3153739929199219e+01 -6.1652183532714844e+01 2.0409828186035156e+02)(3.3853740692138672e+00 -3.4447643280029297e+01 2.3433007812500000e+02)(5.5038723945617676e+00 -6.2659523010253906e+01 2.2979240417480469e+02)(9.2312078475952148e+00 -3.4447643280029297e+01 2.2528997802734375e+02)(9.2312078475952148e+00 -3.4447643280029297e+01 2.2528997802734375e+02)(5.5038723945617676e+00 -6.2659523010253906e+01 2.2979240417480469e+02)(9.6549844741821289e+00 -6.3518226623535156e+01 2.2389912414550781e+02)(9.2312078475952148e+00 -3.4447643280029297e+01 2.2528997802734375e+02)(9.6549844741821289e+00 -6.3518226623535156e+01 2.2389912414550781e+02)(1.6313417434692383e+01 -3.4447643280029297e+01 2.1718197631835938e+02)(1.6313417434692383e+01 -3.4447643280029297e+01 2.1718197631835938e+02)(9.6549844741821289e+00 -6.3518226623535156e+01 2.2389912414550781e+02)(1.4144039154052734e+01 -6.3308803558349609e+01 2.1868214416503906e+02)(1.6313417434692383e+01 -3.4447643280029297e+01 2.1718197631835938e+02)(1.4144039154052734e+01 -6.3308803558349609e+01 2.1868214416503906e+02)(1.9377588272094727e+01 -6.1947376251220703e+01 2.1367178344726562e+02)(-1.1031684875488281e+00 -3.4447643280029297e+01 2.4411528015136719e+02)(2.3735013604164124e-01 -6.4100204467773438e+01 2.3948114013671875e+02)(2.4507062435150146e+00 -3.4447643280029297e+01 2.3636767578125000e+02)(2.4507062435150146e+00 -3.4447643280029297e+01 2.3636767578125000e+02)(2.3735013604164124e-01 -6.4100204467773438e+01 2.3948114013671875e+02)(1.9680352210998535e+00 -6.2852928161621094e+01 2.3612687683105469e+02)(2.4507062435150146e+00 -3.4447643280029297e+01 2.3636767578125000e+02)(1.9680352210998535e+00 -6.2852928161621094e+01 2.3612687683105469e+02)(3.3853740692138672e+00 -3.4447643280029297e+01 2.3433007812500000e+02)(3.3853740692138672e+00 -3.4447643280029297e+01 2.3433007812500000e+02)(1.9680352210998535e+00 -6.2852928161621094e+01 2.3612687683105469e+02)(3.4371328353881836e+00 -6.3895484924316406e+01 2.3317913818359375e+02)(3.3853740692138672e+00 -3.4447643280029297e+01 2.3433007812500000e+02)(3.4371328353881836e+00 -6.3895484924316406e+01 2.3317913818359375e+02)(5.5038723945617676e+00 -6.2659523010253906e+01 2.2979240417480469e+02)(-5.6669545173645020e+00 -3.4447643280029297e+01 2.6510012817382812e+02)(-5.8908743858337402e+00 -4.8167701721191406e+01 2.6487451171875000e+02)(-4.1415596008300781e+00 -3.4447643280029297e+01 2.5444317626953125e+02)(-4.1415596008300781e+00 -3.4447643280029297e+01 2.5444317626953125e+02)(-5.8908743858337402e+00 -4.8167701721191406e+01 2.6487451171875000e+02)(-6.1411018371582031e+00 -6.3542404174804688e+01 2.6462164306640625e+02)(-6.1411018371582031e+00 -6.3542404174804688e+01 2.6462164306640625e+02)(-5.1681232452392578e+00 -6.3375705718994141e+01 2.5702142333984375e+02)(-4.1415596008300781e+00 -3.4447643280029297e+01 2.5444317626953125e+02)(-4.1415596008300781e+00 -3.4447643280029297e+01 2.5444317626953125e+02)(-5.1681232452392578e+00 -6.3375705718994141e+01 2.5702142333984375e+02)(-4.3459143638610840e+00 -6.3286132812500000e+01 2.5306698608398438e+02)(-4.1415596008300781e+00 -3.4447643280029297e+01 2.5444317626953125e+02)(-4.3459143638610840e+00 -6.3286132812500000e+01 2.5306698608398438e+02)(-1.1031684875488281e+00 -3.4447643280029297e+01 2.4411528015136719e+02)(-1.1031684875488281e+00 -3.4447643280029297e+01 2.4411528015136719e+02)(-4.3459143638610840e+00 -6.3286132812500000e+01 2.5306698608398438e+02)(-2.4249918460845947e+00 -6.4335807800292969e+01 2.4627273559570312e+02)(-1.1031684875488281e+00 -3.4447643280029297e+01 2.4411528015136719e+02)(-2.4249918460845947e+00 -6.4335807800292969e+01 2.4627273559570312e+02)(2.3735013604164124e-01 -6.4100204467773438e+01 2.3948114013671875e+02)(-6.3099112510681152e+00 -6.4187622070312500e+01 2.6553662109375000e+02)(-6.1411018371582031e+00 -6.3542404174804688e+01 2.6462164306640625e+02)(-5.8908743858337402e+00 -4.8167701721191406e+01 2.6487451171875000e+02)(-6.6744518280029297e+00 -4.8195873260498047e+01 2.6721682739257812e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-6.3099112510681152e+00 -6.4187622070312500e+01 2.6553662109375000e+02)(-6.8216228485107422e+00 -6.5247428894042969e+01 2.6668606567382812e+02)(-6.6744518280029297e+00 -4.8195873260498047e+01 2.6721682739257812e+02)(-7.7340211868286133e+00 -6.4063217163085938e+01 2.6789743041992188e+02)(-7.7340211868286133e+00 -6.4063217163085938e+01 2.6789743041992188e+02)(-6.6744518280029297e+00 -4.8195873260498047e+01 2.6721682739257812e+02)(-8.4836015701293945e+00 -4.8195873260498047e+01 2.6889852905273438e+02)(-7.7340211868286133e+00 -6.4063217163085938e+01 2.6789743041992188e+02)(-8.4836015701293945e+00 -4.8195873260498047e+01 2.6889852905273438e+02)(-9.2676334381103516e+00 -6.4579101562500000e+01 2.6885791015625000e+02)(-9.2676334381103516e+00 -6.4579101562500000e+01 2.6885791015625000e+02)(-8.4836015701293945e+00 -4.8195873260498047e+01 2.6889852905273438e+02)(-1.0876802444458008e+01 -4.8167701721191406e+01 2.6950921630859375e+02)(-9.2676334381103516e+00 -6.4579101562500000e+01 2.6885791015625000e+02)(-1.0876802444458008e+01 -4.8167701721191406e+01 2.6950921630859375e+02)(-1.1152830123901367e+01 -6.5207191467285156e+01 2.6921182250976562e+02)(-9.9799737930297852e+00 -3.4439971923828125e+01 2.6974826049804688e+02)(-1.0876802444458008e+01 -4.8167701721191406e+01 2.6950921630859375e+02)(-8.4836015701293945e+00 -4.8195873260498047e+01 2.6889852905273438e+02)(-9.9799737930297852e+00 -3.4439971923828125e+01 2.6974826049804688e+02)(-8.4836015701293945e+00 -4.8195873260498047e+01 2.6889852905273438e+02)(-8.0894298553466797e+00 -3.4406021118164062e+01 2.6907904052734375e+02)(-6.6744518280029297e+00 -4.8195873260498047e+01 2.6721682739257812e+02)(-6.2715039253234863e+00 -3.5321319580078125e+01 2.6735858154296875e+02)(-8.0894298553466797e+00 -3.4406021118164062e+01 2.6907904052734375e+02)(-6.6744518280029297e+00 -4.8195873260498047e+01 2.6721682739257812e+02)(-8.0894298553466797e+00 -3.4406021118164062e+01 2.6907904052734375e+02)(-8.4836015701293945e+00 -4.8195873260498047e+01 2.6889852905273438e+02)(-6.3099112510681152e+00 -6.4187622070312500e+01 2.6553662109375000e+02)(-5.8908743858337402e+00 -4.8167701721191406e+01 2.6487451171875000e+02)(-6.6744518280029297e+00 -4.8195873260498047e+01 2.6721682739257812e+02)(-6.6744518280029297e+00 -4.8195873260498047e+01 2.6721682739257812e+02)(-5.8908743858337402e+00 -4.8167701721191406e+01 2.6487451171875000e+02)(-5.6669545173645020e+00 -3.4447643280029297e+01 2.6510012817382812e+02)(-6.6744518280029297e+00 -4.8195873260498047e+01 2.6721682739257812e+02)(-5.6669545173645020e+00 -3.4447643280029297e+01 2.6510012817382812e+02)(-6.2715039253234863e+00 -3.5321319580078125e+01 2.6735858154296875e+02)(-1.0876802444458008e+01 -4.8167701721191406e+01 2.6950921630859375e+02)(-9.9799737930297852e+00 -3.4439971923828125e+01 2.6974826049804688e+02)(-2.1711280822753906e+01 -3.4447643280029297e+01 2.6974871826171875e+02)(-1.1152830123901367e+01 -6.5207191467285156e+01 2.6921182250976562e+02)(-1.0876802444458008e+01 -4.8167701721191406e+01 2.6950921630859375e+02)(-2.1711280822753906e+01 -3.4447643280029297e+01 2.6974871826171875e+02)(-1.1152830123901367e+01 -6.5207191467285156e+01 2.6921182250976562e+02)(-2.1711280822753906e+01 -3.4447643280029297e+01 2.6974871826171875e+02)(-2.2077171325683594e+01 -7.4715034484863281e+01 2.6904583740234375e+02)(-2.5332487106323242e+01 -7.7490730285644531e+01 2.7018099975585938e+02)(-2.4406625747680664e+01 -7.7616317749023438e+01 2.6956896972656250e+02)(-2.3986307144165039e+01 -3.4441570281982422e+01 2.7035336303710938e+02)(-2.2077171325683594e+01 -7.4715034484863281e+01 2.6904583740234375e+02)(-2.1711280822753906e+01 -3.4447643280029297e+01 2.6974871826171875e+02)(-2.3386371612548828e+01 -7.6480598449707031e+01 2.6918515014648438e+02)(-2.3386371612548828e+01 -7.6480598449707031e+01 2.6918515014648438e+02)(-2.1711280822753906e+01 -3.4447643280029297e+01 2.6974871826171875e+02)(-2.3824005126953125e+01 -3.4441032409667969e+01 2.7021722412109375e+02)(-2.3986307144165039e+01 -3.4441570281982422e+01 2.7035336303710938e+02)(-2.4406625747680664e+01 -7.7616317749023438e+01 2.6956896972656250e+02)(-2.3824005126953125e+01 -3.4441032409667969e+01 2.7021722412109375e+02)(-2.3824005126953125e+01 -3.4441032409667969e+01 2.7021722412109375e+02)(-2.4406625747680664e+01 -7.7616317749023438e+01 2.6956896972656250e+02)(-2.3386371612548828e+01 -7.6480598449707031e+01 2.6918515014648438e+02)(-2.5332487106323242e+01 -7.7490730285644531e+01 2.7018099975585938e+02)(-2.3986307144165039e+01 -3.4441570281982422e+01 2.7035336303710938e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-2.5332487106323242e+01 -7.7490730285644531e+01 2.7018099975585938e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-2.6196016311645508e+01 -7.7324226379394531e+01 2.7113208007812500e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-4.8600368499755859e+01 -3.4447643280029297e+01 3.0443365478515625e+02)(-4.8689678192138672e+01 -5.4435333251953125e+01 3.0395294189453125e+02)(-2.6196016311645508e+01 -7.7324226379394531e+01 2.7113208007812500e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-3.5342128753662109e+01 -7.5249710083007812e+01 2.8425723266601562e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-4.3722812652587891e+01 -6.8830924987792969e+01 2.9642141723632812e+02)(-3.5342128753662109e+01 -7.5249710083007812e+01 2.8425723266601562e+02)(-2.5806417465209961e+01 -3.4447643280029297e+01 2.7188049316406250e+02)(-4.8689678192138672e+01 -5.4435333251953125e+01 3.0395294189453125e+02)(-4.3722812652587891e+01 -6.8830924987792969e+01 2.9642141723632812e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-5.1049312591552734e+01 -5.3465606689453125e+01 3.0538009643554688e+02)(-4.9788856506347656e+01 -3.4334518432617188e+01 3.0542715454101562e+02)(-4.8689678192138672e+01 -5.4435333251953125e+01 3.0395294189453125e+02)(-4.8600368499755859e+01 -3.4447643280029297e+01 3.0443365478515625e+02)(-4.9513801574707031e+01 -5.6745742797851562e+01 3.0478091430664062e+02)(-4.9513801574707031e+01 -5.6745742797851562e+01 3.0478091430664062e+02)(-4.8600368499755859e+01 -3.4447643280029297e+01 3.0443365478515625e+02)(-4.9788856506347656e+01 -3.4334518432617188e+01 3.0542715454101562e+02)(-4.9513801574707031e+01 -5.6745742797851562e+01 3.0478091430664062e+02)(-4.9788856506347656e+01 -3.4334518432617188e+01 3.0542715454101562e+02)(-5.1049312591552734e+01 -5.3465606689453125e+01 3.0538009643554688e+02)(-2.5999998092651367e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-4.4494064331054688e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-4.4494064331054688e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-6.7485153198242188e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-4.4494064331054688e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-6.7485153198242188e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-6.3449142456054688e+01 -3.5596576690673828e+01 3.0569277954101562e+02)(-5.7064025878906250e+01 -4.7694377899169922e+01 3.0548156738281250e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-5.7064025878906250e+01 -4.7694377899169922e+01 3.0548156738281250e+02)(-5.1049312591552734e+01 -5.3465606689453125e+01 3.0538009643554688e+02)(-6.7485153198242188e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-6.7007919311523438e+01 -1.1227789878845215e+01 3.0611801147460938e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-6.7007919311523438e+01 -1.1227789878845215e+01 3.0611801147460938e+02)(-6.6113868713378906e+01 -2.0879674911499023e+01 3.0594952392578125e+02)(-5.1057449340820312e+01 -3.4447643280029297e+01 3.0571270751953125e+02)(-6.6113868713378906e+01 -2.0879674911499023e+01 3.0594952392578125e+02)(-6.3449142456054688e+01 -3.5596576690673828e+01 3.0569277954101562e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(-2.1060321807861328e+01 -3.1229854583740234e+01 3.0483410644531250e+02)(-4.4494064331054688e+01 -3.1237838745117188e+01 3.0478866577148438e+02)(-4.4494064331054688e+01 -3.1237838745117188e+01 3.0478866577148438e+02)(-2.1060321807861328e+01 -3.1229854583740234e+01 3.0483410644531250e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-4.4494064331054688e+01 -3.1237838745117188e+01 3.0478866577148438e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-4.5714660644531250e+01 -3.0562135696411133e+01 3.0550213623046875e+02)(-4.5714660644531250e+01 -3.0562135696411133e+01 3.0550213623046875e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-2.5999998092651367e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-4.5714660644531250e+01 -3.0562135696411133e+01 3.0550213623046875e+02)(-2.5999998092651367e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-4.4494064331054688e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(4.8306297302246094e+01 -3.1237838745117188e+01 3.3286730957031250e+02)(5.5630603790283203e+01 -3.1495761871337891e+01 3.3356341552734375e+02)(5.5142349243164062e+01 -3.0251270294189453e+01 3.3499017333984375e+02)(-2.1060321807861328e+01 -3.1229854583740234e+01 3.0483410644531250e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(-1.9224277496337891e+01 -3.1500000000000000e+01 3.0422610473632812e+02)(-1.5091156959533691e+01 -2.9534904479980469e+01 3.0695584106445312e+02)(-1.7519577026367188e+01 -2.9534904479980469e+01 3.0643878173828125e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-1.7519577026367188e+01 -2.9534904479980469e+01 3.0643878173828125e+02)(-2.1396673202514648e+01 -2.9534904479980469e+01 3.0598266601562500e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-2.1396673202514648e+01 -2.9534904479980469e+01 3.0598266601562500e+02)(-2.5999998092651367e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-1.5091156959533691e+01 -2.9534904479980469e+01 3.0695584106445312e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-1.1672596931457520e+01 -3.0121696472167969e+01 3.0767050170898438e+02)(1.8961397171020508e+01 -3.0137735366821289e+01 3.2267864990234375e+02)(1.2066500663757324e+01 -2.9534906387329102e+01 3.1874990844726562e+02)(8.6727085113525391e+00 -3.0520084381103516e+01 3.1648794555664062e+02)(8.6727085113525391e+00 -3.0520084381103516e+01 3.1648794555664062e+02)(1.2066500663757324e+01 -2.9534906387329102e+01 3.1874990844726562e+02)(8.5342130661010742e+00 -2.9534906387329102e+01 3.1673059082031250e+02)(8.6727085113525391e+00 -3.0520084381103516e+01 3.1648794555664062e+02)(8.5342130661010742e+00 -2.9534906387329102e+01 3.1673059082031250e+02)(-6.3565500080585480e-02 -3.0125617980957031e+01 3.1211737060546875e+02)(2.7602573394775391e+01 -2.9534904479980469e+01 3.2709390258789062e+02)(1.8961397171020508e+01 -3.0137735366821289e+01 3.2267864990234375e+02)(2.8147432327270508e+01 -3.0985744476318359e+01 3.2669180297851562e+02)(2.7602573394775391e+01 -2.9534904479980469e+01 3.2709390258789062e+02)(2.8147432327270508e+01 -3.0985744476318359e+01 3.2669180297851562e+02)(3.8001274108886719e+01 -3.0519451141357422e+01 3.3100680541992188e+02)(2.7602573394775391e+01 -2.9534904479980469e+01 3.2709390258789062e+02)(3.8001274108886719e+01 -3.0519451141357422e+01 3.3100680541992188e+02)(3.5339599609375000e+01 -2.9534904479980469e+01 3.3028271484375000e+02)(3.5339599609375000e+01 -2.9534904479980469e+01 3.3028271484375000e+02)(3.8001274108886719e+01 -3.0519451141357422e+01 3.3100680541992188e+02)(4.0304851531982422e+01 -2.9534904479980469e+01 3.3191705322265625e+02)(-2.1060321807861328e+01 -3.1229854583740234e+01 3.0483410644531250e+02)(-1.9224277496337891e+01 -3.1500000000000000e+01 3.0422610473632812e+02)(-8.1296730041503906e+00 -3.1500000000000000e+01 3.0674496459960938e+02)(-2.1060321807861328e+01 -3.1229854583740234e+01 3.0483410644531250e+02)(-8.1296730041503906e+00 -3.1500000000000000e+01 3.0674496459960938e+02)(-9.0198020935058594e+00 -3.1230966567993164e+01 3.0734417724609375e+02)(-9.0198020935058594e+00 -3.1230966567993164e+01 3.0734417724609375e+02)(-8.1296730041503906e+00 -3.1500000000000000e+01 3.0674496459960938e+02)(8.0979788303375244e-01 -3.1500000000000000e+01 3.1033026123046875e+02)(-9.0198020935058594e+00 -3.1230966567993164e+01 3.0734417724609375e+02)(8.0979788303375244e-01 -3.1500000000000000e+01 3.1033026123046875e+02)(3.7796968221664429e-01 -3.1237838745117188e+01 3.1122103881835938e+02)(3.7796968221664429e-01 -3.1237838745117188e+01 3.1122103881835938e+02)(8.0979788303375244e-01 -3.1500000000000000e+01 3.1033026123046875e+02)(2.4130424499511719e+01 -3.1500000000000000e+01 3.2307885742187500e+02)(3.7796968221664429e-01 -3.1237838745117188e+01 3.1122103881835938e+02)(2.4130424499511719e+01 -3.1500000000000000e+01 3.2307885742187500e+02)(1.9341932296752930e+01 -3.1237838745117188e+01 3.2174612426757812e+02)(1.9341932296752930e+01 -3.1237838745117188e+01 3.2174612426757812e+02)(2.4130424499511719e+01 -3.1500000000000000e+01 3.2307885742187500e+02)(2.8147432327270508e+01 -3.0985744476318359e+01 3.2669180297851562e+02)(2.8147432327270508e+01 -3.0985744476318359e+01 3.2669180297851562e+02)(2.4130424499511719e+01 -3.1500000000000000e+01 3.2307885742187500e+02)(3.8446926116943359e+01 -3.1500000000000000e+01 3.2920117187500000e+02)(2.8147432327270508e+01 -3.0985744476318359e+01 3.2669180297851562e+02)(3.8446926116943359e+01 -3.1500000000000000e+01 3.2920117187500000e+02)(3.7894710540771484e+01 -3.1240579605102539e+01 3.3019641113281250e+02)(3.7894710540771484e+01 -3.1240579605102539e+01 3.3019641113281250e+02)(3.8446926116943359e+01 -3.1500000000000000e+01 3.2920117187500000e+02)(5.5630603790283203e+01 -3.1495761871337891e+01 3.3356341552734375e+02)(3.7894710540771484e+01 -3.1240579605102539e+01 3.3019641113281250e+02)(5.5630603790283203e+01 -3.1495761871337891e+01 3.3356341552734375e+02)(4.8306297302246094e+01 -3.1237838745117188e+01 3.3286730957031250e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-2.1060321807861328e+01 -3.1229854583740234e+01 3.0483410644531250e+02)(-9.0198020935058594e+00 -3.1230966567993164e+01 3.0734417724609375e+02)(-2.0936191558837891e+01 -3.0496089935302734e+01 3.0556344604492188e+02)(-9.0198020935058594e+00 -3.1230966567993164e+01 3.0734417724609375e+02)(-1.1672596931457520e+01 -3.0121696472167969e+01 3.0767050170898438e+02)(-1.1672596931457520e+01 -3.0121696472167969e+01 3.0767050170898438e+02)(-9.0198020935058594e+00 -3.1230966567993164e+01 3.0734417724609375e+02)(-5.8561305999755859e+00 -3.0108566284179688e+01 3.0958648681640625e+02)(-5.8561305999755859e+00 -3.0108566284179688e+01 3.0958648681640625e+02)(-9.0198020935058594e+00 -3.1230966567993164e+01 3.0734417724609375e+02)(3.7796968221664429e-01 -3.1237838745117188e+01 3.1122103881835938e+02)(-5.8561305999755859e+00 -3.0108566284179688e+01 3.0958648681640625e+02)(3.7796968221664429e-01 -3.1237838745117188e+01 3.1122103881835938e+02)(-6.3565500080585480e-02 -3.0125617980957031e+01 3.1211737060546875e+02)(-6.3565500080585480e-02 -3.0125617980957031e+01 3.1211737060546875e+02)(3.7796968221664429e-01 -3.1237838745117188e+01 3.1122103881835938e+02)(8.6727085113525391e+00 -3.0520084381103516e+01 3.1648794555664062e+02)(8.6727085113525391e+00 -3.0520084381103516e+01 3.1648794555664062e+02)(3.7796968221664429e-01 -3.1237838745117188e+01 3.1122103881835938e+02)(1.9341932296752930e+01 -3.1237838745117188e+01 3.2174612426757812e+02)(8.6727085113525391e+00 -3.0520084381103516e+01 3.1648794555664062e+02)(1.9341932296752930e+01 -3.1237838745117188e+01 3.2174612426757812e+02)(1.8961397171020508e+01 -3.0137735366821289e+01 3.2267864990234375e+02)(1.8961397171020508e+01 -3.0137735366821289e+01 3.2267864990234375e+02)(1.9341932296752930e+01 -3.1237838745117188e+01 3.2174612426757812e+02)(2.8147432327270508e+01 -3.0985744476318359e+01 3.2669180297851562e+02)(2.8147432327270508e+01 -3.0985744476318359e+01 3.2669180297851562e+02)(3.7894710540771484e+01 -3.1240579605102539e+01 3.3019641113281250e+02)(3.8001274108886719e+01 -3.0519451141357422e+01 3.3100680541992188e+02)(3.8001274108886719e+01 -3.0519451141357422e+01 3.3100680541992188e+02)(3.7894710540771484e+01 -3.1240579605102539e+01 3.3019641113281250e+02)(4.8306297302246094e+01 -3.1237838745117188e+01 3.3286730957031250e+02)(3.8001274108886719e+01 -3.0519451141357422e+01 3.3100680541992188e+02)(4.8306297302246094e+01 -3.1237838745117188e+01 3.3286730957031250e+02)(4.8086868286132812e+01 -3.0083629608154297e+01 3.3384286499023438e+02)(4.8086868286132812e+01 -3.0083629608154297e+01 3.3384286499023438e+02)(4.8306297302246094e+01 -3.1237838745117188e+01 3.3286730957031250e+02)(5.5142349243164062e+01 -3.0251270294189453e+01 3.3499017333984375e+02)(3.8001274108886719e+01 -3.0519451141357422e+01 3.3100680541992188e+02)(4.8086868286132812e+01 -3.0083629608154297e+01 3.3384286499023438e+02)(4.2381278991699219e+01 -2.9534904479980469e+01 3.3243344116210938e+02)(3.8001274108886719e+01 -3.0519451141357422e+01 3.3100680541992188e+02)(4.2381278991699219e+01 -2.9534904479980469e+01 3.3243344116210938e+02)(4.0304851531982422e+01 -2.9534904479980469e+01 3.3191705322265625e+02)(-1.9786394119262695e+01 -1.0000000000000000e+00 3.0663873291015625e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-2.5999998092651367e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(5.5142349243164062e+01 -3.0251270294189453e+01 3.3499017333984375e+02)(5.3447036743164062e+01 -9.9400335550308228e-01 3.3529766845703125e+02)(4.8086868286132812e+01 -3.0083629608154297e+01 3.3384286499023438e+02)(4.8086868286132812e+01 -3.0083629608154297e+01 3.3384286499023438e+02)(5.3447036743164062e+01 -9.9400335550308228e-01 3.3529766845703125e+02)(4.9097572326660156e+01 -1.0000000000000000e+00 3.3455862426757812e+02)(4.8086868286132812e+01 -3.0083629608154297e+01 3.3384286499023438e+02)(4.9097572326660156e+01 -1.0000000000000000e+00 3.3455862426757812e+02)(4.2381278991699219e+01 -2.9534904479980469e+01 3.3243344116210938e+02)(4.2381278991699219e+01 -2.9534904479980469e+01 3.3243344116210938e+02)(4.9097572326660156e+01 -1.0000000000000000e+00 3.3455862426757812e+02)(4.1204975128173828e+01 -9.9992680549621582e-01 3.3269662475585938e+02)(4.2381278991699219e+01 -2.9534904479980469e+01 3.3243344116210938e+02)(4.1204975128173828e+01 -9.9992680549621582e-01 3.3269662475585938e+02)(4.0304851531982422e+01 -2.9534904479980469e+01 3.3191705322265625e+02)(4.0304851531982422e+01 -2.9534904479980469e+01 3.3191705322265625e+02)(4.1204975128173828e+01 -9.9992680549621582e-01 3.3269662475585938e+02)(3.5339599609375000e+01 -2.9534904479980469e+01 3.3028271484375000e+02)(3.5339599609375000e+01 -2.9534904479980469e+01 3.3028271484375000e+02)(4.1204975128173828e+01 -9.9992680549621582e-01 3.3269662475585938e+02)(3.3506755828857422e+01 -1.0000000000000000e+00 3.3013146972656250e+02)(3.5339599609375000e+01 -2.9534904479980469e+01 3.3028271484375000e+02)(3.3506755828857422e+01 -1.0000000000000000e+00 3.3013146972656250e+02)(2.7602573394775391e+01 -2.9534904479980469e+01 3.2709390258789062e+02)(2.7602573394775391e+01 -2.9534904479980469e+01 3.2709390258789062e+02)(3.3506755828857422e+01 -1.0000000000000000e+00 3.3013146972656250e+02)(2.7633747100830078e+01 -1.0008144378662109e+00 3.2766186523437500e+02)(2.7602573394775391e+01 -2.9534904479980469e+01 3.2709390258789062e+02)(2.7633747100830078e+01 -1.0008144378662109e+00 3.2766186523437500e+02)(1.8961397171020508e+01 -3.0137735366821289e+01 3.2267864990234375e+02)(1.8961397171020508e+01 -3.0137735366821289e+01 3.2267864990234375e+02)(2.7633747100830078e+01 -1.0008144378662109e+00 3.2766186523437500e+02)(1.9698043823242188e+01 -9.9999809265136719e-01 3.2365991210937500e+02)(1.8961397171020508e+01 -3.0137735366821289e+01 3.2267864990234375e+02)(1.9698043823242188e+01 -9.9999809265136719e-01 3.2365991210937500e+02)(1.2066500663757324e+01 -2.9534906387329102e+01 3.1874990844726562e+02)(-2.5999998092651367e+01 -2.9534904479980469e+01 3.0579846191406250e+02)(-2.1396673202514648e+01 -2.9534904479980469e+01 3.0598266601562500e+02)(-1.9786394119262695e+01 -1.0000000000000000e+00 3.0663873291015625e+02)(-1.9786394119262695e+01 -1.0000000000000000e+00 3.0663873291015625e+02)(-2.1396673202514648e+01 -2.9534904479980469e+01 3.0598266601562500e+02)(-1.7519577026367188e+01 -2.9534904479980469e+01 3.0643878173828125e+02)(-1.9786394119262695e+01 -1.0000000000000000e+00 3.0663873291015625e+02)(-1.7519577026367188e+01 -2.9534904479980469e+01 3.0643878173828125e+02)(-1.3779717445373535e+01 -1.0023323297500610e+00 3.0767758178710938e+02)(-1.3779717445373535e+01 -1.0023323297500610e+00 3.0767758178710938e+02)(-1.7519577026367188e+01 -2.9534904479980469e+01 3.0643878173828125e+02)(-1.5091156959533691e+01 -2.9534904479980469e+01 3.0695584106445312e+02)(-1.3779717445373535e+01 -1.0023323297500610e+00 3.0767758178710938e+02)(-1.5091156959533691e+01 -2.9534904479980469e+01 3.0695584106445312e+02)(-1.0578809738159180e+01 -1.0000000000000000e+00 3.0851010131835938e+02)(1.9698043823242188e+01 -9.9999809265136719e-01 3.2365991210937500e+02)(1.1547004699707031e+01 -1.0000000000000000e+00 3.1904031372070312e+02)(1.2066500663757324e+01 -2.9534906387329102e+01 3.1874990844726562e+02)(1.2066500663757324e+01 -2.9534906387329102e+01 3.1874990844726562e+02)(1.1547004699707031e+01 -1.0000000000000000e+00 3.1904031372070312e+02)(8.5342130661010742e+00 -2.9534906387329102e+01 3.1673059082031250e+02)(8.5342130661010742e+00 -2.9534906387329102e+01 3.1673059082031250e+02)(1.1547004699707031e+01 -1.0000000000000000e+00 3.1904031372070312e+02)(2.6163067817687988e+00 -9.9626010656356812e-01 3.1404263305664062e+02)(8.5342130661010742e+00 -2.9534906387329102e+01 3.1673059082031250e+02)(2.6163067817687988e+00 -9.9626010656356812e-01 3.1404263305664062e+02)(-6.3565500080585480e-02 -3.0125617980957031e+01 3.1211737060546875e+02)(-6.3565500080585480e-02 -3.0125617980957031e+01 3.1211737060546875e+02)(2.6163067817687988e+00 -9.9626010656356812e-01 3.1404263305664062e+02)(-4.3646831512451172e+00 -9.9998247623443604e-01 3.1073205566406250e+02)(-6.3565500080585480e-02 -3.0125617980957031e+01 3.1211737060546875e+02)(-4.3646831512451172e+00 -9.9998247623443604e-01 3.1073205566406250e+02)(-5.8561305999755859e+00 -3.0108566284179688e+01 3.0958648681640625e+02)(-5.8561305999755859e+00 -3.0108566284179688e+01 3.0958648681640625e+02)(-4.3646831512451172e+00 -9.9998247623443604e-01 3.1073205566406250e+02)(-1.0578809738159180e+01 -1.0000000000000000e+00 3.0851010131835938e+02)(-5.8561305999755859e+00 -3.0108566284179688e+01 3.0958648681640625e+02)(-1.0578809738159180e+01 -1.0000000000000000e+00 3.0851010131835938e+02)(-1.1672596931457520e+01 -3.0121696472167969e+01 3.0767050170898438e+02)(-1.1672596931457520e+01 -3.0121696472167969e+01 3.0767050170898438e+02)(-1.0578809738159180e+01 -1.0000000000000000e+00 3.0851010131835938e+02)(-1.5091156959533691e+01 -2.9534904479980469e+01 3.0695584106445312e+02)(5.3704692840576172e+01 -1.0003155469894409e+00 3.3444628906250000e+02)(5.3447036743164062e+01 -9.9400335550308228e-01 3.3529766845703125e+02)(5.5142349243164062e+01 -3.0251270294189453e+01 3.3499017333984375e+02)(5.3704692840576172e+01 -1.0003155469894409e+00 3.3444628906250000e+02)(5.5142349243164062e+01 -3.0251270294189453e+01 3.3499017333984375e+02)(5.5964340209960938e+01 -3.1484704971313477e+01 3.3247143554687500e+02)(5.5964340209960938e+01 -3.1484704971313477e+01 3.3247143554687500e+02)(5.5142349243164062e+01 -3.0251270294189453e+01 3.3499017333984375e+02)(5.5630603790283203e+01 -3.1495761871337891e+01 3.3356341552734375e+02)(4.2399837493896484e+01 -3.1500000000000000e+01 1.9707267761230469e+02)(6.0138076782226562e+01 -3.1500000000000000e+01 2.0749655151367188e+02)(4.5758308410644531e+01 -3.1500000000000000e+01 2.1128298950195312e+02)(8.7311813354492188e+01 -3.1500120162963867e+01 2.0958134460449219e+02)(7.5004188537597656e+01 -3.1500000000000000e+01 2.0715950012207031e+02)(4.2898258209228516e+01 -3.1500000000000000e+01 1.8972729492187500e+02)(4.2898258209228516e+01 -3.1500000000000000e+01 1.8972729492187500e+02)(7.5004188537597656e+01 -3.1500000000000000e+01 2.0715950012207031e+02)(6.0138076782226562e+01 -3.1500000000000000e+01 2.0749655151367188e+02)(4.2898258209228516e+01 -3.1500000000000000e+01 1.8972729492187500e+02)(6.0138076782226562e+01 -3.1500000000000000e+01 2.0749655151367188e+02)(4.2399837493896484e+01 -3.1500000000000000e+01 1.9707267761230469e+02)(4.5758308410644531e+01 -3.1500000000000000e+01 2.1128298950195312e+02)(3.7501911163330078e+01 -3.1500000000000000e+01 2.0536230468750000e+02)(4.2399837493896484e+01 -3.1500000000000000e+01 1.9707267761230469e+02)(7.6049623489379883e+00 -3.1500000000000000e+01 2.5423359680175781e+02)(-1.2105313539505005e+00 -3.1500000000000000e+01 2.5508061218261719e+02)(1.7061027288436890e+00 -3.1500000000000000e+01 2.4516658020019531e+02)(7.6049623489379883e+00 -3.1500000000000000e+01 2.5423359680175781e+02)(1.7061027288436890e+00 -3.1500000000000000e+01 2.4516658020019531e+02)(1.3039129257202148e+01 -3.1500000000000000e+01 2.4039219665527344e+02)(1.7061027288436890e+00 -3.1500000000000000e+01 2.4516658020019531e+02)(6.0147738456726074e+00 -3.1500000000000000e+01 2.3577349853515625e+02)(1.3039129257202148e+01 -3.1500000000000000e+01 2.4039219665527344e+02)(1.3039129257202148e+01 -3.1500000000000000e+01 2.4039219665527344e+02)(6.0147738456726074e+00 -3.1500000000000000e+01 2.3577349853515625e+02)(1.1626345634460449e+01 -3.1500000000000000e+01 2.2709567260742188e+02)(1.3039129257202148e+01 -3.1500000000000000e+01 2.4039219665527344e+02)(1.1626345634460449e+01 -3.1500000000000000e+01 2.2709567260742188e+02)(2.1544410705566406e+01 -3.1500000000000000e+01 2.2819486999511719e+02)(2.1544410705566406e+01 -3.1500000000000000e+01 2.2819486999511719e+02)(1.1626345634460449e+01 -3.1500000000000000e+01 2.2709567260742188e+02)(1.8424743652343750e+01 -3.1500000000000000e+01 2.1931259155273438e+02)(2.1544410705566406e+01 -3.1500000000000000e+01 2.2819486999511719e+02)(1.8424743652343750e+01 -3.1500000000000000e+01 2.1931259155273438e+02)(3.2654029846191406e+01 -3.1500000000000000e+01 2.1831098937988281e+02)(3.2654029846191406e+01 -3.1500000000000000e+01 2.1831098937988281e+02)(1.8424743652343750e+01 -3.1500000000000000e+01 2.1931259155273438e+02)(2.6269340515136719e+01 -3.1500000000000000e+01 2.1258526611328125e+02)(3.2654029846191406e+01 -3.1500000000000000e+01 2.1831098937988281e+02)(2.6269340515136719e+01 -3.1500000000000000e+01 2.1258526611328125e+02)(4.5758308410644531e+01 -3.1500000000000000e+01 2.1128298950195312e+02)(4.5758308410644531e+01 -3.1500000000000000e+01 2.1128298950195312e+02)(2.6269340515136719e+01 -3.1500000000000000e+01 2.1258526611328125e+02)(3.7501911163330078e+01 -3.1500000000000000e+01 2.0536230468750000e+02)(-1.2105313539505005e+00 -3.1500000000000000e+01 2.5508061218261719e+02)(7.6049623489379883e+00 -3.1500000000000000e+01 2.5423359680175781e+02)(5.5401268005371094e+00 -3.1500000000000000e+01 2.6895950317382812e+02)(-1.2105313539505005e+00 -3.1500000000000000e+01 2.5508061218261719e+02)(5.5401268005371094e+00 -3.1500000000000000e+01 2.6895950317382812e+02)(-5.2524871826171875e+00 -3.1500000000000000e+01 2.7021347045898438e+02)(8.0979788303375244e-01 -3.1500000000000000e+01 3.1033026123046875e+02)(-8.1296730041503906e+00 -3.1500000000000000e+01 3.0674496459960938e+02)(1.1780613899230957e+01 -3.1500000000000000e+01 2.9782781982421875e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(-5.2524871826171875e+00 -3.1500000000000000e+01 2.7021347045898438e+02)(5.5401268005371094e+00 -3.1500000000000000e+01 2.6895950317382812e+02)(1.1780613899230957e+01 -3.1500000000000000e+01 2.9782781982421875e+02)(-8.1296730041503906e+00 -3.1500000000000000e+01 3.0674496459960938e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(-8.1296730041503906e+00 -3.1500000000000000e+01 3.0674496459960938e+02)(-1.9224277496337891e+01 -3.1500000000000000e+01 3.0422610473632812e+02)(8.0979788303375244e-01 -3.1500000000000000e+01 3.1033026123046875e+02)(1.1780613899230957e+01 -3.1500000000000000e+01 2.9782781982421875e+02)(1.9743455886840820e+01 -3.1500000000000000e+01 3.1038601684570312e+02)(8.0979788303375244e-01 -3.1500000000000000e+01 3.1033026123046875e+02)(1.9743455886840820e+01 -3.1500000000000000e+01 3.1038601684570312e+02)(2.4130424499511719e+01 -3.1500000000000000e+01 3.2307885742187500e+02)(2.4130424499511719e+01 -3.1500000000000000e+01 3.2307885742187500e+02)(1.9743455886840820e+01 -3.1500000000000000e+01 3.1038601684570312e+02)(3.0409475326538086e+01 -3.1500000000000000e+01 3.2074700927734375e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(-1.9224277496337891e+01 -3.1500000000000000e+01 3.0422610473632812e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(4.3193328857421875e+01 -3.1500000000000000e+01 3.2834228515625000e+02)(5.5964340209960938e+01 -3.1484704971313477e+01 3.3247143554687500e+02)(5.5630603790283203e+01 -3.1495761871337891e+01 3.3356341552734375e+02)(4.3193328857421875e+01 -3.1500000000000000e+01 3.2834228515625000e+02)(5.5630603790283203e+01 -3.1495761871337891e+01 3.3356341552734375e+02)(3.8446926116943359e+01 -3.1500000000000000e+01 3.2920117187500000e+02)(4.3193328857421875e+01 -3.1500000000000000e+01 3.2834228515625000e+02)(3.8446926116943359e+01 -3.1500000000000000e+01 3.2920117187500000e+02)(3.0409475326538086e+01 -3.1500000000000000e+01 3.2074700927734375e+02)(3.0409475326538086e+01 -3.1500000000000000e+01 3.2074700927734375e+02)(3.8446926116943359e+01 -3.1500000000000000e+01 3.2920117187500000e+02)(2.4130424499511719e+01 -3.1500000000000000e+01 3.2307885742187500e+02)(-5.2524871826171875e+00 -3.1500000000000000e+01 2.7021347045898438e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(-1.6182580947875977e+01 -3.1500000000000000e+01 2.7274826049804688e+02)(-1.6182580947875977e+01 -3.1500000000000000e+01 2.7274826049804688e+02)(6.9579501152038574e+00 -3.1500000000000000e+01 2.8376165771484375e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(-1.6182580947875977e+01 -3.1500000000000000e+01 2.7274826049804688e+02)(-4.4494064331054688e+01 -3.1500000000000000e+01 3.0379876708984375e+02)(-2.3349334716796875e+01 -3.1500000000000000e+01 2.7360095214843750e+02)(-1.6182580947875977e+01 -3.1500000000000000e+01 2.7274826049804688e+02)(-2.3349334716796875e+01 -3.1500000000000000e+01 2.7360095214843750e+02)(-2.2575656890869141e+01 -3.1890123367309570e+01 2.7127633666992188e+02)(4.2399837493896484e+01 -3.1500000000000000e+01 1.9707267761230469e+02)(4.0706249237060547e+01 -3.2239791870117188e+01 1.9634332275390625e+02)(4.2898258209228516e+01 -3.1500000000000000e+01 1.8972729492187500e+02)(4.2898258209228516e+01 -3.1500000000000000e+01 1.8972729492187500e+02)(4.0706249237060547e+01 -3.2239791870117188e+01 1.9634332275390625e+02)(4.1300075531005859e+01 -3.1961135864257812e+01 1.8902162170410156e+02)(4.1300075531005859e+01 -3.1961135864257812e+01 1.8902162170410156e+02)(4.0706249237060547e+01 -3.2239791870117188e+01 1.9634332275390625e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.8844268798828125e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.8844268798828125e+02)(4.0706249237060547e+01 -3.2239791870117188e+01 1.9634332275390625e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.9384075927734375e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.7719854736328125e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.7719854736328125e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.7719856262207031e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8729153442382812e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8840933227539062e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8840933227539062e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(9.0164604187011719e+01 -3.5395011901855469e+01 2.1110263061523438e+02)(9.0031906127929688e+01 -3.1474966049194336e+01 2.1138549804687500e+02)(8.7910636901855469e+01 -3.5500000000000000e+01 2.1114140319824219e+02)(8.7910636901855469e+01 -3.5500000000000000e+01 2.1114140319824219e+02)(9.0031906127929688e+01 -3.1474966049194336e+01 2.1138549804687500e+02)(8.7897140502929688e+01 -3.1500000000000000e+01 2.1106504821777344e+02)(8.7311813354492188e+01 -3.1500120162963867e+01 2.0958134460449219e+02)(8.8187957763671875e+01 -2.9000000000000000e+01 2.1002192687988281e+02)(8.7897140502929688e+01 -3.1500000000000000e+01 2.1106504821777344e+02)(8.7897140502929688e+01 -3.1500000000000000e+01 2.1106504821777344e+02)(8.8187957763671875e+01 -2.9000000000000000e+01 2.1002192687988281e+02)(8.7523063659667969e+01 -2.9000000000000000e+01 2.1223355102539062e+02)(8.7897140502929688e+01 -3.1500000000000000e+01 2.1106504821777344e+02)(8.7523063659667969e+01 -2.9000000000000000e+01 2.1223355102539062e+02)(8.7910636901855469e+01 -3.5500000000000000e+01 2.1114140319824219e+02)(8.7910636901855469e+01 -3.5500000000000000e+01 2.1114140319824219e+02)(8.7523063659667969e+01 -2.9000000000000000e+01 2.1223355102539062e+02)(8.7560775756835938e+01 -3.5500000000000000e+01 2.1230514526367188e+02)(8.7560775756835938e+01 -3.5500000000000000e+01 2.1230514526367188e+02)(8.7523063659667969e+01 -2.9000000000000000e+01 2.1223355102539062e+02)(7.5019241333007812e+01 -3.5500000000000000e+01 2.0970779418945312e+02)(7.5019241333007812e+01 -3.5500000000000000e+01 2.0970779418945312e+02)(8.7523063659667969e+01 -2.9000000000000000e+01 2.1223355102539062e+02)(7.5024841308593750e+01 -2.9000000000000000e+01 2.0965135192871094e+02)(7.5019241333007812e+01 -3.5500000000000000e+01 2.0970779418945312e+02)(7.5024841308593750e+01 -2.9000000000000000e+01 2.0965135192871094e+02)(6.1058906555175781e+01 -3.5500000000000000e+01 2.0992942810058594e+02)(6.1058906555175781e+01 -3.5500000000000000e+01 2.0992942810058594e+02)(7.5024841308593750e+01 -2.9000000000000000e+01 2.0965135192871094e+02)(6.1051513671875000e+01 -2.9000000000000000e+01 2.0987318420410156e+02)(6.1058906555175781e+01 -3.5500000000000000e+01 2.0992942810058594e+02)(6.1051513671875000e+01 -2.9000000000000000e+01 2.0987318420410156e+02)(4.7515411376953125e+01 -3.5500000000000000e+01 2.1332263183593750e+02)(4.7515411376953125e+01 -3.5500000000000000e+01 2.1332263183593750e+02)(6.1051513671875000e+01 -2.9000000000000000e+01 2.0987318420410156e+02)(4.7495414733886719e+01 -2.9000000000000000e+01 2.1326956176757812e+02)(4.7515411376953125e+01 -3.5500000000000000e+01 2.1332263183593750e+02)(4.7495414733886719e+01 -2.9000000000000000e+01 2.1326956176757812e+02)(3.5099689483642578e+01 -3.5500000000000000e+01 2.1970933532714844e+02)(3.5099689483642578e+01 -3.5500000000000000e+01 2.1970933532714844e+02)(4.7495414733886719e+01 -2.9000000000000000e+01 2.1326956176757812e+02)(3.5068130493164062e+01 -2.9000000000000000e+01 2.1966220092773438e+02)(3.5099689483642578e+01 -3.5500000000000000e+01 2.1970933532714844e+02)(3.5068130493164062e+01 -2.9000000000000000e+01 2.1966220092773438e+02)(2.4463464736938477e+01 -3.5500000000000000e+01 2.2875427246093750e+02)(2.4463464736938477e+01 -3.5500000000000000e+01 2.2875427246093750e+02)(3.5068130493164062e+01 -2.9000000000000000e+01 2.1966220092773438e+02)(2.4422010421752930e+01 -2.9000000000000000e+01 2.2871556091308594e+02)(2.4463464736938477e+01 -3.5500000000000000e+01 2.2875427246093750e+02)(2.4422010421752930e+01 -2.9000000000000000e+01 2.2871556091308594e+02)(1.6165054321289062e+01 -3.5500000000000000e+01 2.3998265075683594e+02)(1.6165054321289062e+01 -3.5500000000000000e+01 2.3998265075683594e+02)(2.4422010421752930e+01 -2.9000000000000000e+01 2.2871556091308594e+02)(1.6115871429443359e+01 -2.9000000000000000e+01 2.3995437622070312e+02)(1.6165054321289062e+01 -3.5500000000000000e+01 2.3998265075683594e+02)(1.6115871429443359e+01 -2.9000000000000000e+01 2.3995437622070312e+02)(1.0640056610107422e+01 -3.5500000000000000e+01 2.5280508422851562e+02)(1.0640056610107422e+01 -3.5500000000000000e+01 2.5280508422851562e+02)(1.6115871429443359e+01 -2.9000000000000000e+01 2.3995437622070312e+02)(1.0585734367370605e+01 -2.9000000000000000e+01 2.5278875732421875e+02)(1.0640056610107422e+01 -3.5500000000000000e+01 2.5280508422851562e+02)(1.0585734367370605e+01 -2.9000000000000000e+01 2.5278875732421875e+02)(8.1784925460815430e+00 -3.5500000000000000e+01 2.6654846191406250e+02)(8.1784925460815430e+00 -3.5500000000000000e+01 2.6654846191406250e+02)(1.0585734367370605e+01 -2.9000000000000000e+01 2.5278875732421875e+02)(8.1218795776367188e+00 -2.9000000000000000e+01 2.6654495239257812e+02)(8.1784925460815430e+00 -3.5500000000000000e+01 2.6654846191406250e+02)(8.1218795776367188e+00 -2.9000000000000000e+01 2.6654495239257812e+02)(8.9095735549926758e+00 -3.5500000000000000e+01 2.8049142456054688e+02)(8.9095735549926758e+00 -3.5500000000000000e+01 2.8049142456054688e+02)(8.1218795776367188e+00 -2.9000000000000000e+01 2.6654495239257812e+02)(8.8536386489868164e+00 -2.9000000000000000e+01 2.8050085449218750e+02)(8.9095735549926758e+00 -3.5500000000000000e+01 2.8049142456054688e+02)(8.8536386489868164e+00 -2.9000000000000000e+01 2.8050085449218750e+02)(1.2794924736022949e+01 -3.5500000000000000e+01 2.9390200805664062e+02)(1.2794924736022949e+01 -3.5500000000000000e+01 2.9390200805664062e+02)(8.8536386489868164e+00 -2.9000000000000000e+01 2.8050085449218750e+02)(1.2742607116699219e+01 -2.9000000000000000e+01 2.9392391967773438e+02)(1.2794924736022949e+01 -3.5500000000000000e+01 2.9390200805664062e+02)(1.2742607116699219e+01 -2.9000000000000000e+01 2.9392391967773438e+02)(1.9630594253540039e+01 -3.5500000000000000e+01 3.0607632446289062e+02)(1.9630594253540039e+01 -3.5500000000000000e+01 3.0607632446289062e+02)(1.2742607116699219e+01 -2.9000000000000000e+01 2.9392391967773438e+02)(1.9584638595581055e+01 -2.9000000000000000e+01 3.0610958862304688e+02)(1.9630594253540039e+01 -3.5500000000000000e+01 3.0607632446289062e+02)(1.9584638595581055e+01 -2.9000000000000000e+01 3.0610958862304688e+02)(2.9057765960693359e+01 -3.5500000000000000e+01 3.1637524414062500e+02)(2.9057765960693359e+01 -3.5500000000000000e+01 3.1637524414062500e+02)(1.9584638595581055e+01 -2.9000000000000000e+01 3.0610958862304688e+02)(2.9020587921142578e+01 -2.9000000000000000e+01 3.1641812133789062e+02)(2.9057765960693359e+01 -3.5500000000000000e+01 3.1637524414062500e+02)(2.9020587921142578e+01 -2.9000000000000000e+01 3.1641812133789062e+02)(4.0581584930419922e+01 -3.5500000000000000e+01 3.2425827026367188e+02)(4.0581584930419922e+01 -3.5500000000000000e+01 3.2425827026367188e+02)(2.9020587921142578e+01 -2.9000000000000000e+01 3.1641812133789062e+02)(4.0555133819580078e+01 -2.9000000000000000e+01 3.2430844116210938e+02)(4.0581584930419922e+01 -3.5500000000000000e+01 3.2425827026367188e+02)(4.0555133819580078e+01 -2.9000000000000000e+01 3.2430844116210938e+02)(5.2485149383544922e+01 -3.5499969482421875e+01 3.2901190185546875e+02)(5.2485149383544922e+01 -3.5499969482421875e+01 3.2901190185546875e+02)(4.0555133819580078e+01 -2.9000000000000000e+01 3.2430844116210938e+02)(5.2405330657958984e+01 -2.9000000000000000e+01 3.2904620361328125e+02)(-2.5999998092651367e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-6.7123199462890625e+01 -9.3515424728393555e+00 3.0365039062500000e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-6.7123199462890625e+01 -9.3515424728393555e+00 3.0365039062500000e+02)(-6.7420967102050781e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-6.2816806793212891e+01 -3.6642948150634766e+01 3.0317401123046875e+02)(-6.4639305114746094e+01 -2.9880067825317383e+01 3.0329205322265625e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-6.4639305114746094e+01 -2.9880067825317383e+01 3.0329205322265625e+02)(-6.6113868713378906e+01 -2.0836044311523438e+01 3.0344992065429688e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-6.6113868713378906e+01 -2.0836044311523438e+01 3.0344992065429688e+02)(-6.7123199462890625e+01 -9.3515424728393555e+00 3.0365039062500000e+02)(-5.0964111328125000e+01 -5.2771701812744141e+01 3.0289248657226562e+02)(-5.4942676544189453e+01 -4.9772979736328125e+01 3.0294482421875000e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-5.4942676544189453e+01 -4.9772979736328125e+01 3.0294482421875000e+02)(-5.8205924987792969e+01 -4.5966632843017578e+01 3.0301126098632812e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-5.8205924987792969e+01 -4.5966632843017578e+01 3.0301126098632812e+02)(-6.0799427032470703e+01 -4.1599571228027344e+01 3.0308749389648438e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-6.0799427032470703e+01 -4.1599571228027344e+01 3.0308749389648438e+02)(-6.2816806793212891e+01 -3.6642948150634766e+01 3.0317401123046875e+02)(-2.5999998092651367e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-2.1369564056396484e+01 -2.9000000000000000e+01 3.0348660278320312e+02)(-2.1369564056396484e+01 -2.9000000000000000e+01 3.0348660278320312e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-1.9528680801391602e+01 -2.9997227191925049e+00 3.0411740112304688e+02)(-2.1369564056396484e+01 -2.9000000000000000e+01 3.0348660278320312e+02)(-1.9528680801391602e+01 -2.9997227191925049e+00 3.0411740112304688e+02)(-1.5037999153137207e+01 -2.9000000000000000e+01 3.0434341430664062e+02)(-1.5037999153137207e+01 -2.9000000000000000e+01 3.0434341430664062e+02)(-1.9528680801391602e+01 -2.9997227191925049e+00 3.0411740112304688e+02)(-1.5056467056274414e+01 -3.0000000000000000e+00 3.0487887573242188e+02)(-1.5037999153137207e+01 -2.9000000000000000e+01 3.0434341430664062e+02)(-1.5056467056274414e+01 -3.0000000000000000e+00 3.0487887573242188e+02)(-1.2142783164978027e+01 -2.9000000000000000e+01 3.0498568725585938e+02)(-1.2142783164978027e+01 -2.9000000000000000e+01 3.0498568725585938e+02)(-1.5056467056274414e+01 -3.0000000000000000e+00 3.0487887573242188e+02)(-1.3244433403015137e+01 -3.0000000000000000e+00 3.0518798828125000e+02)(-1.2142783164978027e+01 -2.9000000000000000e+01 3.0498568725585938e+02)(-1.3244433403015137e+01 -3.0000000000000000e+00 3.0518798828125000e+02)(-5.9981522560119629e+00 -2.9000000000000000e+01 3.0688159179687500e+02)(-1.3244433403015137e+01 -3.0000000000000000e+00 3.0518798828125000e+02)(-6.4498257637023926e+00 -2.9992353916168213e+00 3.0716406250000000e+02)(-5.9981522560119629e+00 -2.9000000000000000e+01 3.0688159179687500e+02)(-5.9981522560119629e+00 -2.9000000000000000e+01 3.0688159179687500e+02)(-6.4498257637023926e+00 -2.9992353916168213e+00 3.0716406250000000e+02)(7.6146662235260010e-02 -2.9000000000000000e+01 3.0943515014648438e+02)(7.6146662235260010e-02 -2.9000000000000000e+01 3.0943515014648438e+02)(-6.4498257637023926e+00 -2.9992353916168213e+00 3.0716406250000000e+02)(9.4701969623565674e-01 -2.9991495609283447e+00 3.1035861206054688e+02)(7.6146662235260010e-02 -2.9000000000000000e+01 3.0943515014648438e+02)(9.4701969623565674e-01 -2.9991495609283447e+00 3.1035861206054688e+02)(6.1867775917053223e+00 -2.9000000000000000e+01 3.1256161499023438e+02)(6.1867775917053223e+00 -2.9000000000000000e+01 3.1256161499023438e+02)(9.4701969623565674e-01 -2.9991495609283447e+00 3.1035861206054688e+02)(9.8301753997802734e+00 -3.0000000000000000e+00 3.1512478637695312e+02)(6.1867775917053223e+00 -2.9000000000000000e+01 3.1256161499023438e+02)(9.8301753997802734e+00 -3.0000000000000000e+00 3.1512478637695312e+02)(1.9966455459594727e+01 -2.8999998092651367e+01 3.2039816284179688e+02)(1.9966455459594727e+01 -2.8999998092651367e+01 3.2039816284179688e+02)(9.8301753997802734e+00 -3.0000000000000000e+00 3.1512478637695312e+02)(2.2332889556884766e+01 -3.0000748634338379e+00 3.2219708251953125e+02)(1.9966455459594727e+01 -2.8999998092651367e+01 3.2039816284179688e+02)(2.2332889556884766e+01 -3.0000748634338379e+00 3.2219708251953125e+02)(2.8536586761474609e+01 -2.9000000000000000e+01 3.2478134155273438e+02)(2.8536586761474609e+01 -2.9000000000000000e+01 3.2478134155273438e+02)(2.2332889556884766e+01 -3.0000748634338379e+00 3.2219708251953125e+02)(2.9669986724853516e+01 -2.9999687671661377e+00 3.2579510498046875e+02)(2.8536586761474609e+01 -2.9000000000000000e+01 3.2478134155273438e+02)(2.9669986724853516e+01 -2.9999687671661377e+00 3.2579510498046875e+02)(3.6160282135009766e+01 -2.9000000000000000e+01 3.2793057250976562e+02)(3.6160282135009766e+01 -2.9000000000000000e+01 3.2793057250976562e+02)(2.9669986724853516e+01 -2.9999687671661377e+00 3.2579510498046875e+02)(3.7064544677734375e+01 -2.9994521141052246e+00 3.2872869873046875e+02)(3.6160282135009766e+01 -2.9000000000000000e+01 3.2793057250976562e+02)(3.7064544677734375e+01 -2.9994521141052246e+00 3.2872869873046875e+02)(4.3831165313720703e+01 -2.8999998092651367e+01 3.3031118774414062e+02)(4.3831165313720703e+01 -2.8999998092651367e+01 3.3031118774414062e+02)(3.7064544677734375e+01 -2.9994521141052246e+00 3.2872869873046875e+02)(4.4747558593750000e+01 -3.0000000000000000e+00 3.3101535034179688e+02)(4.3831165313720703e+01 -2.8999998092651367e+01 3.3031118774414062e+02)(4.4747558593750000e+01 -3.0000000000000000e+00 3.3101535034179688e+02)(5.1530208587646484e+01 -2.9000000000000000e+01 3.3195709228515625e+02)(5.1530208587646484e+01 -2.9000000000000000e+01 3.3195709228515625e+02)(4.4747558593750000e+01 -3.0000000000000000e+00 3.3101535034179688e+02)(5.1173103332519531e+01 -3.0000000000000000e+00 3.3235687255859375e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(1.9584638595581055e+01 -2.9000000000000000e+01 3.0610958862304688e+02)(1.2742607116699219e+01 -2.9000000000000000e+01 2.9392391967773438e+02)(8.7523063659667969e+01 -2.9000000000000000e+01 2.1223355102539062e+02)(8.8187957763671875e+01 -2.9000000000000000e+01 2.1002192687988281e+02)(7.5024841308593750e+01 -2.9000000000000000e+01 2.0965135192871094e+02)(7.5024841308593750e+01 -2.9000000000000000e+01 2.0965135192871094e+02)(8.8187957763671875e+01 -2.9000000000000000e+01 2.1002192687988281e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(7.5024841308593750e+01 -2.9000000000000000e+01 2.0965135192871094e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(6.1051513671875000e+01 -2.9000000000000000e+01 2.0987318420410156e+02)(6.1051513671875000e+01 -2.9000000000000000e+01 2.0987318420410156e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.9980982971191406e+02)(3.6160282135009766e+01 -2.9000000000000000e+01 3.2793057250976562e+02)(4.0555133819580078e+01 -2.9000000000000000e+01 3.2430844116210938e+02)(2.8536586761474609e+01 -2.9000000000000000e+01 3.2478134155273438e+02)(2.8536586761474609e+01 -2.9000000000000000e+01 3.2478134155273438e+02)(4.0555133819580078e+01 -2.9000000000000000e+01 3.2430844116210938e+02)(2.9020587921142578e+01 -2.9000000000000000e+01 3.1641812133789062e+02)(2.8536586761474609e+01 -2.9000000000000000e+01 3.2478134155273438e+02)(2.9020587921142578e+01 -2.9000000000000000e+01 3.1641812133789062e+02)(1.9966455459594727e+01 -2.8999998092651367e+01 3.2039816284179688e+02)(5.1530208587646484e+01 -2.9000000000000000e+01 3.3195709228515625e+02)(5.2405330657958984e+01 -2.9000000000000000e+01 3.2904620361328125e+02)(4.3831165313720703e+01 -2.8999998092651367e+01 3.3031118774414062e+02)(4.3831165313720703e+01 -2.8999998092651367e+01 3.3031118774414062e+02)(5.2405330657958984e+01 -2.9000000000000000e+01 3.2904620361328125e+02)(4.0555133819580078e+01 -2.9000000000000000e+01 3.2430844116210938e+02)(4.3831165313720703e+01 -2.8999998092651367e+01 3.3031118774414062e+02)(4.0555133819580078e+01 -2.9000000000000000e+01 3.2430844116210938e+02)(3.6160282135009766e+01 -2.9000000000000000e+01 3.2793057250976562e+02)(1.9966455459594727e+01 -2.8999998092651367e+01 3.2039816284179688e+02)(2.9020587921142578e+01 -2.9000000000000000e+01 3.1641812133789062e+02)(1.9584638595581055e+01 -2.9000000000000000e+01 3.0610958862304688e+02)(1.9966455459594727e+01 -2.8999998092651367e+01 3.2039816284179688e+02)(1.9584638595581055e+01 -2.9000000000000000e+01 3.0610958862304688e+02)(6.1867775917053223e+00 -2.9000000000000000e+01 3.1256161499023438e+02)(-2.5565837860107422e+01 -2.9000000000000000e+01 2.6734344482421875e+02)(-5.0748104095458984e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-2.5999998092651367e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-1.5037999153137207e+01 -2.9000000000000000e+01 3.0434341430664062e+02)(-1.2142783164978027e+01 -2.9000000000000000e+01 3.0498568725585938e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(-1.2142783164978027e+01 -2.9000000000000000e+01 3.0498568725585938e+02)(-5.9981522560119629e+00 -2.9000000000000000e+01 3.0688159179687500e+02)(-5.9981522560119629e+00 -2.9000000000000000e+01 3.0688159179687500e+02)(7.6146662235260010e-02 -2.9000000000000000e+01 3.0943515014648438e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(7.6146662235260010e-02 -2.9000000000000000e+01 3.0943515014648438e+02)(6.1867775917053223e+00 -2.9000000000000000e+01 3.1256161499023438e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(6.1867775917053223e+00 -2.9000000000000000e+01 3.1256161499023438e+02)(1.9584638595581055e+01 -2.9000000000000000e+01 3.0610958862304688e+02)(1.2742607116699219e+01 -2.9000000000000000e+01 2.9392391967773438e+02)(8.8536386489868164e+00 -2.9000000000000000e+01 2.8050085449218750e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(8.8536386489868164e+00 -2.9000000000000000e+01 2.8050085449218750e+02)(8.1218795776367188e+00 -2.9000000000000000e+01 2.6654495239257812e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(8.1218795776367188e+00 -2.9000000000000000e+01 2.6654495239257812e+02)(-6.3225460052490234e+00 -2.9000000000000000e+01 2.5317170715332031e+02)(-6.3225460052490234e+00 -2.9000000000000000e+01 2.5317170715332031e+02)(8.1218795776367188e+00 -2.9000000000000000e+01 2.6654495239257812e+02)(1.0585734367370605e+01 -2.9000000000000000e+01 2.5278875732421875e+02)(-6.3225460052490234e+00 -2.9000000000000000e+01 2.5317170715332031e+02)(1.0585734367370605e+01 -2.9000000000000000e+01 2.5278875732421875e+02)(-1.8681120872497559e+00 -2.9000000000000000e+01 2.3958818054199219e+02)(-1.8681120872497559e+00 -2.9000000000000000e+01 2.3958818054199219e+02)(1.0585734367370605e+01 -2.9000000000000000e+01 2.5278875732421875e+02)(1.6115871429443359e+01 -2.9000000000000000e+01 2.3995437622070312e+02)(-1.8681120872497559e+00 -2.9000000000000000e+01 2.3958818054199219e+02)(1.6115871429443359e+01 -2.9000000000000000e+01 2.3995437622070312e+02)(5.0127301216125488e+00 -2.9000000000000000e+01 2.2705787658691406e+02)(-2.5999998092651367e+01 -2.9000000000000000e+01 3.0330740356445312e+02)(-2.1369564056396484e+01 -2.9000000000000000e+01 3.0348660278320312e+02)(-2.5565837860107422e+01 -2.9000000000000000e+01 2.6734344482421875e+02)(-2.5565837860107422e+01 -2.9000000000000000e+01 2.6734344482421875e+02)(-2.1369564056396484e+01 -2.9000000000000000e+01 3.0348660278320312e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(-8.1980504989624023e+00 -2.9000000000000000e+01 2.6734344482421875e+02)(-2.1369564056396484e+01 -2.9000000000000000e+01 3.0348660278320312e+02)(-1.5037999153137207e+01 -2.9000000000000000e+01 3.0434341430664062e+02)(5.0127301216125488e+00 -2.9000000000000000e+01 2.2705787658691406e+02)(1.6115871429443359e+01 -2.9000000000000000e+01 2.3995437622070312e+02)(1.4084397315979004e+01 -2.9000000000000000e+01 2.1600981140136719e+02)(1.4084397315979004e+01 -2.9000000000000000e+01 2.1600981140136719e+02)(1.6115871429443359e+01 -2.9000000000000000e+01 2.3995437622070312e+02)(2.4422010421752930e+01 -2.9000000000000000e+01 2.2871556091308594e+02)(1.4084397315979004e+01 -2.9000000000000000e+01 2.1600981140136719e+02)(2.4422010421752930e+01 -2.9000000000000000e+01 2.2871556091308594e+02)(2.5036289215087891e+01 -2.9000000000000000e+01 2.0682228088378906e+02)(2.5036289215087891e+01 -2.9000000000000000e+01 2.0682228088378906e+02)(2.4422010421752930e+01 -2.9000000000000000e+01 2.2871556091308594e+02)(3.5068130493164062e+01 -2.9000000000000000e+01 2.1966220092773438e+02)(2.5036289215087891e+01 -2.9000000000000000e+01 2.0682228088378906e+02)(3.5068130493164062e+01 -2.9000000000000000e+01 2.1966220092773438e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.9980982971191406e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.9980982971191406e+02)(3.5068130493164062e+01 -2.9000000000000000e+01 2.1966220092773438e+02)(4.7495414733886719e+01 -2.9000000000000000e+01 2.1326956176757812e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.9980982971191406e+02)(4.7495414733886719e+01 -2.9000000000000000e+01 2.1326956176757812e+02)(6.1051513671875000e+01 -2.9000000000000000e+01 2.0987318420410156e+02)(6.5444610595703125e+01 -3.0007223129272461e+01 6.9386489868164062e+01)(6.8112220764160156e+01 -2.3136903762817383e+01 6.9382469177246094e+01)(6.6765632629394531e+01 -2.7258972167968750e+01 6.6529922485351562e+01)(-7.3992630004882812e+01 -3.7850807189941406e+01 1.0128233337402344e+02)(-6.8164428710937500e+01 -4.3379104614257812e+01 8.5861137390136719e+01)(-7.1035514831542969e+01 -3.6833900451660156e+01 8.5885993957519531e+01)(-7.1052452087402344e+01 -4.4601181030273438e+01 1.0130132293701172e+02)(-6.8164428710937500e+01 -4.3379104614257812e+01 8.5861137390136719e+01)(-7.3992630004882812e+01 -3.7850807189941406e+01 1.0128233337402344e+02)(7.0323699951171875e+01 -9.6078119277954102e+00 8.5070312500000000e+01)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(7.0931671142578125e+01 -3.0000000000000000e+00 8.4248115539550781e+01)(6.8072990417480469e+01 -1.9847753524780273e+01 8.8611343383789062e+01)(6.6420478820800781e+01 -2.4917776107788086e+01 9.1296577453613281e+01)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(6.1273319244384766e+01 -3.6047317504882812e+01 9.9823181152343750e+01)(5.7160797119140625e+01 -4.2233627319335938e+01 1.0673007965087891e+02)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.7160797119140625e+01 -4.2233627319335938e+01 1.0673007965087891e+02)(5.4596260070800781e+01 -4.5659614562988281e+01 1.1105262756347656e+02)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(7.0323699951171875e+01 -9.6078119277954102e+00 8.5070312500000000e+01)(6.9075897216796875e+01 -1.5986110687255859e+01 8.7009063720703125e+01)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(6.9075897216796875e+01 -1.5986110687255859e+01 8.7009063720703125e+01)(6.8072990417480469e+01 -1.9847753524780273e+01 8.8611343383789062e+01)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(6.6420478820800781e+01 -2.4917776107788086e+01 9.1296577453613281e+01)(6.4299369812011719e+01 -3.0121906280517578e+01 9.4788825988769531e+01)(6.4299369812011719e+01 -3.0121906280517578e+01 9.4788825988769531e+01)(6.1273319244384766e+01 -3.6047317504882812e+01 9.9823181152343750e+01)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.4596260070800781e+01 -4.5659614562988281e+01 1.1105262756347656e+02)(5.0499996185302734e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.0499996185302734e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.4596260070800781e+01 -4.5659614562988281e+01 1.1105262756347656e+02)(5.0499996185302734e+01 -5.0302810668945312e+01 1.1097158050537109e+02)(-1.7251314163208008e+01 -7.1090469360351562e+01 2.6660858154296875e+02)(-8.7796297073364258e+00 -6.3771896362304688e+01 2.6673648071289062e+02)(-1.2671751976013184e+01 -6.7450241088867188e+01 2.6188766479492188e+02)(3.6905883789062500e+01 -6.2660591125488281e+01 1.9320773315429688e+02)(3.6879573822021484e+01 -6.4167243957519531e+01 1.8631782531738281e+02)(3.2197338104248047e+01 -6.6223937988281250e+01 1.9128674316406250e+02)(-2.5381727218627930e+01 -7.8096069335937500e+01 2.6648645019531250e+02)(-1.7251314163208008e+01 -7.1090469360351562e+01 2.6660858154296875e+02)(-2.4753740310668945e+01 -7.8277183532714844e+01 2.6158532714843750e+02)(-2.4753740310668945e+01 -7.8277183532714844e+01 2.6158532714843750e+02)(-1.7251314163208008e+01 -7.1090469360351562e+01 2.6660858154296875e+02)(-1.7030839920043945e+01 -7.1471542358398438e+01 2.6127770996093750e+02)(-1.3839459419250488e+01 -6.9431350708007812e+01 2.5561633300781250e+02)(-2.3601175308227539e+01 -7.8420516967773438e+01 2.5579339599609375e+02)(-1.7030839920043945e+01 -7.1471542358398438e+01 2.6127770996093750e+02)(-1.7030839920043945e+01 -7.1471542358398438e+01 2.6127770996093750e+02)(-2.3601175308227539e+01 -7.8420516967773438e+01 2.5579339599609375e+02)(-2.4753740310668945e+01 -7.8277183532714844e+01 2.6158532714843750e+02)(-1.2490717887878418e+01 -7.1485366821289062e+01 2.4315275573730469e+02)(-2.1387731552124023e+01 -7.8525527954101562e+01 2.4748733520507812e+02)(-1.4447038650512695e+01 -7.1533348083496094e+01 2.4908161926269531e+02)(-1.4447038650512695e+01 -7.1533348083496094e+01 2.4908161926269531e+02)(-2.1387731552124023e+01 -7.8525527954101562e+01 2.4748733520507812e+02)(-1.3839459419250488e+01 -6.9431350708007812e+01 2.5561633300781250e+02)(-1.3839459419250488e+01 -6.9431350708007812e+01 2.5561633300781250e+02)(-2.1387731552124023e+01 -7.8525527954101562e+01 2.4748733520507812e+02)(-2.3601175308227539e+01 -7.8420516967773438e+01 2.5579339599609375e+02)(-1.8201408386230469e+01 -7.8480796813964844e+01 2.3872828674316406e+02)(-1.3231801033020020e+01 -7.4838951110839844e+01 2.3649319458007812e+02)(-1.4634480476379395e+01 -7.8292312622070312e+01 2.3128526306152344e+02)(-1.0105368614196777e+01 -7.4786994934082031e+01 2.3017652893066406e+02)(-1.1912261962890625e+01 -7.8103302001953125e+01 2.2668252563476562e+02)(-1.3231801033020020e+01 -7.4838951110839844e+01 2.3649319458007812e+02)(-1.3231801033020020e+01 -7.4838951110839844e+01 2.3649319458007812e+02)(-1.1912261962890625e+01 -7.8103302001953125e+01 2.2668252563476562e+02)(-1.4634480476379395e+01 -7.8292312622070312e+01 2.3128526306152344e+02)(-6.9577913284301758e+00 -7.4290931701660156e+01 2.2551184082031250e+02)(-1.1912261962890625e+01 -7.8103302001953125e+01 2.2668252563476562e+02)(-1.0105368614196777e+01 -7.4786994934082031e+01 2.3017652893066406e+02)(-8.7509880065917969e+00 -7.7876068115234375e+01 2.2184269714355469e+02)(-3.0158529281616211e+00 -7.4950408935546875e+01 2.1860168457031250e+02)(-5.6906241178512573e-01 -7.7284172058105469e+01 2.1160394287109375e+02)(-5.6906241178512573e-01 -7.7284172058105469e+01 2.1160394287109375e+02)(-3.0158529281616211e+00 -7.4950408935546875e+01 2.1860168457031250e+02)(1.1056997776031494e+00 -7.4876136779785156e+01 2.1347872924804688e+02)(-5.6906241178512573e-01 -7.7284172058105469e+01 2.1160394287109375e+02)(1.1056997776031494e+00 -7.4876136779785156e+01 2.1347872924804688e+02)(5.8409590721130371e+00 -7.4619155883789062e+01 2.0833824157714844e+02)(-5.6906241178512573e-01 -7.7284172058105469e+01 2.1160394287109375e+02)(5.8409590721130371e+00 -7.4619155883789062e+01 2.0833824157714844e+02)(4.3877234458923340e+00 -7.6830200195312500e+01 2.0649583435058594e+02)(5.8409590721130371e+00 -7.4619155883789062e+01 2.0833824157714844e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(4.3877234458923340e+00 -7.6830200195312500e+01 2.0649583435058594e+02)(3.2197338104248047e+01 -6.6223937988281250e+01 1.9128674316406250e+02)(3.3440212249755859e+01 -6.6414840698242188e+01 1.8768870544433594e+02)(2.7801792144775391e+01 -6.9534118652343750e+01 1.9025532531738281e+02)(3.2197338104248047e+01 -6.6223937988281250e+01 1.9128674316406250e+02)(2.7801792144775391e+01 -6.9534118652343750e+01 1.9025532531738281e+02)(2.6739587783813477e+01 -6.8998481750488281e+01 1.9342698669433594e+02)(2.6739587783813477e+01 -6.8998481750488281e+01 1.9342698669433594e+02)(2.7801792144775391e+01 -6.9534118652343750e+01 1.9025532531738281e+02)(2.2114381790161133e+01 -7.2100250244140625e+01 1.9354508972167969e+02)(3.2197338104248047e+01 -6.6223937988281250e+01 1.9128674316406250e+02)(3.6879573822021484e+01 -6.4167243957519531e+01 1.8631782531738281e+02)(3.3440212249755859e+01 -6.6414840698242188e+01 1.8768870544433594e+02)(3.6934864044189453e+01 -6.0999618530273438e+01 1.9944850158691406e+02)(3.6905883789062500e+01 -6.2660591125488281e+01 1.9320773315429688e+02)(3.0800720214843750e+01 -6.1441944122314453e+01 2.0253082275390625e+02)(3.0800720214843750e+01 -6.1441944122314453e+01 2.0253082275390625e+02)(3.6905883789062500e+01 -6.2660591125488281e+01 1.9320773315429688e+02)(3.2963859558105469e+01 -6.2401523590087891e+01 1.9864555358886719e+02)(3.0800720214843750e+01 -6.1441944122314453e+01 2.0253082275390625e+02)(3.2963859558105469e+01 -6.2401523590087891e+01 1.9864555358886719e+02)(2.7806354522705078e+01 -6.3367107391357422e+01 2.0113502502441406e+02)(1.5944969177246094e+01 -6.4807655334472656e+01 2.0960673522949219e+02)(1.6682178497314453e+01 -6.2178596496582031e+01 2.1267166137695312e+02)(2.3898595809936523e+01 -6.1818840026855469e+01 2.0692140197753906e+02)(1.5944969177246094e+01 -6.4807655334472656e+01 2.0960673522949219e+02)(2.3898595809936523e+01 -6.1818840026855469e+01 2.0692140197753906e+02)(2.2860248565673828e+01 -6.4171379089355469e+01 2.0411250305175781e+02)(2.2860248565673828e+01 -6.4171379089355469e+01 2.0411250305175781e+02)(2.3898595809936523e+01 -6.1818840026855469e+01 2.0692140197753906e+02)(2.7806354522705078e+01 -6.3367107391357422e+01 2.0113502502441406e+02)(2.7806354522705078e+01 -6.3367107391357422e+01 2.0113502502441406e+02)(2.3898595809936523e+01 -6.1818840026855469e+01 2.0692140197753906e+02)(3.0800720214843750e+01 -6.1441944122314453e+01 2.0253082275390625e+02)(1.6682178497314453e+01 -6.2178596496582031e+01 2.1267166137695312e+02)(1.5944969177246094e+01 -6.4807655334472656e+01 2.0960673522949219e+02)(9.4831514358520508e+00 -6.5653709411621094e+01 2.1554518127441406e+02)(1.6682178497314453e+01 -6.2178596496582031e+01 2.1267166137695312e+02)(9.4831514358520508e+00 -6.5653709411621094e+01 2.1554518127441406e+02)(7.1015548706054688e+00 -6.2650711059570312e+01 2.2314550781250000e+02)(7.1015548706054688e+00 -6.2650711059570312e+01 2.2314550781250000e+02)(9.4831514358520508e+00 -6.5653709411621094e+01 2.1554518127441406e+02)(5.6792664527893066e+00 -6.6021438598632812e+01 2.1967497253417969e+02)(7.1015548706054688e+00 -6.2650711059570312e+01 2.2314550781250000e+02)(5.6792664527893066e+00 -6.6021438598632812e+01 2.1967497253417969e+02)(2.9082667827606201e+00 -6.2840335845947266e+01 2.2913800048828125e+02)(2.9082667827606201e+00 -6.2840335845947266e+01 2.2913800048828125e+02)(5.6792664527893066e+00 -6.6021438598632812e+01 2.1967497253417969e+02)(2.1315159797668457e+00 -6.6239814758300781e+01 2.2430895996093750e+02)(-8.5967388153076172e+00 -6.7040603637695312e+01 2.4487200927734375e+02)(-4.1418800354003906e+00 -6.3253253936767578e+01 2.4367446899414062e+02)(-6.4541602134704590e+00 -6.6862030029296875e+01 2.3945564270019531e+02)(-6.4541602134704590e+00 -6.6862030029296875e+01 2.3945564270019531e+02)(-4.1418800354003906e+00 -6.3253253936767578e+01 2.4367446899414062e+02)(-1.1349012851715088e+00 -6.3065780639648438e+01 2.3654801940917969e+02)(-6.4541602134704590e+00 -6.6862030029296875e+01 2.3945564270019531e+02)(-1.1349012851715088e+00 -6.3065780639648438e+01 2.3654801940917969e+02)(-3.9444620609283447e+00 -6.6665237426757812e+01 2.3421296691894531e+02)(-3.9444620609283447e+00 -6.6665237426757812e+01 2.3421296691894531e+02)(-1.1349012851715088e+00 -6.3065780639648438e+01 2.3654801940917969e+02)(2.1315159797668457e+00 -6.6239814758300781e+01 2.2430895996093750e+02)(2.1315159797668457e+00 -6.6239814758300781e+01 2.2430895996093750e+02)(-1.1349012851715088e+00 -6.3065780639648438e+01 2.3654801940917969e+02)(2.9082667827606201e+00 -6.2840335845947266e+01 2.2913800048828125e+02)(-1.3839459419250488e+01 -6.9431350708007812e+01 2.5561633300781250e+02)(-6.5778870582580566e+00 -6.3445144653320312e+01 2.5153004455566406e+02)(-1.0354837417602539e+01 -6.7197929382324219e+01 2.5042956542968750e+02)(-1.0354837417602539e+01 -6.7197929382324219e+01 2.5042956542968750e+02)(-6.5778870582580566e+00 -6.3445144653320312e+01 2.5153004455566406e+02)(-8.5967388153076172e+00 -6.7040603637695312e+01 2.4487200927734375e+02)(-8.5967388153076172e+00 -6.7040603637695312e+01 2.4487200927734375e+02)(-6.5778870582580566e+00 -6.3445144653320312e+01 2.5153004455566406e+02)(-4.1418800354003906e+00 -6.3253253936767578e+01 2.4367446899414062e+02)(-1.2671751976013184e+01 -6.7450241088867188e+01 2.6188766479492188e+02)(-8.7796297073364258e+00 -6.3771896362304688e+01 2.6673648071289062e+02)(-8.3945655822753906e+00 -6.3667053222656250e+01 2.6183386230468750e+02)(-1.2671751976013184e+01 -6.7450241088867188e+01 2.6188766479492188e+02)(-8.3945655822753906e+00 -6.3667053222656250e+01 2.6183386230468750e+02)(-1.3839459419250488e+01 -6.9431350708007812e+01 2.5561633300781250e+02)(-1.3839459419250488e+01 -6.9431350708007812e+01 2.5561633300781250e+02)(-8.3945655822753906e+00 -6.3667053222656250e+01 2.6183386230468750e+02)(-6.5778870582580566e+00 -6.3445144653320312e+01 2.5153004455566406e+02)(-1.7030839920043945e+01 -7.1471542358398438e+01 2.6127770996093750e+02)(-1.7251314163208008e+01 -7.1090469360351562e+01 2.6660858154296875e+02)(-1.2671751976013184e+01 -6.7450241088867188e+01 2.6188766479492188e+02)(-1.7030839920043945e+01 -7.1471542358398438e+01 2.6127770996093750e+02)(-1.2671751976013184e+01 -6.7450241088867188e+01 2.6188766479492188e+02)(-1.3839459419250488e+01 -6.9431350708007812e+01 2.5561633300781250e+02)(-1.4447038650512695e+01 -7.1533348083496094e+01 2.4908161926269531e+02)(-1.3839459419250488e+01 -6.9431350708007812e+01 2.5561633300781250e+02)(-1.0354837417602539e+01 -6.7197929382324219e+01 2.5042956542968750e+02)(-1.4447038650512695e+01 -7.1533348083496094e+01 2.4908161926269531e+02)(-1.0354837417602539e+01 -6.7197929382324219e+01 2.5042956542968750e+02)(-1.2490717887878418e+01 -7.1485366821289062e+01 2.4315275573730469e+02)(-1.2490717887878418e+01 -7.1485366821289062e+01 2.4315275573730469e+02)(-1.0354837417602539e+01 -6.7197929382324219e+01 2.5042956542968750e+02)(-8.5967388153076172e+00 -6.7040603637695312e+01 2.4487200927734375e+02)(-1.2490717887878418e+01 -7.1485366821289062e+01 2.4315275573730469e+02)(-8.5967388153076172e+00 -6.7040603637695312e+01 2.4487200927734375e+02)(-1.3231801033020020e+01 -7.4838951110839844e+01 2.3649319458007812e+02)(-1.3231801033020020e+01 -7.4838951110839844e+01 2.3649319458007812e+02)(-8.5967388153076172e+00 -6.7040603637695312e+01 2.4487200927734375e+02)(-6.4541602134704590e+00 -6.6862030029296875e+01 2.3945564270019531e+02)(-1.3231801033020020e+01 -7.4838951110839844e+01 2.3649319458007812e+02)(-6.4541602134704590e+00 -6.6862030029296875e+01 2.3945564270019531e+02)(-1.0105368614196777e+01 -7.4786994934082031e+01 2.3017652893066406e+02)(-1.0105368614196777e+01 -7.4786994934082031e+01 2.3017652893066406e+02)(-6.4541602134704590e+00 -6.6862030029296875e+01 2.3945564270019531e+02)(-3.9444620609283447e+00 -6.6665237426757812e+01 2.3421296691894531e+02)(-1.0105368614196777e+01 -7.4786994934082031e+01 2.3017652893066406e+02)(-3.9444620609283447e+00 -6.6665237426757812e+01 2.3421296691894531e+02)(-6.9577913284301758e+00 -7.4290931701660156e+01 2.2551184082031250e+02)(-6.9577913284301758e+00 -7.4290931701660156e+01 2.2551184082031250e+02)(-3.9444620609283447e+00 -6.6665237426757812e+01 2.3421296691894531e+02)(2.1315159797668457e+00 -6.6239814758300781e+01 2.2430895996093750e+02)(-1.8201408386230469e+01 -7.8480796813964844e+01 2.3872828674316406e+02)(-2.1387731552124023e+01 -7.8525527954101562e+01 2.4748733520507812e+02)(-1.3231801033020020e+01 -7.4838951110839844e+01 2.3649319458007812e+02)(-1.3231801033020020e+01 -7.4838951110839844e+01 2.3649319458007812e+02)(-2.1387731552124023e+01 -7.8525527954101562e+01 2.4748733520507812e+02)(-1.2490717887878418e+01 -7.1485366821289062e+01 2.4315275573730469e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(5.8409590721130371e+00 -7.4619155883789062e+01 2.0833824157714844e+02)(1.0751651763916016e+01 -7.3813133239746094e+01 2.0400730895996094e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(1.0751651763916016e+01 -7.3813133239746094e+01 2.0400730895996094e+02)(2.1324960708618164e+01 -7.0899375915527344e+01 1.9665675354003906e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(2.1324960708618164e+01 -7.0899375915527344e+01 1.9665675354003906e+02)(2.2114381790161133e+01 -7.2100250244140625e+01 1.9354508972167969e+02)(2.2114381790161133e+01 -7.2100250244140625e+01 1.9354508972167969e+02)(2.1324960708618164e+01 -7.0899375915527344e+01 1.9665675354003906e+02)(2.6739587783813477e+01 -6.8998481750488281e+01 1.9342698669433594e+02)(5.8409590721130371e+00 -7.4619155883789062e+01 2.0833824157714844e+02)(1.1056997776031494e+00 -7.4876136779785156e+01 2.1347872924804688e+02)(9.4831514358520508e+00 -6.5653709411621094e+01 2.1554518127441406e+02)(5.8409590721130371e+00 -7.4619155883789062e+01 2.0833824157714844e+02)(9.4831514358520508e+00 -6.5653709411621094e+01 2.1554518127441406e+02)(1.0751651763916016e+01 -7.3813133239746094e+01 2.0400730895996094e+02)(2.1324960708618164e+01 -7.0899375915527344e+01 1.9665675354003906e+02)(1.0751651763916016e+01 -7.3813133239746094e+01 2.0400730895996094e+02)(2.0094699859619141e+01 -6.8463951110839844e+01 2.0113987731933594e+02)(2.1324960708618164e+01 -7.0899375915527344e+01 1.9665675354003906e+02)(2.0094699859619141e+01 -6.8463951110839844e+01 2.0113987731933594e+02)(2.6739587783813477e+01 -6.8998481750488281e+01 1.9342698669433594e+02)(2.6739587783813477e+01 -6.8998481750488281e+01 1.9342698669433594e+02)(2.0094699859619141e+01 -6.8463951110839844e+01 2.0113987731933594e+02)(2.7217967987060547e+01 -6.6194038391113281e+01 1.9738255310058594e+02)(2.6739587783813477e+01 -6.8998481750488281e+01 1.9342698669433594e+02)(2.7217967987060547e+01 -6.6194038391113281e+01 1.9738255310058594e+02)(3.2197338104248047e+01 -6.6223937988281250e+01 1.9128674316406250e+02)(3.2197338104248047e+01 -6.6223937988281250e+01 1.9128674316406250e+02)(2.7217967987060547e+01 -6.6194038391113281e+01 1.9738255310058594e+02)(3.2506465911865234e+01 -6.4353286743164062e+01 1.9499586486816406e+02)(3.2197338104248047e+01 -6.6223937988281250e+01 1.9128674316406250e+02)(3.2506465911865234e+01 -6.4353286743164062e+01 1.9499586486816406e+02)(3.6905883789062500e+01 -6.2660591125488281e+01 1.9320773315429688e+02)(3.2963859558105469e+01 -6.2401523590087891e+01 1.9864555358886719e+02)(3.6905883789062500e+01 -6.2660591125488281e+01 1.9320773315429688e+02)(3.2506465911865234e+01 -6.4353286743164062e+01 1.9499586486816406e+02)(3.2963859558105469e+01 -6.2401523590087891e+01 1.9864555358886719e+02)(3.2506465911865234e+01 -6.4353286743164062e+01 1.9499586486816406e+02)(2.7806354522705078e+01 -6.3367107391357422e+01 2.0113502502441406e+02)(2.7806354522705078e+01 -6.3367107391357422e+01 2.0113502502441406e+02)(3.2506465911865234e+01 -6.4353286743164062e+01 1.9499586486816406e+02)(2.7217967987060547e+01 -6.6194038391113281e+01 1.9738255310058594e+02)(2.7806354522705078e+01 -6.3367107391357422e+01 2.0113502502441406e+02)(2.7217967987060547e+01 -6.6194038391113281e+01 1.9738255310058594e+02)(2.2860248565673828e+01 -6.4171379089355469e+01 2.0411250305175781e+02)(2.2860248565673828e+01 -6.4171379089355469e+01 2.0411250305175781e+02)(2.7217967987060547e+01 -6.6194038391113281e+01 1.9738255310058594e+02)(2.0094699859619141e+01 -6.8463951110839844e+01 2.0113987731933594e+02)(2.2860248565673828e+01 -6.4171379089355469e+01 2.0411250305175781e+02)(2.0094699859619141e+01 -6.8463951110839844e+01 2.0113987731933594e+02)(1.5944969177246094e+01 -6.4807655334472656e+01 2.0960673522949219e+02)(1.5944969177246094e+01 -6.4807655334472656e+01 2.0960673522949219e+02)(2.0094699859619141e+01 -6.8463951110839844e+01 2.0113987731933594e+02)(1.0751651763916016e+01 -7.3813133239746094e+01 2.0400730895996094e+02)(1.5944969177246094e+01 -6.4807655334472656e+01 2.0960673522949219e+02)(1.0751651763916016e+01 -7.3813133239746094e+01 2.0400730895996094e+02)(9.4831514358520508e+00 -6.5653709411621094e+01 2.1554518127441406e+02)(5.6792664527893066e+00 -6.6021438598632812e+01 2.1967497253417969e+02)(9.4831514358520508e+00 -6.5653709411621094e+01 2.1554518127441406e+02)(1.1056997776031494e+00 -7.4876136779785156e+01 2.1347872924804688e+02)(5.6792664527893066e+00 -6.6021438598632812e+01 2.1967497253417969e+02)(1.1056997776031494e+00 -7.4876136779785156e+01 2.1347872924804688e+02)(2.1315159797668457e+00 -6.6239814758300781e+01 2.2430895996093750e+02)(2.1315159797668457e+00 -6.6239814758300781e+01 2.2430895996093750e+02)(1.1056997776031494e+00 -7.4876136779785156e+01 2.1347872924804688e+02)(-3.0158529281616211e+00 -7.4950408935546875e+01 2.1860168457031250e+02)(2.1315159797668457e+00 -6.6239814758300781e+01 2.2430895996093750e+02)(-3.0158529281616211e+00 -7.4950408935546875e+01 2.1860168457031250e+02)(-6.9577913284301758e+00 -7.4290931701660156e+01 2.2551184082031250e+02)(-6.9577913284301758e+00 -7.4290931701660156e+01 2.2551184082031250e+02)(-3.0158529281616211e+00 -7.4950408935546875e+01 2.1860168457031250e+02)(-8.7509880065917969e+00 -7.7876068115234375e+01 2.2184269714355469e+02)(-6.9577913284301758e+00 -7.4290931701660156e+01 2.2551184082031250e+02)(-8.7509880065917969e+00 -7.7876068115234375e+01 2.2184269714355469e+02)(-1.1912261962890625e+01 -7.8103302001953125e+01 2.2668252563476562e+02)(-5.5660442352294922e+01 -5.1750930786132812e+01 5.4237998962402344e+01)(-5.7318725585937500e+01 -5.3235351562500000e+01 6.9978157043457031e+01)(-5.2078887939453125e+01 -5.7755020141601562e+01 6.9919860839843750e+01)(6.2090248107910156e+01 -3.6562454223632812e+01 6.9390754699707031e+01)(6.5444610595703125e+01 -3.0007223129272461e+01 6.9386489868164062e+01)(6.3302429199218750e+01 -3.7050041198730469e+01 4.0015316009521484e+01)(6.3302429199218750e+01 -3.7050041198730469e+01 4.0015316009521484e+01)(6.5444610595703125e+01 -3.0007223129272461e+01 6.9386489868164062e+01)(6.3719726562500000e+01 -3.6396488189697266e+01 4.0012470245361328e+01)(6.6765632629394531e+01 -2.7258972167968750e+01 6.6529922485351562e+01)(6.9501586914062500e+01 -2.3247619628906250e+01 3.9955101013183594e+01)(6.8160148620605469e+01 -2.7176025390625000e+01 3.9972236633300781e+01)(6.6765632629394531e+01 -2.7258972167968750e+01 6.6529922485351562e+01)(6.8160148620605469e+01 -2.7176025390625000e+01 3.9972236633300781e+01)(6.7005882263183594e+01 -2.9912273406982422e+01 3.9984176635742188e+01)(6.6765632629394531e+01 -2.7258972167968750e+01 6.6529922485351562e+01)(6.7005882263183594e+01 -2.9912273406982422e+01 3.9984176635742188e+01)(6.5444610595703125e+01 -3.0007223129272461e+01 6.9386489868164062e+01)(6.5444610595703125e+01 -3.0007223129272461e+01 6.9386489868164062e+01)(6.7005882263183594e+01 -2.9912273406982422e+01 3.9984176635742188e+01)(6.3719726562500000e+01 -3.6396488189697266e+01 4.0012470245361328e+01)(-7.8598953247070312e+01 -4.8382244110107422e+01 1.7596957397460938e+02)(-7.9196708679199219e+01 -4.6838676452636719e+01 1.7550039672851562e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-7.9196708679199219e+01 -4.6838676452636719e+01 1.7550039672851562e+02)(-7.9864883422851562e+01 -4.2414875030517578e+01 1.6390692138671875e+02)(-7.9196708679199219e+01 -4.6838676452636719e+01 1.7550039672851562e+02)(-7.9065788269042969e+01 -4.6957210540771484e+01 1.7440856933593750e+02)(-7.9864883422851562e+01 -4.2414875030517578e+01 1.6390692138671875e+02)(-7.7595932006835938e+01 -5.0413311004638672e+01 1.7417683410644531e+02)(-7.6929473876953125e+01 -4.9945976257324219e+01 1.6393682861328125e+02)(-7.9065788269042969e+01 -4.6957210540771484e+01 1.7440856933593750e+02)(-7.7265579223632812e+01 -5.1148414611816406e+01 1.7501756286621094e+02)(-7.7626106262207031e+01 -5.0623466491699219e+01 1.7587121582031250e+02)(-7.3828735351562500e+01 -5.8949115753173828e+01 1.9529873657226562e+02)(-7.6929473876953125e+01 -4.9945976257324219e+01 1.6393682861328125e+02)(-7.7595932006835938e+01 -5.0413311004638672e+01 1.7417683410644531e+02)(-7.2746788024902344e+01 -5.6677120208740234e+01 1.6396444702148438e+02)(-7.3828735351562500e+01 -5.8949115753173828e+01 1.9529873657226562e+02)(-7.7626106262207031e+01 -5.0623466491699219e+01 1.7587121582031250e+02)(-7.8085174560546875e+01 -5.1996559143066406e+01 1.9528369140625000e+02)(-7.2339004516601562e+01 -1.2927147865295410e+01 3.9910072326660156e+01)(-7.3202789306640625e+01 -5.6066060066223145e+00 3.9878124237060547e+01)(-7.2857383728027344e+01 -7.6578083038330078e+00 5.3956859588623047e+01)(-6.5309143066406250e+01 -3.4385116577148438e+01 3.9999023437500000e+01)(-6.6901374816894531e+01 -3.4677894592285156e+01 5.4184013366699219e+01)(-6.1815212249755859e+01 -4.0457813262939453e+01 4.0024963378906250e+01)(-5.7636672973632812e+01 -4.6270679473876953e+01 4.0049892425537109e+01)(-5.5660442352294922e+01 -5.1750930786132812e+01 5.4237998962402344e+01)(-5.4184906005859375e+01 -5.0160125732421875e+01 4.0072521209716797e+01)(-5.4184906005859375e+01 -5.0160125732421875e+01 4.0072521209716797e+01)(-5.5660442352294922e+01 -5.1750930786132812e+01 5.4237998962402344e+01)(-5.2078887939453125e+01 -5.7755020141601562e+01 6.9919860839843750e+01)(-5.4184906005859375e+01 -5.0160125732421875e+01 4.0072521209716797e+01)(-5.2078887939453125e+01 -5.7755020141601562e+01 6.9919860839843750e+01)(-5.0160808563232422e+01 -5.4238594055175781e+01 4.0090316772460938e+01)(-5.0160808563232422e+01 -5.4238594055175781e+01 4.0090316772460938e+01)(-5.2078887939453125e+01 -5.7755020141601562e+01 6.9919860839843750e+01)(-4.4621112823486328e+01 -5.8811824798583984e+01 4.0110271453857422e+01)(-4.4621112823486328e+01 -5.8811824798583984e+01 4.0110271453857422e+01)(-5.2078887939453125e+01 -5.7755020141601562e+01 6.9919860839843750e+01)(-4.6265499114990234e+01 -6.1554782867431641e+01 6.9842315673828125e+01)(-4.4621112823486328e+01 -5.8811824798583984e+01 4.0110271453857422e+01)(-4.6265499114990234e+01 -6.1554782867431641e+01 6.9842315673828125e+01)(-3.8631519317626953e+01 -6.2818675994873047e+01 4.0127761840820312e+01)(-3.8631519317626953e+01 -6.2818675994873047e+01 4.0127761840820312e+01)(-4.6265499114990234e+01 -6.1554782867431641e+01 6.9842315673828125e+01)(-4.0021160125732422e+01 -6.4675895690917969e+01 6.9755172729492188e+01)(-3.8631519317626953e+01 -6.2818675994873047e+01 4.0127761840820312e+01)(-4.0021160125732422e+01 -6.4675895690917969e+01 6.9755172729492188e+01)(-3.5446876525878906e+01 -6.4619255065917969e+01 4.0135616302490234e+01)(-3.5446876525878906e+01 -6.4619255065917969e+01 4.0135616302490234e+01)(-4.0021160125732422e+01 -6.4675895690917969e+01 6.9755172729492188e+01)(-3.3458328247070312e+01 -6.7178672790527344e+01 6.9667274475097656e+01)(-2.8763921737670898e+01 -6.7759887695312500e+01 4.0149318695068359e+01)(-2.6658197402954102e+01 -6.9123886108398438e+01 6.9585838317871094e+01)(-2.1829792022705078e+01 -7.0212150573730469e+01 4.0160018920898438e+01)(-2.1829792022705078e+01 -7.0212150573730469e+01 4.0160018920898438e+01)(-2.6658197402954102e+01 -6.9123886108398438e+01 6.9585838317871094e+01)(-1.9683105468750000e+01 -7.0559776306152344e+01 6.9516265869140625e+01)(-2.1829792022705078e+01 -7.0212150573730469e+01 4.0160018920898438e+01)(-1.9683105468750000e+01 -7.0559776306152344e+01 6.9516265869140625e+01)(-1.4667157173156738e+01 -7.1978729248046875e+01 4.0167728424072266e+01)(-1.4667157173156738e+01 -7.1978729248046875e+01 4.0167728424072266e+01)(-1.9683105468750000e+01 -7.0559776306152344e+01 6.9516265869140625e+01)(-1.2574543952941895e+01 -7.1523750305175781e+01 6.9462677001953125e+01)(-1.4667157173156738e+01 -7.1978729248046875e+01 4.0167728424072266e+01)(-1.2574543952941895e+01 -7.1523750305175781e+01 6.9462677001953125e+01)(-1.1692723274230957e+01 -7.2498870849609375e+01 4.0169990539550781e+01)(-1.1692723274230957e+01 -7.2498870849609375e+01 4.0169990539550781e+01)(-1.2574543952941895e+01 -7.1523750305175781e+01 6.9462677001953125e+01)(-5.3724331855773926e+00 -7.2045555114746094e+01 6.9428405761718750e+01)(-1.1692723274230957e+01 -7.2498870849609375e+01 4.0169990539550781e+01)(-5.3724331855773926e+00 -7.2045555114746094e+01 6.9428405761718750e+01)(-4.3764505386352539e+00 -7.3270553588867188e+01 4.0173358917236328e+01)(-4.3764505386352539e+00 -7.3270553588867188e+01 4.0173358917236328e+01)(-5.3724331855773926e+00 -7.2045555114746094e+01 6.9428405761718750e+01)(1.8557252883911133e+00 -7.2131301879882812e+01 6.9414932250976562e+01)(-4.3764505386352539e+00 -7.3270553588867188e+01 4.0173358917236328e+01)(1.8557252883911133e+00 -7.2131301879882812e+01 6.9414932250976562e+01)(2.8977887630462646e+00 -7.3336563110351562e+01 4.0173656463623047e+01)(2.8977887630462646e+00 -7.3336563110351562e+01 4.0173656463623047e+01)(1.8557252883911133e+00 -7.2131301879882812e+01 6.9414932250976562e+01)(9.0069904327392578e+00 -7.1533370971679688e+01 6.9405784606933594e+01)(2.8977887630462646e+00 -7.3336563110351562e+01 4.0173656463623047e+01)(9.0069904327392578e+00 -7.1533370971679688e+01 6.9405784606933594e+01)(1.0123265266418457e+01 -7.2684333801269531e+01 4.0170806884765625e+01)(1.6108894348144531e+01 -7.0202735900878906e+01 6.9397308349609375e+01)(1.3064110755920410e+01 -7.2209976196289062e+01 4.0168739318847656e+01)(9.0069904327392578e+00 -7.1533370971679688e+01 6.9405784606933594e+01)(9.0069904327392578e+00 -7.1533370971679688e+01 6.9405784606933594e+01)(1.3064110755920410e+01 -7.2209976196289062e+01 4.0168739318847656e+01)(1.0123265266418457e+01 -7.2684333801269531e+01 4.0170806884765625e+01)(2.3082786560058594e+01 -6.8178306579589844e+01 6.9391586303710938e+01)(2.0223283767700195e+01 -7.0531547546386719e+01 4.0161407470703125e+01)(1.6108894348144531e+01 -7.0202735900878906e+01 6.9397308349609375e+01)(1.6108894348144531e+01 -7.0202735900878906e+01 6.9397308349609375e+01)(2.0223283767700195e+01 -7.0531547546386719e+01 4.0161407470703125e+01)(1.3064110755920410e+01 -7.2209976196289062e+01 4.0168739318847656e+01)(2.9855093002319336e+01 -6.5484382629394531e+01 6.9389129638671875e+01)(2.7129171371459961e+01 -6.8169181823730469e+01 4.0151096343994141e+01)(2.3082786560058594e+01 -6.8178306579589844e+01 6.9391586303710938e+01)(2.3082786560058594e+01 -6.8178306579589844e+01 6.9391586303710938e+01)(2.7129171371459961e+01 -6.8169181823730469e+01 4.0151096343994141e+01)(2.0223283767700195e+01 -7.0531547546386719e+01 4.0161407470703125e+01)(3.6352081298828125e+01 -6.2139194488525391e+01 6.9389442443847656e+01)(3.6211544036865234e+01 -6.3810081481933594e+01 4.0132087707519531e+01)(3.3762386322021484e+01 -6.5138168334960938e+01 4.0137878417968750e+01)(3.6352081298828125e+01 -6.2139194488525391e+01 6.9389442443847656e+01)(3.3762386322021484e+01 -6.5138168334960938e+01 4.0137878417968750e+01)(2.9855093002319336e+01 -6.5484382629394531e+01 6.9389129638671875e+01)(2.9855093002319336e+01 -6.5484382629394531e+01 6.9389129638671875e+01)(3.3762386322021484e+01 -6.5138168334960938e+01 4.0137878417968750e+01)(2.7129171371459961e+01 -6.8169181823730469e+01 4.0151096343994141e+01)(3.6211544036865234e+01 -6.3810081481933594e+01 4.0132087707519531e+01)(3.6352081298828125e+01 -6.2139194488525391e+01 6.9389442443847656e+01)(4.2402030944824219e+01 -5.9879898071289062e+01 4.0114933013916016e+01)(4.2402030944824219e+01 -5.9879898071289062e+01 4.0114933013916016e+01)(3.6352081298828125e+01 -6.2139194488525391e+01 6.9389442443847656e+01)(4.2497623443603516e+01 -5.8160705566406250e+01 6.9391395568847656e+01)(4.2402030944824219e+01 -5.9879898071289062e+01 4.0114933013916016e+01)(4.2497623443603516e+01 -5.8160705566406250e+01 6.9391395568847656e+01)(4.8123207092285156e+01 -5.5393043518066406e+01 4.0095352172851562e+01)(4.8123207092285156e+01 -5.5393043518066406e+01 4.0095352172851562e+01)(4.2497623443603516e+01 -5.8160705566406250e+01 6.9391395568847656e+01)(4.8215129852294922e+01 -5.3573856353759766e+01 6.9393585205078125e+01)(4.8123207092285156e+01 -5.5393043518066406e+01 4.0095352172851562e+01)(4.8215129852294922e+01 -5.3573856353759766e+01 6.9393585205078125e+01)(5.3365310668945312e+01 -5.0368469238281250e+01 4.0073432922363281e+01)(5.3365310668945312e+01 -5.0368469238281250e+01 4.0073432922363281e+01)(4.8215129852294922e+01 -5.3573856353759766e+01 6.9393585205078125e+01)(5.3428222656250000e+01 -4.8411716461181641e+01 6.9394607543945312e+01)(5.3365310668945312e+01 -5.0368469238281250e+01 4.0073432922363281e+01)(5.3428222656250000e+01 -4.8411716461181641e+01 6.9394607543945312e+01)(5.5266819000244141e+01 -4.8275772094726562e+01 4.0064296722412109e+01)(5.5266819000244141e+01 -4.8275772094726562e+01 4.0064296722412109e+01)(5.3428222656250000e+01 -4.8411716461181641e+01 6.9394607543945312e+01)(5.8073032379150391e+01 -4.2720771789550781e+01 6.9393730163574219e+01)(5.5266819000244141e+01 -4.8275772094726562e+01 4.0064296722412109e+01)(5.8073032379150391e+01 -4.2720771789550781e+01 6.9393730163574219e+01)(5.9808021545410156e+01 -4.2522891998291016e+01 4.0039203643798828e+01)(5.9808021545410156e+01 -4.2522891998291016e+01 4.0039203643798828e+01)(5.8073032379150391e+01 -4.2720771789550781e+01 6.9393730163574219e+01)(6.2090248107910156e+01 -3.6562454223632812e+01 6.9390754699707031e+01)(5.9808021545410156e+01 -4.2522891998291016e+01 4.0039203643798828e+01)(6.2090248107910156e+01 -3.6562454223632812e+01 6.9390754699707031e+01)(6.3302429199218750e+01 -3.7050041198730469e+01 4.0015316009521484e+01)(6.6765632629394531e+01 -2.7258972167968750e+01 6.6529922485351562e+01)(6.8112220764160156e+01 -2.3136903762817383e+01 6.9382469177246094e+01)(6.9501586914062500e+01 -2.3247619628906250e+01 3.9955101013183594e+01)(6.9501586914062500e+01 -2.3247619628906250e+01 3.9955101013183594e+01)(6.8112220764160156e+01 -2.3136903762817383e+01 6.9382469177246094e+01)(7.0536430358886719e+01 -2.0217109680175781e+01 3.9941867828369141e+01)(7.0536430358886719e+01 -2.0217109680175781e+01 3.9941867828369141e+01)(6.8112220764160156e+01 -2.3136903762817383e+01 6.9382469177246094e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(7.0536430358886719e+01 -2.0217109680175781e+01 3.9941867828369141e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(7.1530220031738281e+01 -1.5972301483154297e+01 3.9923347473144531e+01)(7.1734321594238281e+01 -8.7477531433105469e+00 6.3371589660644531e+01)(7.1428779602050781e+01 -1.2174907684326172e+01 5.9592811584472656e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(7.1428779602050781e+01 -1.2174907684326172e+01 5.9592811584472656e+01)(7.1437164306640625e+01 -1.3578227043151855e+01 5.4493747711181641e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(7.1437164306640625e+01 -1.3578227043151855e+01 5.4493747711181641e+01)(7.1530220031738281e+01 -1.5972301483154297e+01 3.9923347473144531e+01)(7.1530220031738281e+01 -1.5972301483154297e+01 3.9923347473144531e+01)(7.1437164306640625e+01 -1.3578227043151855e+01 5.4493747711181641e+01)(7.2275520324707031e+01 -1.1339085578918457e+01 4.5625183105468750e+01)(7.1530220031738281e+01 -1.5972301483154297e+01 3.9923347473144531e+01)(7.2275520324707031e+01 -1.1339085578918457e+01 4.5625183105468750e+01)(7.2198341369628906e+01 -1.3118555068969727e+01 3.9910903930664062e+01)(7.2198341369628906e+01 -1.3118555068969727e+01 3.9910903930664062e+01)(7.2275520324707031e+01 -1.1339085578918457e+01 4.5625183105468750e+01)(7.3435737609863281e+01 -3.1928830146789551e+00 3.9888370513916016e+01)(7.1970779418945312e+01 -3.0003392696380615e+00 6.8513572692871094e+01)(7.1734321594238281e+01 -8.7477531433105469e+00 6.3371589660644531e+01)(7.0323699951171875e+01 -9.6078119277954102e+00 8.5070312500000000e+01)(7.1970779418945312e+01 -3.0003392696380615e+00 6.8513572692871094e+01)(7.0323699951171875e+01 -9.6078119277954102e+00 8.5070312500000000e+01)(7.0931671142578125e+01 -3.0000000000000000e+00 8.4248115539550781e+01)(7.0323699951171875e+01 -9.6078119277954102e+00 8.5070312500000000e+01)(7.1734321594238281e+01 -8.7477531433105469e+00 6.3371589660644531e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(7.0323699951171875e+01 -9.6078119277954102e+00 8.5070312500000000e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(6.9075897216796875e+01 -1.5986110687255859e+01 8.7009063720703125e+01)(6.9075897216796875e+01 -1.5986110687255859e+01 8.7009063720703125e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(6.8072990417480469e+01 -1.9847753524780273e+01 8.8611343383789062e+01)(6.8072990417480469e+01 -1.9847753524780273e+01 8.8611343383789062e+01)(7.0094627380371094e+01 -1.6031431198120117e+01 6.9381004333496094e+01)(6.8112220764160156e+01 -2.3136903762817383e+01 6.9382469177246094e+01)(6.8072990417480469e+01 -1.9847753524780273e+01 8.8611343383789062e+01)(6.8112220764160156e+01 -2.3136903762817383e+01 6.9382469177246094e+01)(6.6420478820800781e+01 -2.4917776107788086e+01 9.1296577453613281e+01)(6.8112220764160156e+01 -2.3136903762817383e+01 6.9382469177246094e+01)(6.5444610595703125e+01 -3.0007223129272461e+01 6.9386489868164062e+01)(6.6420478820800781e+01 -2.4917776107788086e+01 9.1296577453613281e+01)(6.2090248107910156e+01 -3.6562454223632812e+01 6.9390754699707031e+01)(6.1273319244384766e+01 -3.6047317504882812e+01 9.9823181152343750e+01)(6.4299369812011719e+01 -3.0121906280517578e+01 9.4788825988769531e+01)(6.2090248107910156e+01 -3.6562454223632812e+01 6.9390754699707031e+01)(6.4299369812011719e+01 -3.0121906280517578e+01 9.4788825988769531e+01)(6.5444610595703125e+01 -3.0007223129272461e+01 6.9386489868164062e+01)(6.5444610595703125e+01 -3.0007223129272461e+01 6.9386489868164062e+01)(6.4299369812011719e+01 -3.0121906280517578e+01 9.4788825988769531e+01)(6.6420478820800781e+01 -2.4917776107788086e+01 9.1296577453613281e+01)(6.1273319244384766e+01 -3.6047317504882812e+01 9.9823181152343750e+01)(6.2090248107910156e+01 -3.6562454223632812e+01 6.9390754699707031e+01)(5.8073032379150391e+01 -4.2720771789550781e+01 6.9393730163574219e+01)(5.2848567962646484e+01 -4.7905563354492188e+01 1.0089648437500000e+02)(5.4596260070800781e+01 -4.5659614562988281e+01 1.1105262756347656e+02)(5.7160797119140625e+01 -4.2233627319335938e+01 1.0673007965087891e+02)(5.4596260070800781e+01 -4.5659614562988281e+01 1.1105262756347656e+02)(5.2848567962646484e+01 -4.7905563354492188e+01 1.0089648437500000e+02)(5.0499996185302734e+01 -5.0302810668945312e+01 1.1097158050537109e+02)(5.0499996185302734e+01 -5.0302810668945312e+01 1.1097158050537109e+02)(5.2848567962646484e+01 -4.7905563354492188e+01 1.0089648437500000e+02)(4.7826122283935547e+01 -5.2953342437744141e+01 1.0090850830078125e+02)(5.0499996185302734e+01 -5.0302810668945312e+01 1.1097158050537109e+02)(4.7826122283935547e+01 -5.2953342437744141e+01 1.0090850830078125e+02)(4.7986324310302734e+01 -5.2746864318847656e+01 1.1116641998291016e+02)(4.4173664093017578e+01 -5.6004245758056641e+01 1.1244905853271484e+02)(4.5362079620361328e+01 -5.5030464172363281e+01 1.1193028259277344e+02)(4.2275424957275391e+01 -5.7442836761474609e+01 1.0091706085205078e+02)(4.2275424957275391e+01 -5.7442836761474609e+01 1.0091706085205078e+02)(4.5362079620361328e+01 -5.5030464172363281e+01 1.1193028259277344e+02)(4.7826122283935547e+01 -5.2953342437744141e+01 1.0090850830078125e+02)(4.7826122283935547e+01 -5.2953342437744141e+01 1.0090850830078125e+02)(4.5362079620361328e+01 -5.5030464172363281e+01 1.1193028259277344e+02)(4.7986324310302734e+01 -5.2746864318847656e+01 1.1116641998291016e+02)(3.6930660247802734e+01 -6.1240509033203125e+01 1.2435000610351562e+02)(3.7244640350341797e+01 -6.0977531433105469e+01 1.2146939849853516e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.7244640350341797e+01 -6.0977531433105469e+01 1.2146939849853516e+02)(3.7532863616943359e+01 -6.0775363922119141e+01 1.2038011169433594e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.7532863616943359e+01 -6.0775363922119141e+01 1.2038011169433594e+02)(3.8047080993652344e+01 -6.0426662445068359e+01 1.1919317626953125e+02)(3.8047080993652344e+01 -6.0426662445068359e+01 1.1919317626953125e+02)(3.8684360504150391e+01 -5.9994506835937500e+01 1.1772219085693359e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.8684360504150391e+01 -5.9994506835937500e+01 1.1772219085693359e+02)(3.9201663970947266e+01 -5.9643241882324219e+01 1.1688550567626953e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.9201663970947266e+01 -5.9643241882324219e+01 1.1688550567626953e+02)(4.1061470031738281e+01 -5.8346607208251953e+01 1.1467153167724609e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(4.1061470031738281e+01 -5.8346607208251953e+01 1.1467153167724609e+02)(4.1757995605468750e+01 -5.7843135833740234e+01 1.1404958343505859e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(4.1757995605468750e+01 -5.7843135833740234e+01 1.1404958343505859e+02)(4.2275424957275391e+01 -5.7442836761474609e+01 1.0091706085205078e+02)(4.2275424957275391e+01 -5.7442836761474609e+01 1.0091706085205078e+02)(4.1757995605468750e+01 -5.7843135833740234e+01 1.1404958343505859e+02)(4.4173664093017578e+01 -5.6004245758056641e+01 1.1244905853271484e+02)(3.6879573822021484e+01 -6.4167243957519531e+01 1.8631782531738281e+02)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(3.5902835845947266e+01 -6.3570045471191406e+01 1.6385337829589844e+02)(3.6879573822021484e+01 -6.4167243957519531e+01 1.8631782531738281e+02)(3.5902835845947266e+01 -6.3570045471191406e+01 1.6385337829589844e+02)(3.3440212249755859e+01 -6.6414840698242188e+01 1.8768870544433594e+02)(3.3440212249755859e+01 -6.6414840698242188e+01 1.8768870544433594e+02)(3.5902835845947266e+01 -6.3570045471191406e+01 1.6385337829589844e+02)(2.9721239089965820e+01 -6.6996322631835938e+01 1.6387336730957031e+02)(3.3440212249755859e+01 -6.6414840698242188e+01 1.8768870544433594e+02)(2.9721239089965820e+01 -6.6996322631835938e+01 1.6387336730957031e+02)(2.7801792144775391e+01 -6.9534118652343750e+01 1.9025532531738281e+02)(2.7801792144775391e+01 -6.9534118652343750e+01 1.9025532531738281e+02)(2.9721239089965820e+01 -6.6996322631835938e+01 1.6387336730957031e+02)(2.3169296264648438e+01 -6.9807235717773438e+01 1.6388856506347656e+02)(1.6309684753417969e+01 -7.1983177185058594e+01 1.6389958190917969e+02)(2.2114381790161133e+01 -7.2100250244140625e+01 1.9354508972167969e+02)(2.3169296264648438e+01 -6.9807235717773438e+01 1.6388856506347656e+02)(2.3169296264648438e+01 -6.9807235717773438e+01 1.6388856506347656e+02)(2.2114381790161133e+01 -7.2100250244140625e+01 1.9354508972167969e+02)(2.7801792144775391e+01 -6.9534118652343750e+01 1.9025532531738281e+02)(4.3877234458923340e+00 -7.6830200195312500e+01 2.0649583435058594e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(1.9066500663757324e+00 -7.6314834594726562e+01 1.9529882812500000e+02)(-5.7907829284667969e+00 -7.6413169860839844e+01 1.9530201721191406e+02)(-8.7509880065917969e+00 -7.7876068115234375e+01 2.2184269714355469e+02)(-5.6906241178512573e-01 -7.7284172058105469e+01 2.1160394287109375e+02)(-5.7907829284667969e+00 -7.6413169860839844e+01 1.9530201721191406e+02)(-5.6906241178512573e-01 -7.7284172058105469e+01 2.1160394287109375e+02)(1.9066500663757324e+00 -7.6314834594726562e+01 1.9529882812500000e+02)(1.9066500663757324e+00 -7.6314834594726562e+01 1.9529882812500000e+02)(-5.6906241178512573e-01 -7.7284172058105469e+01 2.1160394287109375e+02)(4.3877234458923340e+00 -7.6830200195312500e+01 2.0649583435058594e+02)(-2.1717874526977539e+01 -7.6572937011718750e+01 1.9531132507324219e+02)(-1.1912261962890625e+01 -7.8103302001953125e+01 2.2668252563476562e+02)(-8.7509880065917969e+00 -7.7876068115234375e+01 2.2184269714355469e+02)(-2.1717874526977539e+01 -7.6572937011718750e+01 1.9531132507324219e+02)(-8.7509880065917969e+00 -7.7876068115234375e+01 2.2184269714355469e+02)(-5.7907829284667969e+00 -7.6413169860839844e+01 1.9530201721191406e+02)(-1.8201408386230469e+01 -7.8480796813964844e+01 2.3872828674316406e+02)(-1.4634480476379395e+01 -7.8292312622070312e+01 2.3128526306152344e+02)(-2.1714267730712891e+01 -7.8164108276367188e+01 2.2668290710449219e+02)(-2.1714267730712891e+01 -7.8164108276367188e+01 2.2668290710449219e+02)(-1.4634480476379395e+01 -7.8292312622070312e+01 2.3128526306152344e+02)(-1.1912261962890625e+01 -7.8103302001953125e+01 2.2668252563476562e+02)(-2.9739572525024414e+01 -7.8234054565429688e+01 2.4236483764648438e+02)(-2.3601175308227539e+01 -7.8420516967773438e+01 2.5579339599609375e+02)(-2.1387731552124023e+01 -7.8525527954101562e+01 2.4748733520507812e+02)(-2.9739572525024414e+01 -7.8234054565429688e+01 2.4236483764648438e+02)(-2.1387731552124023e+01 -7.8525527954101562e+01 2.4748733520507812e+02)(-2.1650281906127930e+01 -7.8505683898925781e+01 2.4237200927734375e+02)(-2.1650281906127930e+01 -7.8505683898925781e+01 2.4237200927734375e+02)(-2.1387731552124023e+01 -7.8525527954101562e+01 2.4748733520507812e+02)(-1.8201408386230469e+01 -7.8480796813964844e+01 2.3872828674316406e+02)(-3.7646129608154297e+01 -7.7295837402343750e+01 2.5803311157226562e+02)(-3.1168516159057617e+01 -7.7254760742187500e+01 2.7387637329101562e+02)(-2.9573215484619141e+01 -7.8100662231445312e+01 2.5804891967773438e+02)(-2.9573215484619141e+01 -7.8100662231445312e+01 2.5804891967773438e+02)(-3.1168516159057617e+01 -7.7254760742187500e+01 2.7387637329101562e+02)(-2.6011651992797852e+01 -7.8063079833984375e+01 2.6648703002929688e+02)(-2.6011651992797852e+01 -7.8063079833984375e+01 2.6648703002929688e+02)(-2.5381727218627930e+01 -7.8096069335937500e+01 2.6648645019531250e+02)(-2.9573215484619141e+01 -7.8100662231445312e+01 2.5804891967773438e+02)(-2.9573215484619141e+01 -7.8100662231445312e+01 2.5804891967773438e+02)(-2.5381727218627930e+01 -7.8096069335937500e+01 2.6648645019531250e+02)(-2.4753740310668945e+01 -7.8277183532714844e+01 2.6158532714843750e+02)(-4.5202037811279297e+01 -7.4999824523925781e+01 2.7367849731445312e+02)(-4.8812168121337891e+01 -7.2553245544433594e+01 2.8736590576171875e+02)(-4.0383842468261719e+01 -7.4897415161132812e+01 2.8708959960937500e+02)(-4.5202037811279297e+01 -7.4999824523925781e+01 2.7367849731445312e+02)(-4.0383842468261719e+01 -7.4897415161132812e+01 2.8708959960937500e+02)(-3.5674320220947266e+01 -7.6334884643554688e+01 2.8033932495117188e+02)(-4.5202037811279297e+01 -7.4999824523925781e+01 2.7367849731445312e+02)(-3.5674320220947266e+01 -7.6334884643554688e+01 2.8033932495117188e+02)(-3.7306339263916016e+01 -7.6574348449707031e+01 2.7370275878906250e+02)(-3.7306339263916016e+01 -7.6574348449707031e+01 2.7370275878906250e+02)(-3.5674320220947266e+01 -7.6334884643554688e+01 2.8033932495117188e+02)(-3.1168516159057617e+01 -7.7254760742187500e+01 2.7387637329101562e+02)(-5.2874698638916016e+01 -7.2571800231933594e+01 2.7365499877929688e+02)(-5.4982360839843750e+01 -7.0035858154296875e+01 2.8756436157226562e+02)(-4.8812168121337891e+01 -7.2553245544433594e+01 2.8736590576171875e+02)(-5.4982360839843750e+01 -7.0035858154296875e+01 2.8756436157226562e+02)(-5.2874698638916016e+01 -7.2571800231933594e+01 2.7365499877929688e+02)(-5.8271778106689453e+01 -6.8313255310058594e+01 2.8765447998046875e+02)(-5.8271778106689453e+01 -6.8313255310058594e+01 2.8765447998046875e+02)(-5.2874698638916016e+01 -7.2571800231933594e+01 2.7365499877929688e+02)(-6.0101276397705078e+01 -6.9099822998046875e+01 2.7363732910156250e+02)(-5.8271778106689453e+01 -6.8313255310058594e+01 2.8765447998046875e+02)(-6.0101276397705078e+01 -6.9099822998046875e+01 2.7363732910156250e+02)(-6.3129981994628906e+01 -6.5128120422363281e+01 2.8774850463867188e+02)(-6.3129981994628906e+01 -6.5128120422363281e+01 2.8774850463867188e+02)(-6.0101276397705078e+01 -6.9099822998046875e+01 2.7363732910156250e+02)(-6.6608139038085938e+01 -6.4452766418457031e+01 2.7363229370117188e+02)(-6.3129981994628906e+01 -6.5128120422363281e+01 2.8774850463867188e+02)(-6.6608139038085938e+01 -6.4452766418457031e+01 2.7363229370117188e+02)(-6.7479156494140625e+01 -6.1401367187500000e+01 2.8776916503906250e+02)(-7.2132774353027344e+01 -5.8625030517578125e+01 2.7364486694335938e+02)(-7.3600349426269531e+01 -5.3911628723144531e+01 2.8763531494140625e+02)(-7.0274314880371094e+01 -5.8394828796386719e+01 2.8773568725585938e+02)(-7.2132774353027344e+01 -5.8625030517578125e+01 2.7364486694335938e+02)(-7.0274314880371094e+01 -5.8394828796386719e+01 2.8773568725585938e+02)(-6.6608139038085938e+01 -6.4452766418457031e+01 2.7363229370117188e+02)(-6.6608139038085938e+01 -6.4452766418457031e+01 2.7363229370117188e+02)(-7.0274314880371094e+01 -5.8394828796386719e+01 2.8773568725585938e+02)(-6.7479156494140625e+01 -6.1401367187500000e+01 2.8776916503906250e+02)(-7.3600349426269531e+01 -5.3911628723144531e+01 2.8763531494140625e+02)(-7.2132774353027344e+01 -5.8625030517578125e+01 2.7364486694335938e+02)(-7.6513786315917969e+01 -5.1758617401123047e+01 2.7367401123046875e+02)(-7.3600349426269531e+01 -5.3911628723144531e+01 2.8763531494140625e+02)(-7.6513786315917969e+01 -5.1758617401123047e+01 2.7367401123046875e+02)(-7.6409049987792969e+01 -4.8974624633789062e+01 2.8748754882812500e+02)(-8.1133293151855469e+01 -3.5729499816894531e+01 2.8710101318359375e+02)(-7.9081382751464844e+01 -4.2626564025878906e+01 2.8728802490234375e+02)(-7.9752067565917969e+01 -4.4104930877685547e+01 2.7371273803710938e+02)(-7.9752067565917969e+01 -4.4104930877685547e+01 2.7371273803710938e+02)(-7.9081382751464844e+01 -4.2626564025878906e+01 2.8728802490234375e+02)(-7.6513786315917969e+01 -5.1758617401123047e+01 2.7367401123046875e+02)(-7.6513786315917969e+01 -5.1758617401123047e+01 2.7367401123046875e+02)(-7.9081382751464844e+01 -4.2626564025878906e+01 2.8728802490234375e+02)(-7.6409049987792969e+01 -4.8974624633789062e+01 2.8748754882812500e+02)(-8.4008598327636719e+01 -2.7821359634399414e+01 2.5809503173828125e+02)(-8.2403045654296875e+01 -2.9706228256225586e+01 2.8697103881835938e+02)(-8.1133293151855469e+01 -3.5729499816894531e+01 2.8710101318359375e+02)(-8.4869972229003906e+01 -1.9021377563476562e+01 2.5811956787109375e+02)(-8.4250556945800781e+01 -1.4797366142272949e+01 2.8686135864257812e+02)(-8.3457534790039062e+01 -2.2671119689941406e+01 2.8688287353515625e+02)(-8.4869972229003906e+01 -1.9021377563476562e+01 2.5811956787109375e+02)(-8.4907043457031250e+01 -3.0000000000000000e+00 2.8697195434570312e+02)(-8.4250556945800781e+01 -1.4797366142272949e+01 2.8686135864257812e+02)(-8.4907043457031250e+01 -3.0000000000000000e+00 2.8697195434570312e+02)(-8.4869972229003906e+01 -1.9021377563476562e+01 2.5811956787109375e+02)(-8.5741813659667969e+01 -3.0000000000000000e+00 2.5635873413085938e+02)(-8.5741813659667969e+01 -3.0000000000000000e+00 2.5635873413085938e+02)(-8.4869972229003906e+01 -1.9021377563476562e+01 2.5811956787109375e+02)(-8.5156509399414062e+01 -1.9017232894897461e+01 2.2669891357421875e+02)(-8.5741813659667969e+01 -3.0000000000000000e+00 2.5635873413085938e+02)(-8.5156509399414062e+01 -1.9017232894897461e+01 2.2669891357421875e+02)(-8.5869453430175781e+01 -3.0000000000000000e+00 2.2390208435058594e+02)(-8.4730171203613281e+01 -1.8523178100585938e+01 1.9526733398437500e+02)(-8.5695899963378906e+01 -3.0000000000000000e+00 2.0912582397460938e+02)(-8.5156509399414062e+01 -1.9017232894897461e+01 2.2669891357421875e+02)(-8.5156509399414062e+01 -1.9017232894897461e+01 2.2669891357421875e+02)(-8.5695899963378906e+01 -3.0000000000000000e+00 2.0912582397460938e+02)(-8.5869453430175781e+01 -3.0000000000000000e+00 2.2390208435058594e+02)(-8.3586219787597656e+01 -1.7694053649902344e+01 1.6384210205078125e+02)(-8.3487266540527344e+01 -3.0000000000000000e+00 1.4940252685546875e+02)(-8.4766502380371094e+01 -3.0000000000000000e+00 1.7545118713378906e+02)(-8.3586219787597656e+01 -1.7694053649902344e+01 1.6384210205078125e+02)(-8.4766502380371094e+01 -3.0000000000000000e+00 1.7545118713378906e+02)(-8.4730171203613281e+01 -1.8523178100585938e+01 1.9526733398437500e+02)(-8.4730171203613281e+01 -1.8523178100585938e+01 1.9526733398437500e+02)(-8.4766502380371094e+01 -3.0000000000000000e+00 1.7545118713378906e+02)(-8.5695899963378906e+01 -3.0000000000000000e+00 2.0912582397460938e+02)(-8.3487266540527344e+01 -3.0000000000000000e+00 1.4940252685546875e+02)(-8.3586219787597656e+01 -1.7694053649902344e+01 1.6384210205078125e+02)(-8.2254760742187500e+01 -3.0000000000000000e+00 1.3242462158203125e+02)(-8.2254760742187500e+01 -3.0000000000000000e+00 1.3242462158203125e+02)(-8.3586219787597656e+01 -1.7694053649902344e+01 1.6384210205078125e+02)(-8.1605514526367188e+01 -1.6713806152343750e+01 1.3244526672363281e+02)(-8.2254760742187500e+01 -3.0000000000000000e+00 1.3242462158203125e+02)(-8.1605514526367188e+01 -1.6713806152343750e+01 1.3244526672363281e+02)(-8.1779350280761719e+01 -3.0000000000000000e+00 1.2587572479248047e+02)(-8.1779350280761719e+01 -3.0000000000000000e+00 1.2587572479248047e+02)(-8.1605514526367188e+01 -1.6713806152343750e+01 1.3244526672363281e+02)(-8.0185104370117188e+01 -1.6231142044067383e+01 1.1678358459472656e+02)(-8.1779350280761719e+01 -3.0000000000000000e+00 1.2587572479248047e+02)(-8.0185104370117188e+01 -1.6231142044067383e+01 1.1678358459472656e+02)(-8.1535209655761719e+01 -3.0000000000000000e+00 1.2314545440673828e+02)(-7.8213356018066406e+01 -3.0000000000000000e+00 9.6500000000000000e+01)(-8.0134742736816406e+01 -3.0000000000000000e+00 1.0973818206787109e+02)(-7.8279487609863281e+01 -1.5793684959411621e+01 1.0121237182617188e+02)(-7.8279487609863281e+01 -1.5793684959411621e+01 1.0121237182617188e+02)(-8.0134742736816406e+01 -3.0000000000000000e+00 1.0973818206787109e+02)(-8.0185104370117188e+01 -1.6231142044067383e+01 1.1678358459472656e+02)(-8.0185104370117188e+01 -1.6231142044067383e+01 1.1678358459472656e+02)(-8.0134742736816406e+01 -3.0000000000000000e+00 1.0973818206787109e+02)(-8.1535209655761719e+01 -3.0000000000000000e+00 1.2314545440673828e+02)(-7.6980972290039062e+01 -1.5607324600219727e+01 9.3546752929687500e+01)(-7.6221412658691406e+01 -3.0000000000000000e+00 8.7714920043945312e+01)(-7.8213356018066406e+01 -3.0000000000000000e+00 9.6500000000000000e+01)(-7.3630165100097656e+01 -1.5295042991638184e+01 7.7973358154296875e+01)(-7.4581481933593750e+01 -3.0000000000000000e+00 8.0819656372070312e+01)(-7.5213264465332031e+01 -1.5454906463623047e+01 8.5969741821289062e+01)(-7.5213264465332031e+01 -1.5454906463623047e+01 8.5969741821289062e+01)(-7.4581481933593750e+01 -3.0000000000000000e+00 8.0819656372070312e+01)(-7.6221412658691406e+01 -3.0000000000000000e+00 8.7714920043945312e+01)(-7.3228378295898438e+01 -7.8899831771850586e+00 6.9918777465820312e+01)(-7.3109428405761719e+01 -3.0000000000000000e+00 6.3508457183837891e+01)(-7.3618705749511719e+01 -3.0000000000000000e+00 7.3598648071289062e+01)(-7.3202789306640625e+01 -5.6066060066223145e+00 3.9878124237060547e+01)(-7.3276611328125000e+01 -2.9963726997375488e+00 3.9885677337646484e+01)(-7.2857383728027344e+01 -7.6578083038330078e+00 5.3956859588623047e+01)(-7.2857383728027344e+01 -7.6578083038330078e+00 5.3956859588623047e+01)(-7.3276611328125000e+01 -2.9963726997375488e+00 3.9885677337646484e+01)(-7.3136459350585938e+01 -3.0000000000000000e+00 5.3948871612548828e+01)(-7.2857383728027344e+01 -7.6578083038330078e+00 5.3956859588623047e+01)(-7.3136459350585938e+01 -3.0000000000000000e+00 5.3948871612548828e+01)(-7.3228378295898438e+01 -7.8899831771850586e+00 6.9918777465820312e+01)(-7.3228378295898438e+01 -7.8899831771850586e+00 6.9918777465820312e+01)(-7.3136459350585938e+01 -3.0000000000000000e+00 5.3948871612548828e+01)(-7.3109428405761719e+01 -3.0000000000000000e+00 6.3508457183837891e+01)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(3.6930660247802734e+01 -6.1240509033203125e+01 1.2435000610351562e+02)(3.6098388671875000e+01 -6.1991527557373047e+01 1.3242248535156250e+02)(3.6098388671875000e+01 -6.1991527557373047e+01 1.3242248535156250e+02)(3.6930660247802734e+01 -6.1240509033203125e+01 1.2435000610351562e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.6098388671875000e+01 -6.1991527557373047e+01 1.3242248535156250e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(2.9822132110595703e+01 -6.5331871032714844e+01 1.3243765258789062e+02)(2.9822132110595703e+01 -6.5331871032714844e+01 1.3243765258789062e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(2.9889291763305664e+01 -6.4654792785644531e+01 1.0092695617675781e+02)(2.9822132110595703e+01 -6.5331871032714844e+01 1.3243765258789062e+02)(2.9889291763305664e+01 -6.4654792785644531e+01 1.0092695617675781e+02)(2.3202745437622070e+01 -6.8069625854492188e+01 1.3244927978515625e+02)(2.3202745437622070e+01 -6.8069625854492188e+01 1.3244927978515625e+02)(2.9889291763305664e+01 -6.4654792785644531e+01 1.0092695617675781e+02)(2.3193576812744141e+01 -6.7347175598144531e+01 1.0093000030517578e+02)(2.3202745437622070e+01 -6.8069625854492188e+01 1.3244927978515625e+02)(2.3193576812744141e+01 -6.7347175598144531e+01 1.0093000030517578e+02)(1.6302286148071289e+01 -7.0183662414550781e+01 1.3245793151855469e+02)(1.6302286148071289e+01 -7.0183662414550781e+01 1.3245793151855469e+02)(2.3193576812744141e+01 -6.7347175598144531e+01 1.0093000030517578e+02)(1.6250820159912109e+01 -6.9405807495117188e+01 1.0093260192871094e+02)(1.6302286148071289e+01 -7.0183662414550781e+01 1.3245793151855469e+02)(1.6250820159912109e+01 -6.9405807495117188e+01 1.0093260192871094e+02)(9.1774444580078125e+00 -7.1630065917968750e+01 1.3246374511718750e+02)(9.1774444580078125e+00 -7.1630065917968750e+01 1.3246374511718750e+02)(1.6250820159912109e+01 -6.9405807495117188e+01 1.0093260192871094e+02)(9.1236104965209961e+00 -7.0793128967285156e+01 1.0093475341796875e+02)(9.1774444580078125e+00 -7.1630065917968750e+01 1.3246374511718750e+02)(9.1236104965209961e+00 -7.0793128967285156e+01 1.0093475341796875e+02)(1.9008907079696655e+00 -7.2317344665527344e+01 1.3246607971191406e+02)(1.9008907079696655e+00 -7.2317344665527344e+01 1.3246607971191406e+02)(9.1236104965209961e+00 -7.0793128967285156e+01 1.0093475341796875e+02)(1.8868017196655273e+00 -7.1437179565429688e+01 1.0093539428710938e+02)(1.9008907079696655e+00 -7.2317344665527344e+01 1.3246607971191406e+02)(1.8868017196655273e+00 -7.1437179565429688e+01 1.0093539428710938e+02)(-5.6858415603637695e+00 -7.2351684570312500e+01 1.3246733093261719e+02)(-2.8103713989257812e+01 -6.9723045349121094e+01 1.0102387237548828e+02)(-2.9031951904296875e+01 -7.1544624328613281e+01 1.3251571655273438e+02)(-2.0616008758544922e+01 -7.0616561889648438e+01 1.0098342132568359e+02)(-2.0616008758544922e+01 -7.0616561889648438e+01 1.0098342132568359e+02)(-2.9031951904296875e+01 -7.1544624328613281e+01 1.3251571655273438e+02)(-2.1208112716674805e+01 -7.2052810668945312e+01 1.3249337768554688e+02)(-2.0616008758544922e+01 -7.0616561889648438e+01 1.0098342132568359e+02)(-2.1208112716674805e+01 -7.2052810668945312e+01 1.3249337768554688e+02)(-1.3091421127319336e+01 -7.1154739379882812e+01 1.0095406341552734e+02)(-1.3091421127319336e+01 -7.1154739379882812e+01 1.0095406341552734e+02)(-2.1208112716674805e+01 -7.2052810668945312e+01 1.3249337768554688e+02)(-5.6858415603637695e+00 -7.2351684570312500e+01 1.3246733093261719e+02)(-1.3091421127319336e+01 -7.1154739379882812e+01 1.0095406341552734e+02)(-5.6858415603637695e+00 -7.2351684570312500e+01 1.3246733093261719e+02)(-5.5645909309387207e+00 -7.1416946411132812e+01 1.0093774414062500e+02)(-5.5645909309387207e+00 -7.1416946411132812e+01 1.0093774414062500e+02)(-5.6858415603637695e+00 -7.2351684570312500e+01 1.3246733093261719e+02)(1.8868017196655273e+00 -7.1437179565429688e+01 1.0093539428710938e+02)(-3.6266796112060547e+01 -6.9394126892089844e+01 1.1680998992919922e+02)(-4.4568836212158203e+01 -6.9110534667968750e+01 1.3257031250000000e+02)(-3.6849849700927734e+01 -7.0619697570800781e+01 1.3254203796386719e+02)(-4.3779193878173828e+01 -6.7709320068359375e+01 1.1684899902343750e+02)(-4.4568836212158203e+01 -6.9110534667968750e+01 1.3257031250000000e+02)(-3.6266796112060547e+01 -6.9394126892089844e+01 1.1680998992919922e+02)(-7.4686477661132812e+01 -4.7315967559814453e+01 1.3258924865722656e+02)(-7.6929473876953125e+01 -4.9945976257324219e+01 1.6393682861328125e+02)(-7.0594604492187500e+01 -5.3755233764648438e+01 1.3261674499511719e+02)(-7.0594604492187500e+01 -5.3755233764648438e+01 1.3261674499511719e+02)(-7.6929473876953125e+01 -4.9945976257324219e+01 1.6393682861328125e+02)(-7.2746788024902344e+01 -5.6677120208740234e+01 1.6396444702148438e+02)(-7.0594604492187500e+01 -5.3755233764648438e+01 1.3261674499511719e+02)(-7.2746788024902344e+01 -5.6677120208740234e+01 1.6396444702148438e+02)(-6.5332229614257812e+01 -5.9220645904541016e+01 1.3262675476074219e+02)(-6.5332229614257812e+01 -5.9220645904541016e+01 1.3262675476074219e+02)(-7.2746788024902344e+01 -5.6677120208740234e+01 1.6396444702148438e+02)(-6.7297851562500000e+01 -6.2324089050292969e+01 1.6398260498046875e+02)(-6.5332229614257812e+01 -5.9220645904541016e+01 1.3262675476074219e+02)(-6.7297851562500000e+01 -6.2324089050292969e+01 1.6398260498046875e+02)(-5.9059463500976562e+01 -6.3572742462158203e+01 1.3261842346191406e+02)(-5.9059463500976562e+01 -6.3572742462158203e+01 1.3261842346191406e+02)(-6.7297851562500000e+01 -6.2324089050292969e+01 1.6398260498046875e+02)(-6.0762248992919922e+01 -6.6732810974121094e+01 1.6398779296875000e+02)(-5.9059463500976562e+01 -6.3572742462158203e+01 1.3261842346191406e+02)(-6.0762248992919922e+01 -6.6732810974121094e+01 1.6398779296875000e+02)(-5.2045589447021484e+01 -6.6823875427246094e+01 1.3259735107421875e+02)(-5.2045589447021484e+01 -6.6823875427246094e+01 1.3259735107421875e+02)(-6.0762248992919922e+01 -6.6732810974121094e+01 1.6398779296875000e+02)(-5.3442977905273438e+01 -6.9920890808105469e+01 1.6398243713378906e+02)(-5.2045589447021484e+01 -6.6823875427246094e+01 1.3259735107421875e+02)(-5.3442977905273438e+01 -6.9920890808105469e+01 1.6398243713378906e+02)(-4.4568836212158203e+01 -6.9110534667968750e+01 1.3257031250000000e+02)(-4.4568836212158203e+01 -6.9110534667968750e+01 1.3257031250000000e+02)(-5.3442977905273438e+01 -6.9920890808105469e+01 1.6398243713378906e+02)(-4.5654861450195312e+01 -7.2048858642578125e+01 1.6397099304199219e+02)(-4.4568836212158203e+01 -6.9110534667968750e+01 1.3257031250000000e+02)(-4.5654861450195312e+01 -7.2048858642578125e+01 1.6397099304199219e+02)(-3.6849849700927734e+01 -7.0619697570800781e+01 1.3254203796386719e+02)(-3.6849849700927734e+01 -7.0619697570800781e+01 1.3254203796386719e+02)(-4.5654861450195312e+01 -7.2048858642578125e+01 1.6397099304199219e+02)(-3.7647441864013672e+01 -7.3338172912597656e+01 1.6395703125000000e+02)(-3.6849849700927734e+01 -7.0619697570800781e+01 1.3254203796386719e+02)(-3.7647441864013672e+01 -7.3338172912597656e+01 1.6395703125000000e+02)(-2.9031951904296875e+01 -7.1544624328613281e+01 1.3251571655273438e+02)(-2.9031951904296875e+01 -7.1544624328613281e+01 1.3251571655273438e+02)(-3.7647441864013672e+01 -7.3338172912597656e+01 1.6395703125000000e+02)(-2.9580583572387695e+01 -7.4019447326660156e+01 1.6394290161132812e+02)(-2.9031951904296875e+01 -7.1544624328613281e+01 1.3251571655273438e+02)(-2.9580583572387695e+01 -7.4019447326660156e+01 1.6394290161132812e+02)(-2.1208112716674805e+01 -7.2052810668945312e+01 1.3249337768554688e+02)(-2.1208112716674805e+01 -7.2052810668945312e+01 1.3249337768554688e+02)(-2.9580583572387695e+01 -7.4019447326660156e+01 1.6394290161132812e+02)(-2.1554430007934570e+01 -7.4294868469238281e+01 1.6393016052246094e+02)(-2.1208112716674805e+01 -7.2052810668945312e+01 1.3249337768554688e+02)(-2.1554430007934570e+01 -7.4294868469238281e+01 1.6393016052246094e+02)(-5.6858415603637695e+00 -7.2351684570312500e+01 1.3246733093261719e+02)(-5.6858415603637695e+00 -7.2351684570312500e+01 1.3246733093261719e+02)(-2.1554430007934570e+01 -7.4294868469238281e+01 1.6393016052246094e+02)(-5.7568531036376953e+00 -7.4276908874511719e+01 1.6391340637207031e+02)(-5.6858415603637695e+00 -7.2351684570312500e+01 1.3246733093261719e+02)(-5.7568531036376953e+00 -7.4276908874511719e+01 1.6391340637207031e+02)(1.9008907079696655e+00 -7.2317344665527344e+01 1.3246607971191406e+02)(1.9008907079696655e+00 -7.2317344665527344e+01 1.3246607971191406e+02)(-5.7568531036376953e+00 -7.4276908874511719e+01 1.6391340637207031e+02)(1.9056963920593262e+00 -7.4202041625976562e+01 1.6391104125976562e+02)(1.9008907079696655e+00 -7.2317344665527344e+01 1.3246607971191406e+02)(1.9056963920593262e+00 -7.4202041625976562e+01 1.6391104125976562e+02)(9.1774444580078125e+00 -7.1630065917968750e+01 1.3246374511718750e+02)(9.1774444580078125e+00 -7.1630065917968750e+01 1.3246374511718750e+02)(1.9056963920593262e+00 -7.4202041625976562e+01 1.6391104125976562e+02)(9.1978292465209961e+00 -7.3480659484863281e+01 1.6390704345703125e+02)(9.1774444580078125e+00 -7.1630065917968750e+01 1.3246374511718750e+02)(9.1978292465209961e+00 -7.3480659484863281e+01 1.6390704345703125e+02)(1.6302286148071289e+01 -7.0183662414550781e+01 1.3245793151855469e+02)(1.6302286148071289e+01 -7.0183662414550781e+01 1.3245793151855469e+02)(9.1978292465209961e+00 -7.3480659484863281e+01 1.6390704345703125e+02)(1.6309684753417969e+01 -7.1983177185058594e+01 1.6389958190917969e+02)(1.6302286148071289e+01 -7.0183662414550781e+01 1.3245793151855469e+02)(1.6309684753417969e+01 -7.1983177185058594e+01 1.6389958190917969e+02)(2.3202745437622070e+01 -6.8069625854492188e+01 1.3244927978515625e+02)(2.3202745437622070e+01 -6.8069625854492188e+01 1.3244927978515625e+02)(1.6309684753417969e+01 -7.1983177185058594e+01 1.6389958190917969e+02)(2.3169296264648438e+01 -6.9807235717773438e+01 1.6388856506347656e+02)(2.3202745437622070e+01 -6.8069625854492188e+01 1.3244927978515625e+02)(2.3169296264648438e+01 -6.9807235717773438e+01 1.6388856506347656e+02)(2.9822132110595703e+01 -6.5331871032714844e+01 1.3243765258789062e+02)(2.9822132110595703e+01 -6.5331871032714844e+01 1.3243765258789062e+02)(2.3169296264648438e+01 -6.9807235717773438e+01 1.6388856506347656e+02)(2.9721239089965820e+01 -6.6996322631835938e+01 1.6387336730957031e+02)(2.9822132110595703e+01 -6.5331871032714844e+01 1.3243765258789062e+02)(2.9721239089965820e+01 -6.6996322631835938e+01 1.6387336730957031e+02)(3.6098388671875000e+01 -6.1991527557373047e+01 1.3242248535156250e+02)(3.6098388671875000e+01 -6.1991527557373047e+01 1.3242248535156250e+02)(2.9721239089965820e+01 -6.6996322631835938e+01 1.6387336730957031e+02)(3.5902835845947266e+01 -6.3570045471191406e+01 1.6385337829589844e+02)(3.6098388671875000e+01 -6.1991527557373047e+01 1.3242248535156250e+02)(3.5902835845947266e+01 -6.3570045471191406e+01 1.6385337829589844e+02)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(-7.3088172912597656e+01 -4.5937408447265625e+01 1.1692391967773438e+02)(-7.4686477661132812e+01 -4.7315967559814453e+01 1.3258924865722656e+02)(-6.9054908752441406e+01 -5.2221958160400391e+01 1.1694366455078125e+02)(-6.9054908752441406e+01 -5.2221958160400391e+01 1.1694366455078125e+02)(-7.4686477661132812e+01 -4.7315967559814453e+01 1.3258924865722656e+02)(-7.0594604492187500e+01 -5.3755233764648438e+01 1.3261674499511719e+02)(-6.9054908752441406e+01 -5.2221958160400391e+01 1.1694366455078125e+02)(-7.0594604492187500e+01 -5.3755233764648438e+01 1.3261674499511719e+02)(-6.3920341491699219e+01 -5.7603931427001953e+01 1.1694271087646484e+02)(-6.3920341491699219e+01 -5.7603931427001953e+01 1.1694271087646484e+02)(-7.0594604492187500e+01 -5.3755233764648438e+01 1.3261674499511719e+02)(-6.5332229614257812e+01 -5.9220645904541016e+01 1.3262675476074219e+02)(-6.3920341491699219e+01 -5.7603931427001953e+01 1.1694271087646484e+02)(-6.5332229614257812e+01 -5.9220645904541016e+01 1.3262675476074219e+02)(-5.7831695556640625e+01 -6.1954936981201172e+01 1.1692183685302734e+02)(-5.7831695556640625e+01 -6.1954936981201172e+01 1.1692183685302734e+02)(-6.5332229614257812e+01 -5.9220645904541016e+01 1.3262675476074219e+02)(-5.9059463500976562e+01 -6.3572742462158203e+01 1.3261842346191406e+02)(-5.7831695556640625e+01 -6.1954936981201172e+01 1.1692183685302734e+02)(-5.9059463500976562e+01 -6.3572742462158203e+01 1.3261842346191406e+02)(-5.1034107208251953e+01 -6.5283714294433594e+01 1.1688803863525391e+02)(-5.1034107208251953e+01 -6.5283714294433594e+01 1.1688803863525391e+02)(-5.9059463500976562e+01 -6.3572742462158203e+01 1.3261842346191406e+02)(-5.2045589447021484e+01 -6.6823875427246094e+01 1.3259735107421875e+02)(-5.1034107208251953e+01 -6.5283714294433594e+01 1.1688803863525391e+02)(-5.2045589447021484e+01 -6.6823875427246094e+01 1.3259735107421875e+02)(-4.3779193878173828e+01 -6.7709320068359375e+01 1.1684899902343750e+02)(-4.3779193878173828e+01 -6.7709320068359375e+01 1.1684899902343750e+02)(-5.2045589447021484e+01 -6.6823875427246094e+01 1.3259735107421875e+02)(-4.4568836212158203e+01 -6.9110534667968750e+01 1.3257031250000000e+02)(-7.1052452087402344e+01 -4.4601181030273438e+01 1.0130132293701172e+02)(-7.3088172912597656e+01 -4.5937408447265625e+01 1.1692391967773438e+02)(-6.7099784851074219e+01 -5.0733741760253906e+01 1.0130316925048828e+02)(-6.7099784851074219e+01 -5.0733741760253906e+01 1.0130316925048828e+02)(-7.3088172912597656e+01 -4.5937408447265625e+01 1.1692391967773438e+02)(-6.9054908752441406e+01 -5.2221958160400391e+01 1.1694366455078125e+02)(-6.7099784851074219e+01 -5.0733741760253906e+01 1.0130316925048828e+02)(-6.9054908752441406e+01 -5.2221958160400391e+01 1.1694366455078125e+02)(-6.2128192901611328e+01 -5.6044799804687500e+01 1.0128206634521484e+02)(-6.2128192901611328e+01 -5.6044799804687500e+01 1.0128206634521484e+02)(-6.9054908752441406e+01 -5.2221958160400391e+01 1.1694366455078125e+02)(-6.3920341491699219e+01 -5.7603931427001953e+01 1.1694271087646484e+02)(-6.2128192901611328e+01 -5.6044799804687500e+01 1.0128206634521484e+02)(-6.3920341491699219e+01 -5.7603931427001953e+01 1.1694271087646484e+02)(-5.6270591735839844e+01 -6.0419704437255859e+01 1.0124044799804688e+02)(-5.6270591735839844e+01 -6.0419704437255859e+01 1.0124044799804688e+02)(-6.3920341491699219e+01 -5.7603931427001953e+01 1.1694271087646484e+02)(-5.7831695556640625e+01 -6.1954936981201172e+01 1.1692183685302734e+02)(-5.6270591735839844e+01 -6.0419704437255859e+01 1.0124044799804688e+02)(-5.7831695556640625e+01 -6.1954936981201172e+01 1.1692183685302734e+02)(-4.9743400573730469e+01 -6.3862815856933594e+01 1.0118650817871094e+02)(-4.9743400573730469e+01 -6.3862815856933594e+01 1.0118650817871094e+02)(-5.7831695556640625e+01 -6.1954936981201172e+01 1.1692183685302734e+02)(-5.1034107208251953e+01 -6.5283714294433594e+01 1.1688803863525391e+02)(-4.9743400573730469e+01 -6.3862815856933594e+01 1.0118650817871094e+02)(-5.1034107208251953e+01 -6.5283714294433594e+01 1.1688803863525391e+02)(-4.2766407012939453e+01 -6.6471916198730469e+01 1.0112879180908203e+02)(-4.2766407012939453e+01 -6.6471916198730469e+01 1.0112879180908203e+02)(-5.1034107208251953e+01 -6.5283714294433594e+01 1.1688803863525391e+02)(-4.3779193878173828e+01 -6.7709320068359375e+01 1.1684899902343750e+02)(-4.2766407012939453e+01 -6.6471916198730469e+01 1.0112879180908203e+02)(-4.3779193878173828e+01 -6.7709320068359375e+01 1.1684899902343750e+02)(-3.5514144897460938e+01 -6.8379974365234375e+01 1.0107321166992188e+02)(-3.5514144897460938e+01 -6.8379974365234375e+01 1.0107321166992188e+02)(-4.3779193878173828e+01 -6.7709320068359375e+01 1.1684899902343750e+02)(-3.6266796112060547e+01 -6.9394126892089844e+01 1.1680998992919922e+02)(5.7160797119140625e+01 -4.2233627319335938e+01 1.0673007965087891e+02)(6.1273319244384766e+01 -3.6047317504882812e+01 9.9823181152343750e+01)(5.8073032379150391e+01 -4.2720771789550781e+01 6.9393730163574219e+01)(5.7160797119140625e+01 -4.2233627319335938e+01 1.0673007965087891e+02)(5.8073032379150391e+01 -4.2720771789550781e+01 6.9393730163574219e+01)(5.2848567962646484e+01 -4.7905563354492188e+01 1.0089648437500000e+02)(5.2848567962646484e+01 -4.7905563354492188e+01 1.0089648437500000e+02)(5.8073032379150391e+01 -4.2720771789550781e+01 6.9393730163574219e+01)(5.3428222656250000e+01 -4.8411716461181641e+01 6.9394607543945312e+01)(5.2848567962646484e+01 -4.7905563354492188e+01 1.0089648437500000e+02)(5.3428222656250000e+01 -4.8411716461181641e+01 6.9394607543945312e+01)(4.7826122283935547e+01 -5.2953342437744141e+01 1.0090850830078125e+02)(4.7826122283935547e+01 -5.2953342437744141e+01 1.0090850830078125e+02)(5.3428222656250000e+01 -4.8411716461181641e+01 6.9394607543945312e+01)(4.8215129852294922e+01 -5.3573856353759766e+01 6.9393585205078125e+01)(4.7826122283935547e+01 -5.2953342437744141e+01 1.0090850830078125e+02)(4.8215129852294922e+01 -5.3573856353759766e+01 6.9393585205078125e+01)(4.2275424957275391e+01 -5.7442836761474609e+01 1.0091706085205078e+02)(4.2275424957275391e+01 -5.7442836761474609e+01 1.0091706085205078e+02)(4.8215129852294922e+01 -5.3573856353759766e+01 6.9393585205078125e+01)(4.2497623443603516e+01 -5.8160705566406250e+01 6.9391395568847656e+01)(4.2275424957275391e+01 -5.7442836761474609e+01 1.0091706085205078e+02)(4.2497623443603516e+01 -5.8160705566406250e+01 6.9391395568847656e+01)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(4.2497623443603516e+01 -5.8160705566406250e+01 6.9391395568847656e+01)(3.6352081298828125e+01 -6.2139194488525391e+01 6.9389442443847656e+01)(3.6272415161132812e+01 -6.1349346160888672e+01 1.0092295074462891e+02)(3.6352081298828125e+01 -6.2139194488525391e+01 6.9389442443847656e+01)(2.9889291763305664e+01 -6.4654792785644531e+01 1.0092695617675781e+02)(2.9889291763305664e+01 -6.4654792785644531e+01 1.0092695617675781e+02)(3.6352081298828125e+01 -6.2139194488525391e+01 6.9389442443847656e+01)(2.9855093002319336e+01 -6.5484382629394531e+01 6.9389129638671875e+01)(2.9889291763305664e+01 -6.4654792785644531e+01 1.0092695617675781e+02)(2.9855093002319336e+01 -6.5484382629394531e+01 6.9389129638671875e+01)(2.3193576812744141e+01 -6.7347175598144531e+01 1.0093000030517578e+02)(2.3193576812744141e+01 -6.7347175598144531e+01 1.0093000030517578e+02)(2.9855093002319336e+01 -6.5484382629394531e+01 6.9389129638671875e+01)(2.3082786560058594e+01 -6.8178306579589844e+01 6.9391586303710938e+01)(2.3193576812744141e+01 -6.7347175598144531e+01 1.0093000030517578e+02)(2.3082786560058594e+01 -6.8178306579589844e+01 6.9391586303710938e+01)(1.6250820159912109e+01 -6.9405807495117188e+01 1.0093260192871094e+02)(1.6250820159912109e+01 -6.9405807495117188e+01 1.0093260192871094e+02)(2.3082786560058594e+01 -6.8178306579589844e+01 6.9391586303710938e+01)(1.6108894348144531e+01 -7.0202735900878906e+01 6.9397308349609375e+01)(1.6250820159912109e+01 -6.9405807495117188e+01 1.0093260192871094e+02)(1.6108894348144531e+01 -7.0202735900878906e+01 6.9397308349609375e+01)(9.1236104965209961e+00 -7.0793128967285156e+01 1.0093475341796875e+02)(9.1236104965209961e+00 -7.0793128967285156e+01 1.0093475341796875e+02)(1.6108894348144531e+01 -7.0202735900878906e+01 6.9397308349609375e+01)(9.0069904327392578e+00 -7.1533370971679688e+01 6.9405784606933594e+01)(9.1236104965209961e+00 -7.0793128967285156e+01 1.0093475341796875e+02)(9.0069904327392578e+00 -7.1533370971679688e+01 6.9405784606933594e+01)(1.8868017196655273e+00 -7.1437179565429688e+01 1.0093539428710938e+02)(1.8868017196655273e+00 -7.1437179565429688e+01 1.0093539428710938e+02)(9.0069904327392578e+00 -7.1533370971679688e+01 6.9405784606933594e+01)(1.8557252883911133e+00 -7.2131301879882812e+01 6.9414932250976562e+01)(1.8868017196655273e+00 -7.1437179565429688e+01 1.0093539428710938e+02)(1.8557252883911133e+00 -7.2131301879882812e+01 6.9414932250976562e+01)(-5.5645909309387207e+00 -7.1416946411132812e+01 1.0093774414062500e+02)(-5.5645909309387207e+00 -7.1416946411132812e+01 1.0093774414062500e+02)(1.8557252883911133e+00 -7.2131301879882812e+01 6.9414932250976562e+01)(-5.3724331855773926e+00 -7.2045555114746094e+01 6.9428405761718750e+01)(-5.5645909309387207e+00 -7.1416946411132812e+01 1.0093774414062500e+02)(-5.3724331855773926e+00 -7.2045555114746094e+01 6.9428405761718750e+01)(-1.3091421127319336e+01 -7.1154739379882812e+01 1.0095406341552734e+02)(-1.3091421127319336e+01 -7.1154739379882812e+01 1.0095406341552734e+02)(-5.3724331855773926e+00 -7.2045555114746094e+01 6.9428405761718750e+01)(-1.2574543952941895e+01 -7.1523750305175781e+01 6.9462677001953125e+01)(-1.3091421127319336e+01 -7.1154739379882812e+01 1.0095406341552734e+02)(-1.2574543952941895e+01 -7.1523750305175781e+01 6.9462677001953125e+01)(-2.0616008758544922e+01 -7.0616561889648438e+01 1.0098342132568359e+02)(-2.0616008758544922e+01 -7.0616561889648438e+01 1.0098342132568359e+02)(-1.2574543952941895e+01 -7.1523750305175781e+01 6.9462677001953125e+01)(-1.9683105468750000e+01 -7.0559776306152344e+01 6.9516265869140625e+01)(-2.0616008758544922e+01 -7.0616561889648438e+01 1.0098342132568359e+02)(-1.9683105468750000e+01 -7.0559776306152344e+01 6.9516265869140625e+01)(-2.8103713989257812e+01 -6.9723045349121094e+01 1.0102387237548828e+02)(-2.8103713989257812e+01 -6.9723045349121094e+01 1.0102387237548828e+02)(-1.9683105468750000e+01 -7.0559776306152344e+01 6.9516265869140625e+01)(-2.6658197402954102e+01 -6.9123886108398438e+01 6.9585838317871094e+01)(-2.8103713989257812e+01 -6.9723045349121094e+01 1.0102387237548828e+02)(-2.6658197402954102e+01 -6.9123886108398438e+01 6.9585838317871094e+01)(-3.3458328247070312e+01 -6.7178672790527344e+01 6.9667274475097656e+01)(-3.3458328247070312e+01 -6.7178672790527344e+01 6.9667274475097656e+01)(-2.6658197402954102e+01 -6.9123886108398438e+01 6.9585838317871094e+01)(-2.8763921737670898e+01 -6.7759887695312500e+01 4.0149318695068359e+01)(-3.3458328247070312e+01 -6.7178672790527344e+01 6.9667274475097656e+01)(-2.8763921737670898e+01 -6.7759887695312500e+01 4.0149318695068359e+01)(-3.5446876525878906e+01 -6.4619255065917969e+01 4.0135616302490234e+01)(-7.9065788269042969e+01 -4.6957210540771484e+01 1.7440856933593750e+02)(-7.6929473876953125e+01 -4.9945976257324219e+01 1.6393682861328125e+02)(-7.9864883422851562e+01 -4.2414875030517578e+01 1.6390692138671875e+02)(-7.9864883422851562e+01 -4.2414875030517578e+01 1.6390692138671875e+02)(-7.6929473876953125e+01 -4.9945976257324219e+01 1.6393682861328125e+02)(-7.4686477661132812e+01 -4.7315967559814453e+01 1.3258924865722656e+02)(-7.9864883422851562e+01 -4.2414875030517578e+01 1.6390692138671875e+02)(-7.4686477661132812e+01 -4.7315967559814453e+01 1.3258924865722656e+02)(-7.7624801635742188e+01 -4.0155834197998047e+01 1.3255174255371094e+02)(-7.7624801635742188e+01 -4.0155834197998047e+01 1.3255174255371094e+02)(-7.4686477661132812e+01 -4.7315967559814453e+01 1.3258924865722656e+02)(-7.3088172912597656e+01 -4.5937408447265625e+01 1.1692391967773438e+02)(-7.7624801635742188e+01 -4.0155834197998047e+01 1.3255174255371094e+02)(-7.3088172912597656e+01 -4.5937408447265625e+01 1.1692391967773438e+02)(-7.6033226013183594e+01 -3.8980953216552734e+01 1.1689022827148438e+02)(-7.6033226013183594e+01 -3.8980953216552734e+01 1.1689022827148438e+02)(-7.3088172912597656e+01 -4.5937408447265625e+01 1.1692391967773438e+02)(-7.1052452087402344e+01 -4.4601181030273438e+01 1.0130132293701172e+02)(-7.6033226013183594e+01 -3.8980953216552734e+01 1.1689022827148438e+02)(-7.1052452087402344e+01 -4.4601181030273438e+01 1.0130132293701172e+02)(-7.3992630004882812e+01 -3.7850807189941406e+01 1.0128233337402344e+02)(-3.5514144897460938e+01 -6.8379974365234375e+01 1.0107321166992188e+02)(-3.4433959960937500e+01 -6.7660629272460938e+01 8.5390235900878906e+01)(-4.2766407012939453e+01 -6.6471916198730469e+01 1.0112879180908203e+02)(-4.2766407012939453e+01 -6.6471916198730469e+01 1.0112879180908203e+02)(-3.4433959960937500e+01 -6.7660629272460938e+01 8.5390235900878906e+01)(-4.1331699371337891e+01 -6.5480720520019531e+01 8.5480636596679688e+01)(-4.2766407012939453e+01 -6.6471916198730469e+01 1.0112879180908203e+02)(-4.1331699371337891e+01 -6.5480720520019531e+01 8.5480636596679688e+01)(-4.9743400573730469e+01 -6.3862815856933594e+01 1.0118650817871094e+02)(-4.9743400573730469e+01 -6.3862815856933594e+01 1.0118650817871094e+02)(-4.1331699371337891e+01 -6.5480720520019531e+01 8.5480636596679688e+01)(-4.7933048248291016e+01 -6.2642173767089844e+01 8.5576751708984375e+01)(-4.9743400573730469e+01 -6.3862815856933594e+01 1.0118650817871094e+02)(-4.7933048248291016e+01 -6.2642173767089844e+01 8.5576751708984375e+01)(-5.6270591735839844e+01 -6.0419704437255859e+01 1.0124044799804688e+02)(-5.6270591735839844e+01 -6.0419704437255859e+01 1.0124044799804688e+02)(-4.7933048248291016e+01 -6.2642173767089844e+01 8.5576751708984375e+01)(-5.4094024658203125e+01 -5.9046165466308594e+01 8.5671478271484375e+01)(-5.6270591735839844e+01 -6.0419704437255859e+01 1.0124044799804688e+02)(-5.4094024658203125e+01 -5.9046165466308594e+01 8.5671478271484375e+01)(-6.2128192901611328e+01 -5.6044799804687500e+01 1.0128206634521484e+02)(-6.2128192901611328e+01 -5.6044799804687500e+01 1.0128206634521484e+02)(-5.4094024658203125e+01 -5.9046165466308594e+01 8.5671478271484375e+01)(-5.9631786346435547e+01 -5.4620132446289062e+01 8.5755279541015625e+01)(-6.2128192901611328e+01 -5.6044799804687500e+01 1.0128206634521484e+02)(-5.9631786346435547e+01 -5.4620132446289062e+01 8.5755279541015625e+01)(-6.7099784851074219e+01 -5.0733741760253906e+01 1.0130316925048828e+02)(-6.7099784851074219e+01 -5.0733741760253906e+01 1.0130316925048828e+02)(-5.9631786346435547e+01 -5.4620132446289062e+01 8.5755279541015625e+01)(-6.4361473083496094e+01 -4.9365104675292969e+01 8.5819503784179688e+01)(-6.7099784851074219e+01 -5.0733741760253906e+01 1.0130316925048828e+02)(-6.4361473083496094e+01 -4.9365104675292969e+01 8.5819503784179688e+01)(-7.1052452087402344e+01 -4.4601181030273438e+01 1.0130132293701172e+02)(-6.5543342590332031e+01 -4.2154430389404297e+01 7.0013771057128906e+01)(-6.6646408081054688e+01 -4.2774688720703125e+01 7.7951858520507812e+01)(-6.4361473083496094e+01 -4.9365104675292969e+01 8.5819503784179688e+01)(-6.4361473083496094e+01 -4.9365104675292969e+01 8.5819503784179688e+01)(-6.6646408081054688e+01 -4.2774688720703125e+01 7.7951858520507812e+01)(-6.8164428710937500e+01 -4.3379104614257812e+01 8.5861137390136719e+01)(-6.4361473083496094e+01 -4.9365104675292969e+01 8.5819503784179688e+01)(-6.8164428710937500e+01 -4.3379104614257812e+01 8.5861137390136719e+01)(-7.1052452087402344e+01 -4.4601181030273438e+01 1.0130132293701172e+02)(-7.7415489196777344e+01 -2.3307987213134766e+01 1.0123043823242188e+02)(-7.5213264465332031e+01 -1.5454906463623047e+01 8.5969741821289062e+01)(-7.6980972290039062e+01 -1.5607324600219727e+01 9.3546752929687500e+01)(-7.6980972290039062e+01 -1.5607324600219727e+01 9.3546752929687500e+01)(-7.5213264465332031e+01 -1.5454906463623047e+01 8.5969741821289062e+01)(-7.6221412658691406e+01 -3.0000000000000000e+00 8.7714920043945312e+01)(-5.7636672973632812e+01 -4.6270679473876953e+01 4.0049892425537109e+01)(-6.0090621948242188e+01 -4.6539428710937500e+01 5.4250053405761719e+01)(-5.5660442352294922e+01 -5.1750930786132812e+01 5.4237998962402344e+01)(-5.5660442352294922e+01 -5.1750930786132812e+01 5.4237998962402344e+01)(-6.0090621948242188e+01 -4.6539428710937500e+01 5.4250053405761719e+01)(-6.1839050292968750e+01 -4.8007629394531250e+01 7.0009819030761719e+01)(-5.5660442352294922e+01 -5.1750930786132812e+01 5.4237998962402344e+01)(-6.1839050292968750e+01 -4.8007629394531250e+01 7.0009819030761719e+01)(-5.7318725585937500e+01 -5.3235351562500000e+01 6.9978157043457031e+01)(-6.1815212249755859e+01 -4.0457813262939453e+01 4.0024963378906250e+01)(-6.6901374816894531e+01 -3.4677894592285156e+01 5.4184013366699219e+01)(-6.3843852996826172e+01 -4.0816959381103516e+01 5.4230026245117188e+01)(-6.3843852996826172e+01 -4.0816959381103516e+01 5.4230026245117188e+01)(-6.6901374816894531e+01 -3.4677894592285156e+01 5.4184013366699219e+01)(-6.8418807983398438e+01 -3.5810939788818359e+01 6.9996543884277344e+01)(-6.3843852996826172e+01 -4.0816959381103516e+01 5.4230026245117188e+01)(-6.8418807983398438e+01 -3.5810939788818359e+01 6.9996543884277344e+01)(-6.5543342590332031e+01 -4.2154430389404297e+01 7.0013771057128906e+01)(-6.5543342590332031e+01 -4.2154430389404297e+01 7.0013771057128906e+01)(-6.8418807983398438e+01 -3.5810939788818359e+01 6.9996543884277344e+01)(-6.9485107421875000e+01 -3.6331951141357422e+01 7.7957351684570312e+01)(-6.5543342590332031e+01 -4.2154430389404297e+01 7.0013771057128906e+01)(-6.9485107421875000e+01 -3.6331951141357422e+01 7.7957351684570312e+01)(-6.6646408081054688e+01 -4.2774688720703125e+01 7.7951858520507812e+01)(-6.6646408081054688e+01 -4.2774688720703125e+01 7.7951858520507812e+01)(-6.9485107421875000e+01 -3.6331951141357422e+01 7.7957351684570312e+01)(-7.1035514831542969e+01 -3.6833900451660156e+01 8.5885993957519531e+01)(-6.6646408081054688e+01 -4.2774688720703125e+01 7.7951858520507812e+01)(-7.1035514831542969e+01 -3.6833900451660156e+01 8.5885993957519531e+01)(-6.8164428710937500e+01 -4.3379104614257812e+01 8.5861137390136719e+01)(-3.6266796112060547e+01 -6.9394126892089844e+01 1.1680998992919922e+02)(-3.6849849700927734e+01 -7.0619697570800781e+01 1.3254203796386719e+02)(-2.9031951904296875e+01 -7.1544624328613281e+01 1.3251571655273438e+02)(-3.6266796112060547e+01 -6.9394126892089844e+01 1.1680998992919922e+02)(-2.9031951904296875e+01 -7.1544624328613281e+01 1.3251571655273438e+02)(-3.5514144897460938e+01 -6.8379974365234375e+01 1.0107321166992188e+02)(-3.5514144897460938e+01 -6.8379974365234375e+01 1.0107321166992188e+02)(-2.9031951904296875e+01 -7.1544624328613281e+01 1.3251571655273438e+02)(-2.8103713989257812e+01 -6.9723045349121094e+01 1.0102387237548828e+02)(-3.5514144897460938e+01 -6.8379974365234375e+01 1.0107321166992188e+02)(-2.8103713989257812e+01 -6.9723045349121094e+01 1.0102387237548828e+02)(-3.4433959960937500e+01 -6.7660629272460938e+01 8.5390235900878906e+01)(-3.4433959960937500e+01 -6.7660629272460938e+01 8.5390235900878906e+01)(-2.8103713989257812e+01 -6.9723045349121094e+01 1.0102387237548828e+02)(-3.3458328247070312e+01 -6.7178672790527344e+01 6.9667274475097656e+01)(-3.4433959960937500e+01 -6.7660629272460938e+01 8.5390235900878906e+01)(-3.3458328247070312e+01 -6.7178672790527344e+01 6.9667274475097656e+01)(-4.1331699371337891e+01 -6.5480720520019531e+01 8.5480636596679688e+01)(-4.1331699371337891e+01 -6.5480720520019531e+01 8.5480636596679688e+01)(-3.3458328247070312e+01 -6.7178672790527344e+01 6.9667274475097656e+01)(-4.0021160125732422e+01 -6.4675895690917969e+01 6.9755172729492188e+01)(-4.1331699371337891e+01 -6.5480720520019531e+01 8.5480636596679688e+01)(-4.0021160125732422e+01 -6.4675895690917969e+01 6.9755172729492188e+01)(-4.7933048248291016e+01 -6.2642173767089844e+01 8.5576751708984375e+01)(-4.7933048248291016e+01 -6.2642173767089844e+01 8.5576751708984375e+01)(-4.0021160125732422e+01 -6.4675895690917969e+01 6.9755172729492188e+01)(-4.6265499114990234e+01 -6.1554782867431641e+01 6.9842315673828125e+01)(-4.7933048248291016e+01 -6.2642173767089844e+01 8.5576751708984375e+01)(-4.6265499114990234e+01 -6.1554782867431641e+01 6.9842315673828125e+01)(-5.4094024658203125e+01 -5.9046165466308594e+01 8.5671478271484375e+01)(-5.4094024658203125e+01 -5.9046165466308594e+01 8.5671478271484375e+01)(-4.6265499114990234e+01 -6.1554782867431641e+01 6.9842315673828125e+01)(-5.2078887939453125e+01 -5.7755020141601562e+01 6.9919860839843750e+01)(-5.4094024658203125e+01 -5.9046165466308594e+01 8.5671478271484375e+01)(-5.2078887939453125e+01 -5.7755020141601562e+01 6.9919860839843750e+01)(-5.9631786346435547e+01 -5.4620132446289062e+01 8.5755279541015625e+01)(-5.9631786346435547e+01 -5.4620132446289062e+01 8.5755279541015625e+01)(-5.2078887939453125e+01 -5.7755020141601562e+01 6.9919860839843750e+01)(-5.7318725585937500e+01 -5.3235351562500000e+01 6.9978157043457031e+01)(-5.9631786346435547e+01 -5.4620132446289062e+01 8.5755279541015625e+01)(-5.7318725585937500e+01 -5.3235351562500000e+01 6.9978157043457031e+01)(-6.4361473083496094e+01 -4.9365104675292969e+01 8.5819503784179688e+01)(-6.4361473083496094e+01 -4.9365104675292969e+01 8.5819503784179688e+01)(-5.7318725585937500e+01 -5.3235351562500000e+01 6.9978157043457031e+01)(-6.1839050292968750e+01 -4.8007629394531250e+01 7.0009819030761719e+01)(-6.4361473083496094e+01 -4.9365104675292969e+01 8.5819503784179688e+01)(-6.1839050292968750e+01 -4.8007629394531250e+01 7.0009819030761719e+01)(-6.5543342590332031e+01 -4.2154430389404297e+01 7.0013771057128906e+01)(-6.5543342590332031e+01 -4.2154430389404297e+01 7.0013771057128906e+01)(-6.1839050292968750e+01 -4.8007629394531250e+01 7.0009819030761719e+01)(-6.0090621948242188e+01 -4.6539428710937500e+01 5.4250053405761719e+01)(-6.5543342590332031e+01 -4.2154430389404297e+01 7.0013771057128906e+01)(-6.0090621948242188e+01 -4.6539428710937500e+01 5.4250053405761719e+01)(-6.3843852996826172e+01 -4.0816959381103516e+01 5.4230026245117188e+01)(-6.3843852996826172e+01 -4.0816959381103516e+01 5.4230026245117188e+01)(-6.0090621948242188e+01 -4.6539428710937500e+01 5.4250053405761719e+01)(-5.7636672973632812e+01 -4.6270679473876953e+01 4.0049892425537109e+01)(-6.3843852996826172e+01 -4.0816959381103516e+01 5.4230026245117188e+01)(-5.7636672973632812e+01 -4.6270679473876953e+01 4.0049892425537109e+01)(-6.1815212249755859e+01 -4.0457813262939453e+01 4.0024963378906250e+01)(-7.2339004516601562e+01 -1.2927147865295410e+01 3.9910072326660156e+01)(-7.2857383728027344e+01 -7.6578083038330078e+00 5.3956859588623047e+01)(-7.2201675415039062e+01 -1.4663824081420898e+01 5.3996704101562500e+01)(-7.2201675415039062e+01 -1.4663824081420898e+01 5.3996704101562500e+01)(-7.2857383728027344e+01 -7.6578083038330078e+00 5.3956859588623047e+01)(-7.3228378295898438e+01 -7.8899831771850586e+00 6.9918777465820312e+01)(-7.2201675415039062e+01 -1.4663824081420898e+01 5.3996704101562500e+01)(-7.3228378295898438e+01 -7.8899831771850586e+00 6.9918777465820312e+01)(-7.2806381225585938e+01 -1.5107234001159668e+01 6.9923255920410156e+01)(-7.2806381225585938e+01 -1.5107234001159668e+01 6.9923255920410156e+01)(-7.3228378295898438e+01 -7.8899831771850586e+00 6.9918777465820312e+01)(-7.3618705749511719e+01 -3.0000000000000000e+00 7.3598648071289062e+01)(-7.2806381225585938e+01 -1.5107234001159668e+01 6.9923255920410156e+01)(-7.3618705749511719e+01 -3.0000000000000000e+00 7.3598648071289062e+01)(-7.3630165100097656e+01 -1.5295042991638184e+01 7.7973358154296875e+01)(-7.3630165100097656e+01 -1.5295042991638184e+01 7.7973358154296875e+01)(-7.3618705749511719e+01 -3.0000000000000000e+00 7.3598648071289062e+01)(-7.4581481933593750e+01 -3.0000000000000000e+00 8.0819656372070312e+01)(-7.7415489196777344e+01 -2.3307987213134766e+01 1.0123043823242188e+02)(-7.2855453491210938e+01 -2.2486848831176758e+01 7.7958267211914062e+01)(-7.5213264465332031e+01 -1.5454906463623047e+01 8.5969741821289062e+01)(-7.5213264465332031e+01 -1.5454906463623047e+01 8.5969741821289062e+01)(-7.2855453491210938e+01 -2.2486848831176758e+01 7.7958267211914062e+01)(-7.3630165100097656e+01 -1.5295042991638184e+01 7.7973358154296875e+01)(-7.3630165100097656e+01 -1.5295042991638184e+01 7.7973358154296875e+01)(-7.2855453491210938e+01 -2.2486848831176758e+01 7.7958267211914062e+01)(-7.1954124450683594e+01 -2.2193565368652344e+01 6.9941375732421875e+01)(-7.3630165100097656e+01 -1.5295042991638184e+01 7.7973358154296875e+01)(-7.1954124450683594e+01 -2.2193565368652344e+01 6.9941375732421875e+01)(-7.2806381225585938e+01 -1.5107234001159668e+01 6.9923255920410156e+01)(-7.2806381225585938e+01 -1.5107234001159668e+01 6.9923255920410156e+01)(-7.1954124450683594e+01 -2.2193565368652344e+01 6.9941375732421875e+01)(-7.1037178039550781e+01 -2.1529766082763672e+01 5.4056518554687500e+01)(-7.2806381225585938e+01 -1.5107234001159668e+01 6.9923255920410156e+01)(-7.1037178039550781e+01 -2.1529766082763672e+01 5.4056518554687500e+01)(-7.2201675415039062e+01 -1.4663824081420898e+01 5.3996704101562500e+01)(-7.2201675415039062e+01 -1.4663824081420898e+01 5.3996704101562500e+01)(-7.1037178039550781e+01 -2.1529766082763672e+01 5.4056518554687500e+01)(-7.0798301696777344e+01 -2.0049739837646484e+01 3.9941139221191406e+01)(-7.2201675415039062e+01 -1.4663824081420898e+01 5.3996704101562500e+01)(-7.0798301696777344e+01 -2.0049739837646484e+01 3.9941139221191406e+01)(-7.2339004516601562e+01 -1.2927147865295410e+01 3.9910072326660156e+01)(-3.7306339263916016e+01 -7.6574348449707031e+01 2.7370275878906250e+02)(-3.1168516159057617e+01 -7.7254760742187500e+01 2.7387637329101562e+02)(-3.7646129608154297e+01 -7.7295837402343750e+01 2.5803311157226562e+02)(-3.7306339263916016e+01 -7.6574348449707031e+01 2.7370275878906250e+02)(-3.7646129608154297e+01 -7.7295837402343750e+01 2.5803311157226562e+02)(-4.5202037811279297e+01 -7.4999824523925781e+01 2.7367849731445312e+02)(-4.5202037811279297e+01 -7.4999824523925781e+01 2.7367849731445312e+02)(-3.7646129608154297e+01 -7.7295837402343750e+01 2.5803311157226562e+02)(-4.5661800384521484e+01 -7.5840965270996094e+01 2.5801483154296875e+02)(-2.4753740310668945e+01 -7.8277183532714844e+01 2.6158532714843750e+02)(-2.3601175308227539e+01 -7.8420516967773438e+01 2.5579339599609375e+02)(-2.9573215484619141e+01 -7.8100662231445312e+01 2.5804891967773438e+02)(-2.9573215484619141e+01 -7.8100662231445312e+01 2.5804891967773438e+02)(-2.3601175308227539e+01 -7.8420516967773438e+01 2.5579339599609375e+02)(-2.9739572525024414e+01 -7.8234054565429688e+01 2.4236483764648438e+02)(-2.9573215484619141e+01 -7.8100662231445312e+01 2.5804891967773438e+02)(-2.9739572525024414e+01 -7.8234054565429688e+01 2.4236483764648438e+02)(-3.7646129608154297e+01 -7.7295837402343750e+01 2.5803311157226562e+02)(-3.7646129608154297e+01 -7.7295837402343750e+01 2.5803311157226562e+02)(-2.9739572525024414e+01 -7.8234054565429688e+01 2.4236483764648438e+02)(-3.7885768890380859e+01 -7.7525604248046875e+01 2.4235482788085938e+02)(-3.7646129608154297e+01 -7.7295837402343750e+01 2.5803311157226562e+02)(-3.7885768890380859e+01 -7.7525604248046875e+01 2.4235482788085938e+02)(-4.5661800384521484e+01 -7.5840965270996094e+01 2.5801483154296875e+02)(-4.5661800384521484e+01 -7.5840965270996094e+01 2.5801483154296875e+02)(-3.7885768890380859e+01 -7.7525604248046875e+01 2.4235482788085938e+02)(-4.5986286163330078e+01 -7.6167648315429688e+01 2.4234240722656250e+02)(-4.6179450988769531e+01 -7.6025703430175781e+01 2.2666880798339844e+02)(-4.5986286163330078e+01 -7.6167648315429688e+01 2.4234240722656250e+02)(-3.8028606414794922e+01 -7.7311195373535156e+01 2.2667561340332031e+02)(-3.8028606414794922e+01 -7.7311195373535156e+01 2.2667561340332031e+02)(-4.5986286163330078e+01 -7.6167648315429688e+01 2.4234240722656250e+02)(-3.7885768890380859e+01 -7.7525604248046875e+01 2.4235482788085938e+02)(-3.8028606414794922e+01 -7.7311195373535156e+01 2.2667561340332031e+02)(-3.7885768890380859e+01 -7.7525604248046875e+01 2.4235482788085938e+02)(-2.9838954925537109e+01 -7.7950942993164062e+01 2.2668028259277344e+02)(-2.9838954925537109e+01 -7.7950942993164062e+01 2.2668028259277344e+02)(-3.7885768890380859e+01 -7.7525604248046875e+01 2.4235482788085938e+02)(-2.9739572525024414e+01 -7.8234054565429688e+01 2.4236483764648438e+02)(-2.9838954925537109e+01 -7.7950942993164062e+01 2.2668028259277344e+02)(-2.9739572525024414e+01 -7.8234054565429688e+01 2.4236483764648438e+02)(-2.1714267730712891e+01 -7.8164108276367188e+01 2.2668290710449219e+02)(-2.1714267730712891e+01 -7.8164108276367188e+01 2.2668290710449219e+02)(-2.9739572525024414e+01 -7.8234054565429688e+01 2.4236483764648438e+02)(-2.1650281906127930e+01 -7.8505683898925781e+01 2.4237200927734375e+02)(-2.1714267730712891e+01 -7.8164108276367188e+01 2.2668290710449219e+02)(-2.1650281906127930e+01 -7.8505683898925781e+01 2.4237200927734375e+02)(-1.8201408386230469e+01 -7.8480796813964844e+01 2.3872828674316406e+02)(-8.0509925842285156e+01 -4.4795871734619141e+01 2.5803268432617188e+02)(-7.9752067565917969e+01 -4.4104930877685547e+01 2.7371273803710938e+02)(-7.7345718383789062e+01 -5.2595527648925781e+01 2.5800283813476562e+02)(-7.7345718383789062e+01 -5.2595527648925781e+01 2.5800283813476562e+02)(-7.9752067565917969e+01 -4.4104930877685547e+01 2.7371273803710938e+02)(-7.6513786315917969e+01 -5.1758617401123047e+01 2.7367401123046875e+02)(-7.7345718383789062e+01 -5.2595527648925781e+01 2.5800283813476562e+02)(-7.6513786315917969e+01 -5.1758617401123047e+01 2.7367401123046875e+02)(-7.2981307983398438e+01 -5.9572597503662109e+01 2.5798181152343750e+02)(-7.2981307983398438e+01 -5.9572597503662109e+01 2.5798181152343750e+02)(-7.6513786315917969e+01 -5.1758617401123047e+01 2.7367401123046875e+02)(-7.2132774353027344e+01 -5.8625030517578125e+01 2.7364486694335938e+02)(-7.2981307983398438e+01 -5.9572597503662109e+01 2.5798181152343750e+02)(-7.2132774353027344e+01 -5.8625030517578125e+01 2.7364486694335938e+02)(-6.7411933898925781e+01 -6.5456878662109375e+01 2.5797451782226562e+02)(-6.7411933898925781e+01 -6.5456878662109375e+01 2.5797451782226562e+02)(-7.2132774353027344e+01 -5.8625030517578125e+01 2.7364486694335938e+02)(-6.6608139038085938e+01 -6.4452766418457031e+01 2.7363229370117188e+02)(-6.7411933898925781e+01 -6.5456878662109375e+01 2.5797451782226562e+02)(-6.6608139038085938e+01 -6.4452766418457031e+01 2.7363229370117188e+02)(-6.0811275482177734e+01 -7.0099418640136719e+01 2.5798089599609375e+02)(-6.0811275482177734e+01 -7.0099418640136719e+01 2.5798089599609375e+02)(-6.6608139038085938e+01 -6.4452766418457031e+01 2.7363229370117188e+02)(-6.0101276397705078e+01 -6.9099822998046875e+01 2.7363732910156250e+02)(-6.0811275482177734e+01 -7.0099418640136719e+01 2.5798089599609375e+02)(-6.0101276397705078e+01 -6.9099822998046875e+01 2.7363732910156250e+02)(-5.3462936401367188e+01 -7.3511863708496094e+01 2.5799618530273438e+02)(-5.3462936401367188e+01 -7.3511863708496094e+01 2.5799618530273438e+02)(-6.0101276397705078e+01 -6.9099822998046875e+01 2.7363732910156250e+02)(-5.2874698638916016e+01 -7.2571800231933594e+01 2.7365499877929688e+02)(-5.3462936401367188e+01 -7.3511863708496094e+01 2.5799618530273438e+02)(-5.3878173828125000e+01 -7.3922912597656250e+01 2.4232876586914062e+02)(-6.0811275482177734e+01 -7.0099418640136719e+01 2.5798089599609375e+02)(-6.0811275482177734e+01 -7.0099418640136719e+01 2.5798089599609375e+02)(-5.3878173828125000e+01 -7.3922912597656250e+01 2.4232876586914062e+02)(-6.1311595916748047e+01 -7.0568328857421875e+01 2.4231614685058594e+02)(-6.0811275482177734e+01 -7.0099418640136719e+01 2.5798089599609375e+02)(-6.1311595916748047e+01 -7.0568328857421875e+01 2.4231614685058594e+02)(-6.7411933898925781e+01 -6.5456878662109375e+01 2.5797451782226562e+02)(-6.7411933898925781e+01 -6.5456878662109375e+01 2.5797451782226562e+02)(-6.1311595916748047e+01 -7.0568328857421875e+01 2.4231614685058594e+02)(-6.7975395202636719e+01 -6.5945564270019531e+01 2.4230857849121094e+02)(-6.7411933898925781e+01 -6.5456878662109375e+01 2.5797451782226562e+02)(-6.7975395202636719e+01 -6.5945564270019531e+01 2.4230857849121094e+02)(-7.2981307983398438e+01 -5.9572597503662109e+01 2.5798181152343750e+02)(-7.2981307983398438e+01 -5.9572597503662109e+01 2.5798181152343750e+02)(-6.7975395202636719e+01 -6.5945564270019531e+01 2.4230857849121094e+02)(-7.3570137023925781e+01 -6.0038619995117188e+01 2.4231024169921875e+02)(-7.2981307983398438e+01 -5.9572597503662109e+01 2.5798181152343750e+02)(-7.3570137023925781e+01 -6.0038619995117188e+01 2.4231024169921875e+02)(-7.7345718383789062e+01 -5.2595527648925781e+01 2.5800283813476562e+02)(-7.7345718383789062e+01 -5.2595527648925781e+01 2.5800283813476562e+02)(-7.3570137023925781e+01 -6.0038619995117188e+01 2.4231024169921875e+02)(-7.7913215637207031e+01 -5.3001659393310547e+01 2.4232255554199219e+02)(-7.7345718383789062e+01 -5.2595527648925781e+01 2.5800283813476562e+02)(-7.7913215637207031e+01 -5.3001659393310547e+01 2.4232255554199219e+02)(-8.0509925842285156e+01 -4.4795871734619141e+01 2.5803268432617188e+02)(-8.0509925842285156e+01 -4.4795871734619141e+01 2.5803268432617188e+02)(-7.7913215637207031e+01 -5.3001659393310547e+01 2.4232255554199219e+02)(-8.1012779235839844e+01 -4.5118888854980469e+01 2.4234292602539062e+02)(-8.1268478393554688e+01 -4.5102333068847656e+01 2.2665061950683594e+02)(-8.1012779235839844e+01 -4.5118888854980469e+01 2.4234292602539062e+02)(-7.8223373413085938e+01 -5.3009338378906250e+01 2.2664047241210938e+02)(-7.8223373413085938e+01 -5.3009338378906250e+01 2.2664047241210938e+02)(-8.1012779235839844e+01 -4.5118888854980469e+01 2.4234292602539062e+02)(-7.7913215637207031e+01 -5.3001659393310547e+01 2.4232255554199219e+02)(-7.8223373413085938e+01 -5.3009338378906250e+01 2.2664047241210938e+02)(-7.7913215637207031e+01 -5.3001659393310547e+01 2.4232255554199219e+02)(-7.3905700683593750e+01 -6.0058982849121094e+01 2.2663743591308594e+02)(-7.3905700683593750e+01 -6.0058982849121094e+01 2.2663743591308594e+02)(-7.7913215637207031e+01 -5.3001659393310547e+01 2.4232255554199219e+02)(-7.3570137023925781e+01 -6.0038619995117188e+01 2.4231024169921875e+02)(-7.3905700683593750e+01 -6.0058982849121094e+01 2.2663743591308594e+02)(-7.3570137023925781e+01 -6.0038619995117188e+01 2.4231024169921875e+02)(-6.8304321289062500e+01 -6.5957832336425781e+01 2.2664158630371094e+02)(-6.8304321289062500e+01 -6.5957832336425781e+01 2.2664158630371094e+02)(-7.3570137023925781e+01 -6.0038619995117188e+01 2.4231024169921875e+02)(-6.7975395202636719e+01 -6.5945564270019531e+01 2.4230857849121094e+02)(-6.8304321289062500e+01 -6.5957832336425781e+01 2.2664158630371094e+02)(-6.7975395202636719e+01 -6.5945564270019531e+01 2.4230857849121094e+02)(-6.1607322692871094e+01 -7.0548187255859375e+01 2.2665025329589844e+02)(-6.1607322692871094e+01 -7.0548187255859375e+01 2.2665025329589844e+02)(-6.7975395202636719e+01 -6.5945564270019531e+01 2.4230857849121094e+02)(-6.1311595916748047e+01 -7.0568328857421875e+01 2.4231614685058594e+02)(-6.1607322692871094e+01 -7.0548187255859375e+01 2.2665025329589844e+02)(-6.1311595916748047e+01 -7.0568328857421875e+01 2.4231614685058594e+02)(-5.4124912261962891e+01 -7.3848793029785156e+01 2.2666007995605469e+02)(-5.4124912261962891e+01 -7.3848793029785156e+01 2.2666007995605469e+02)(-6.1311595916748047e+01 -7.0568328857421875e+01 2.4231614685058594e+02)(-5.3878173828125000e+01 -7.3922912597656250e+01 2.4232876586914062e+02)(-8.3055381774902344e+01 -3.6694011688232422e+01 2.4236703491210938e+02)(-8.4433082580566406e+01 -2.7905937194824219e+01 2.2668254089355469e+02)(-8.2644630432128906e+01 -3.6461277008056641e+01 2.5806500244140625e+02)(-8.2644630432128906e+01 -3.6461277008056641e+01 2.5806500244140625e+02)(-8.4433082580566406e+01 -2.7905937194824219e+01 2.2668254089355469e+02)(-8.4008598327636719e+01 -2.7821359634399414e+01 2.5809503173828125e+02)(-8.2644630432128906e+01 -3.6461277008056641e+01 2.5806500244140625e+02)(-8.4008598327636719e+01 -2.7821359634399414e+01 2.5809503173828125e+02)(-8.1998001098632812e+01 -3.5930221557617188e+01 2.7375283813476562e+02)(-8.1998001098632812e+01 -3.5930221557617188e+01 2.7375283813476562e+02)(-8.4008598327636719e+01 -2.7821359634399414e+01 2.5809503173828125e+02)(-8.1133293151855469e+01 -3.5729499816894531e+01 2.8710101318359375e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-8.1268478393554688e+01 -4.5102333068847656e+01 2.2665061950683594e+02)(-7.8280235290527344e+01 -5.2659122467041016e+01 2.1096023559570312e+02)(-7.8280235290527344e+01 -5.2659122467041016e+01 2.1096023559570312e+02)(-8.1268478393554688e+01 -4.5102333068847656e+01 2.2665061950683594e+02)(-7.8223373413085938e+01 -5.3009338378906250e+01 2.2664047241210938e+02)(-7.8280235290527344e+01 -5.2659122467041016e+01 2.1096023559570312e+02)(-7.8223373413085938e+01 -5.3009338378906250e+01 2.2664047241210938e+02)(-7.3991577148437500e+01 -5.9678871154785156e+01 2.1096649169921875e+02)(-7.3991577148437500e+01 -5.9678871154785156e+01 2.1096649169921875e+02)(-7.8223373413085938e+01 -5.3009338378906250e+01 2.2664047241210938e+02)(-7.3905700683593750e+01 -6.0058982849121094e+01 2.2663743591308594e+02)(-7.3991577148437500e+01 -5.9678871154785156e+01 2.1096649169921875e+02)(-7.3905700683593750e+01 -6.0058982849121094e+01 2.2663743591308594e+02)(-6.8401718139648438e+01 -6.5542854309082031e+01 2.1097610473632812e+02)(-6.8401718139648438e+01 -6.5542854309082031e+01 2.1097610473632812e+02)(-7.3905700683593750e+01 -6.0058982849121094e+01 2.2663743591308594e+02)(-6.8304321289062500e+01 -6.5957832336425781e+01 2.2664158630371094e+02)(-6.8401718139648438e+01 -6.5542854309082031e+01 2.1097610473632812e+02)(-6.8304321289062500e+01 -6.5957832336425781e+01 2.2664158630371094e+02)(-6.1701023101806641e+01 -7.0091514587402344e+01 2.1098545837402344e+02)(-6.1701023101806641e+01 -7.0091514587402344e+01 2.1098545837402344e+02)(-6.8304321289062500e+01 -6.5957832336425781e+01 2.2664158630371094e+02)(-6.1607322692871094e+01 -7.0548187255859375e+01 2.2665025329589844e+02)(-6.1701023101806641e+01 -7.0091514587402344e+01 2.1098545837402344e+02)(-6.1607322692871094e+01 -7.0548187255859375e+01 2.2665025329589844e+02)(-5.4205410003662109e+01 -7.3344902038574219e+01 2.1099229431152344e+02)(-5.4205410003662109e+01 -7.3344902038574219e+01 2.1099229431152344e+02)(-6.1607322692871094e+01 -7.0548187255859375e+01 2.2665025329589844e+02)(-5.4124912261962891e+01 -7.3848793029785156e+01 2.2666007995605469e+02)(-5.4205410003662109e+01 -7.3344902038574219e+01 2.1099229431152344e+02)(-5.4124912261962891e+01 -7.3848793029785156e+01 2.2666007995605469e+02)(-4.6179450988769531e+01 -7.6025703430175781e+01 2.2666880798339844e+02)(-4.6179450988769531e+01 -7.6025703430175781e+01 2.2666880798339844e+02)(-5.4124912261962891e+01 -7.3848793029785156e+01 2.2666007995605469e+02)(-5.3878173828125000e+01 -7.3922912597656250e+01 2.4232876586914062e+02)(-4.6179450988769531e+01 -7.6025703430175781e+01 2.2666880798339844e+02)(-5.3878173828125000e+01 -7.3922912597656250e+01 2.4232876586914062e+02)(-4.5986286163330078e+01 -7.6167648315429688e+01 2.4234240722656250e+02)(-4.5986286163330078e+01 -7.6167648315429688e+01 2.4234240722656250e+02)(-5.3878173828125000e+01 -7.3922912597656250e+01 2.4232876586914062e+02)(-5.3462936401367188e+01 -7.3511863708496094e+01 2.5799618530273438e+02)(-4.5986286163330078e+01 -7.6167648315429688e+01 2.4234240722656250e+02)(-5.3462936401367188e+01 -7.3511863708496094e+01 2.5799618530273438e+02)(-4.5661800384521484e+01 -7.5840965270996094e+01 2.5801483154296875e+02)(-4.5661800384521484e+01 -7.5840965270996094e+01 2.5801483154296875e+02)(-5.3462936401367188e+01 -7.3511863708496094e+01 2.5799618530273438e+02)(-5.2874698638916016e+01 -7.2571800231933594e+01 2.7365499877929688e+02)(-4.5661800384521484e+01 -7.5840965270996094e+01 2.5801483154296875e+02)(-5.2874698638916016e+01 -7.2571800231933594e+01 2.7365499877929688e+02)(-4.5202037811279297e+01 -7.4999824523925781e+01 2.7367849731445312e+02)(-4.5202037811279297e+01 -7.4999824523925781e+01 2.7367849731445312e+02)(-5.2874698638916016e+01 -7.2571800231933594e+01 2.7365499877929688e+02)(-4.8812168121337891e+01 -7.2553245544433594e+01 2.8736590576171875e+02)(-2.1714267730712891e+01 -7.8164108276367188e+01 2.2668290710449219e+02)(-1.1912261962890625e+01 -7.8103302001953125e+01 2.2668252563476562e+02)(-2.1717874526977539e+01 -7.6572937011718750e+01 1.9531132507324219e+02)(-2.1714267730712891e+01 -7.8164108276367188e+01 2.2668290710449219e+02)(-2.1717874526977539e+01 -7.6572937011718750e+01 1.9531132507324219e+02)(-2.9838954925537109e+01 -7.7950942993164062e+01 2.2668028259277344e+02)(-2.9838954925537109e+01 -7.7950942993164062e+01 2.2668028259277344e+02)(-2.1717874526977539e+01 -7.6572937011718750e+01 1.9531132507324219e+02)(-2.9841703414916992e+01 -7.6391120910644531e+01 1.9531661987304688e+02)(-2.9838954925537109e+01 -7.7950942993164062e+01 2.2668028259277344e+02)(-2.9841703414916992e+01 -7.6391120910644531e+01 1.9531661987304688e+02)(-3.8028606414794922e+01 -7.7311195373535156e+01 2.2667561340332031e+02)(-3.8028606414794922e+01 -7.7311195373535156e+01 2.2667561340332031e+02)(-2.9841703414916992e+01 -7.6391120910644531e+01 1.9531661987304688e+02)(-3.8029739379882812e+01 -7.5798324584960938e+01 1.9532148742675781e+02)(-3.8028606414794922e+01 -7.7311195373535156e+01 2.2667561340332031e+02)(-3.8029739379882812e+01 -7.5798324584960938e+01 1.9532148742675781e+02)(-4.6179450988769531e+01 -7.6025703430175781e+01 2.2666880798339844e+02)(-4.6179450988769531e+01 -7.6025703430175781e+01 2.2666880798339844e+02)(-3.8029739379882812e+01 -7.5798324584960938e+01 1.9532148742675781e+02)(-4.6178371429443359e+01 -7.4575172424316406e+01 1.9532501220703125e+02)(-4.6179450988769531e+01 -7.6025703430175781e+01 2.2666880798339844e+02)(-4.6178371429443359e+01 -7.4575172424316406e+01 1.9532501220703125e+02)(-5.4205410003662109e+01 -7.3344902038574219e+01 2.1099229431152344e+02)(-5.4205410003662109e+01 -7.3344902038574219e+01 2.1099229431152344e+02)(-4.6178371429443359e+01 -7.4575172424316406e+01 1.9532501220703125e+02)(-5.4120040893554688e+01 -7.2473709106445312e+01 1.9532586669921875e+02)(-5.4205410003662109e+01 -7.3344902038574219e+01 2.1099229431152344e+02)(-5.4120040893554688e+01 -7.2473709106445312e+01 1.9532586669921875e+02)(-6.1701023101806641e+01 -7.0091514587402344e+01 2.1098545837402344e+02)(-6.1701023101806641e+01 -7.0091514587402344e+01 2.1098545837402344e+02)(-5.4120040893554688e+01 -7.2473709106445312e+01 1.9532586669921875e+02)(-6.1593093872070312e+01 -6.9257446289062500e+01 1.9532231140136719e+02)(-6.1701023101806641e+01 -7.0091514587402344e+01 2.1098545837402344e+02)(-6.1593093872070312e+01 -6.9257446289062500e+01 1.9532231140136719e+02)(-6.8401718139648438e+01 -6.5542854309082031e+01 2.1097610473632812e+02)(-6.8401718139648438e+01 -6.5542854309082031e+01 2.1097610473632812e+02)(-6.1593093872070312e+01 -6.9257446289062500e+01 1.9532231140136719e+02)(-6.8268188476562500e+01 -6.4755966186523438e+01 1.9531297302246094e+02)(-6.8401718139648438e+01 -6.5542854309082031e+01 2.1097610473632812e+02)(-6.8268188476562500e+01 -6.4755966186523438e+01 1.9531297302246094e+02)(-7.3991577148437500e+01 -5.9678871154785156e+01 2.1096649169921875e+02)(-7.3991577148437500e+01 -5.9678871154785156e+01 2.1096649169921875e+02)(-6.8268188476562500e+01 -6.4755966186523438e+01 1.9531297302246094e+02)(-7.3828735351562500e+01 -5.8949115753173828e+01 1.9529873657226562e+02)(-7.3991577148437500e+01 -5.9678871154785156e+01 2.1096649169921875e+02)(-7.3828735351562500e+01 -5.8949115753173828e+01 1.9529873657226562e+02)(-7.8280235290527344e+01 -5.2659122467041016e+01 2.1096023559570312e+02)(-7.8280235290527344e+01 -5.2659122467041016e+01 2.1096023559570312e+02)(-7.3828735351562500e+01 -5.8949115753173828e+01 1.9529873657226562e+02)(-7.8085174560546875e+01 -5.1996559143066406e+01 1.9528369140625000e+02)(-7.8280235290527344e+01 -5.2659122467041016e+01 2.1096023559570312e+02)(-7.8085174560546875e+01 -5.1996559143066406e+01 1.9528369140625000e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-7.8085174560546875e+01 -5.1996559143066406e+01 1.9528369140625000e+02)(-7.7626106262207031e+01 -5.0623466491699219e+01 1.7587121582031250e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-7.7626106262207031e+01 -5.0623466491699219e+01 1.7587121582031250e+02)(-7.8598953247070312e+01 -4.8382244110107422e+01 1.7596957397460938e+02)(-8.3055381774902344e+01 -3.6694011688232422e+01 2.4236703491210938e+02)(-8.3239097595214844e+01 -3.6652259826660156e+01 2.2666560363769531e+02)(-8.4433082580566406e+01 -2.7905937194824219e+01 2.2668254089355469e+02)(-8.4433082580566406e+01 -2.7905937194824219e+01 2.2668254089355469e+02)(-8.3239097595214844e+01 -3.6652259826660156e+01 2.2666560363769531e+02)(-8.2942832946777344e+01 -3.5867038726806641e+01 1.9526651000976562e+02)(-8.4433082580566406e+01 -2.7905937194824219e+01 2.2668254089355469e+02)(-8.2942832946777344e+01 -3.5867038726806641e+01 1.9526651000976562e+02)(-8.4062644958496094e+01 -2.7257753372192383e+01 1.9526547241210938e+02)(-8.4062644958496094e+01 -2.7257753372192383e+01 1.9526547241210938e+02)(-8.2942832946777344e+01 -3.5867038726806641e+01 1.9526651000976562e+02)(-8.1754394531250000e+01 -3.4386863708496094e+01 1.6388027954101562e+02)(-8.4062644958496094e+01 -2.7257753372192383e+01 1.9526547241210938e+02)(-8.1754394531250000e+01 -3.4386863708496094e+01 1.6388027954101562e+02)(-8.2894554138183594e+01 -2.6097103118896484e+01 1.6385876464843750e+02)(-8.2894554138183594e+01 -2.6097103118896484e+01 1.6385876464843750e+02)(-8.1754394531250000e+01 -3.4386863708496094e+01 1.6388027954101562e+02)(-7.9585945129394531e+01 -3.2542537689208984e+01 1.3251229858398438e+02)(-8.2894554138183594e+01 -2.6097103118896484e+01 1.6385876464843750e+02)(-7.9585945129394531e+01 -3.2542537689208984e+01 1.3251229858398438e+02)(-8.0826660156250000e+01 -2.4683773040771484e+01 1.3247598266601562e+02)(-8.0826660156250000e+01 -2.4683773040771484e+01 1.3247598266601562e+02)(-7.9585945129394531e+01 -3.2542537689208984e+01 1.3251229858398438e+02)(-7.8046302795410156e+01 -3.1595882415771484e+01 1.1685151672363281e+02)(-8.0826660156250000e+01 -2.4683773040771484e+01 1.3247598266601562e+02)(-7.8046302795410156e+01 -3.1595882415771484e+01 1.1685151672363281e+02)(-7.9354263305664062e+01 -2.3971326828002930e+01 1.1681455993652344e+02)(-7.9354263305664062e+01 -2.3971326828002930e+01 1.1681455993652344e+02)(-7.8046302795410156e+01 -3.1595882415771484e+01 1.1685151672363281e+02)(-7.6050376892089844e+01 -3.0697196960449219e+01 1.0125581359863281e+02)(-7.9354263305664062e+01 -2.3971326828002930e+01 1.1681455993652344e+02)(-7.6050376892089844e+01 -3.0697196960449219e+01 1.0125581359863281e+02)(-7.7415489196777344e+01 -2.3307987213134766e+01 1.0123043823242188e+02)(-7.7415489196777344e+01 -2.3307987213134766e+01 1.0123043823242188e+02)(-7.6050376892089844e+01 -3.0697196960449219e+01 1.0125581359863281e+02)(-7.1515563964843750e+01 -2.9526266098022461e+01 7.7955726623535156e+01)(-7.7415489196777344e+01 -2.3307987213134766e+01 1.0123043823242188e+02)(-7.1515563964843750e+01 -2.9526266098022461e+01 7.7955726623535156e+01)(-7.2855453491210938e+01 -2.2486848831176758e+01 7.7958267211914062e+01)(-7.2855453491210938e+01 -2.2486848831176758e+01 7.7958267211914062e+01)(-7.1515563964843750e+01 -2.9526266098022461e+01 7.7955726623535156e+01)(-7.0524940490722656e+01 -2.9119207382202148e+01 6.9968795776367188e+01)(-7.2855453491210938e+01 -2.2486848831176758e+01 7.7958267211914062e+01)(-7.0524940490722656e+01 -2.9119207382202148e+01 6.9968795776367188e+01)(-7.1954124450683594e+01 -2.2193565368652344e+01 6.9941375732421875e+01)(-7.1954124450683594e+01 -2.2193565368652344e+01 6.9941375732421875e+01)(-7.0524940490722656e+01 -2.9119207382202148e+01 6.9968795776367188e+01)(-6.9285636901855469e+01 -2.8221195220947266e+01 5.4122440338134766e+01)(-7.1954124450683594e+01 -2.2193565368652344e+01 6.9941375732421875e+01)(-6.9285636901855469e+01 -2.8221195220947266e+01 5.4122440338134766e+01)(-7.1037178039550781e+01 -2.1529766082763672e+01 5.4056518554687500e+01)(-7.1037178039550781e+01 -2.1529766082763672e+01 5.4056518554687500e+01)(-6.9285636901855469e+01 -2.8221195220947266e+01 5.4122440338134766e+01)(-6.8396667480468750e+01 -2.7589550018310547e+01 3.9972583770751953e+01)(-7.1037178039550781e+01 -2.1529766082763672e+01 5.4056518554687500e+01)(-6.8396667480468750e+01 -2.7589550018310547e+01 3.9972583770751953e+01)(-7.0798301696777344e+01 -2.0049739837646484e+01 3.9941139221191406e+01)(-7.6980972290039062e+01 -1.5607324600219727e+01 9.3546752929687500e+01)(-7.8213356018066406e+01 -3.0000000000000000e+00 9.6500000000000000e+01)(-7.8279487609863281e+01 -1.5793684959411621e+01 1.0121237182617188e+02)(-7.6980972290039062e+01 -1.5607324600219727e+01 9.3546752929687500e+01)(-7.8279487609863281e+01 -1.5793684959411621e+01 1.0121237182617188e+02)(-7.7415489196777344e+01 -2.3307987213134766e+01 1.0123043823242188e+02)(-7.7415489196777344e+01 -2.3307987213134766e+01 1.0123043823242188e+02)(-7.8279487609863281e+01 -1.5793684959411621e+01 1.0121237182617188e+02)(-8.0185104370117188e+01 -1.6231142044067383e+01 1.1678358459472656e+02)(-7.7415489196777344e+01 -2.3307987213134766e+01 1.0123043823242188e+02)(-8.0185104370117188e+01 -1.6231142044067383e+01 1.1678358459472656e+02)(-7.9354263305664062e+01 -2.3971326828002930e+01 1.1681455993652344e+02)(-7.9354263305664062e+01 -2.3971326828002930e+01 1.1681455993652344e+02)(-8.0185104370117188e+01 -1.6231142044067383e+01 1.1678358459472656e+02)(-8.1605514526367188e+01 -1.6713806152343750e+01 1.3244526672363281e+02)(-7.9354263305664062e+01 -2.3971326828002930e+01 1.1681455993652344e+02)(-8.1605514526367188e+01 -1.6713806152343750e+01 1.3244526672363281e+02)(-8.0826660156250000e+01 -2.4683773040771484e+01 1.3247598266601562e+02)(-8.0826660156250000e+01 -2.4683773040771484e+01 1.3247598266601562e+02)(-8.1605514526367188e+01 -1.6713806152343750e+01 1.3244526672363281e+02)(-8.3586219787597656e+01 -1.7694053649902344e+01 1.6384210205078125e+02)(-8.0826660156250000e+01 -2.4683773040771484e+01 1.3247598266601562e+02)(-8.3586219787597656e+01 -1.7694053649902344e+01 1.6384210205078125e+02)(-8.2894554138183594e+01 -2.6097103118896484e+01 1.6385876464843750e+02)(-8.2894554138183594e+01 -2.6097103118896484e+01 1.6385876464843750e+02)(-8.3586219787597656e+01 -1.7694053649902344e+01 1.6384210205078125e+02)(-8.4730171203613281e+01 -1.8523178100585938e+01 1.9526733398437500e+02)(-8.2894554138183594e+01 -2.6097103118896484e+01 1.6385876464843750e+02)(-8.4730171203613281e+01 -1.8523178100585938e+01 1.9526733398437500e+02)(-8.4062644958496094e+01 -2.7257753372192383e+01 1.9526547241210938e+02)(-8.4062644958496094e+01 -2.7257753372192383e+01 1.9526547241210938e+02)(-8.4730171203613281e+01 -1.8523178100585938e+01 1.9526733398437500e+02)(-8.5156509399414062e+01 -1.9017232894897461e+01 2.2669891357421875e+02)(-8.4062644958496094e+01 -2.7257753372192383e+01 1.9526547241210938e+02)(-8.5156509399414062e+01 -1.9017232894897461e+01 2.2669891357421875e+02)(-8.4433082580566406e+01 -2.7905937194824219e+01 2.2668254089355469e+02)(-8.4433082580566406e+01 -2.7905937194824219e+01 2.2668254089355469e+02)(-8.5156509399414062e+01 -1.9017232894897461e+01 2.2669891357421875e+02)(-8.4869972229003906e+01 -1.9021377563476562e+01 2.5811956787109375e+02)(-8.4433082580566406e+01 -2.7905937194824219e+01 2.2668254089355469e+02)(-8.4869972229003906e+01 -1.9021377563476562e+01 2.5811956787109375e+02)(-8.4008598327636719e+01 -2.7821359634399414e+01 2.5809503173828125e+02)(-8.4008598327636719e+01 -2.7821359634399414e+01 2.5809503173828125e+02)(-8.4869972229003906e+01 -1.9021377563476562e+01 2.5811956787109375e+02)(-8.3457534790039062e+01 -2.2671119689941406e+01 2.8688287353515625e+02)(-8.4008598327636719e+01 -2.7821359634399414e+01 2.5809503173828125e+02)(-8.3457534790039062e+01 -2.2671119689941406e+01 2.8688287353515625e+02)(-8.2403045654296875e+01 -2.9706228256225586e+01 2.8697103881835938e+02)(-8.1133293151855469e+01 -3.5729499816894531e+01 2.8710101318359375e+02)(-7.9752067565917969e+01 -4.4104930877685547e+01 2.7371273803710938e+02)(-8.1998001098632812e+01 -3.5930221557617188e+01 2.7375283813476562e+02)(-8.1998001098632812e+01 -3.5930221557617188e+01 2.7375283813476562e+02)(-7.9752067565917969e+01 -4.4104930877685547e+01 2.7371273803710938e+02)(-8.0509925842285156e+01 -4.4795871734619141e+01 2.5803268432617188e+02)(-8.1998001098632812e+01 -3.5930221557617188e+01 2.7375283813476562e+02)(-8.0509925842285156e+01 -4.4795871734619141e+01 2.5803268432617188e+02)(-8.2644630432128906e+01 -3.6461277008056641e+01 2.5806500244140625e+02)(-8.2644630432128906e+01 -3.6461277008056641e+01 2.5806500244140625e+02)(-8.0509925842285156e+01 -4.4795871734619141e+01 2.5803268432617188e+02)(-8.1012779235839844e+01 -4.5118888854980469e+01 2.4234292602539062e+02)(-8.2644630432128906e+01 -3.6461277008056641e+01 2.5806500244140625e+02)(-8.1012779235839844e+01 -4.5118888854980469e+01 2.4234292602539062e+02)(-8.3055381774902344e+01 -3.6694011688232422e+01 2.4236703491210938e+02)(-8.3055381774902344e+01 -3.6694011688232422e+01 2.4236703491210938e+02)(-8.1012779235839844e+01 -4.5118888854980469e+01 2.4234292602539062e+02)(-8.1268478393554688e+01 -4.5102333068847656e+01 2.2665061950683594e+02)(-8.3055381774902344e+01 -3.6694011688232422e+01 2.4236703491210938e+02)(-8.1268478393554688e+01 -4.5102333068847656e+01 2.2665061950683594e+02)(-8.3239097595214844e+01 -3.6652259826660156e+01 2.2666560363769531e+02)(-8.3239097595214844e+01 -3.6652259826660156e+01 2.2666560363769531e+02)(-8.1268478393554688e+01 -4.5102333068847656e+01 2.2665061950683594e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-8.3239097595214844e+01 -3.6652259826660156e+01 2.2666560363769531e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-8.2942832946777344e+01 -3.5867038726806641e+01 1.9526651000976562e+02)(-8.2942832946777344e+01 -3.5867038726806641e+01 1.9526651000976562e+02)(-8.1053802490234375e+01 -4.4196155548095703e+01 1.9527233886718750e+02)(-7.9864883422851562e+01 -4.2414875030517578e+01 1.6390692138671875e+02)(-8.2942832946777344e+01 -3.5867038726806641e+01 1.9526651000976562e+02)(-7.9864883422851562e+01 -4.2414875030517578e+01 1.6390692138671875e+02)(-8.1754394531250000e+01 -3.4386863708496094e+01 1.6388027954101562e+02)(-8.1754394531250000e+01 -3.4386863708496094e+01 1.6388027954101562e+02)(-7.9864883422851562e+01 -4.2414875030517578e+01 1.6390692138671875e+02)(-7.7624801635742188e+01 -4.0155834197998047e+01 1.3255174255371094e+02)(-8.1754394531250000e+01 -3.4386863708496094e+01 1.6388027954101562e+02)(-7.7624801635742188e+01 -4.0155834197998047e+01 1.3255174255371094e+02)(-7.9585945129394531e+01 -3.2542537689208984e+01 1.3251229858398438e+02)(-7.9585945129394531e+01 -3.2542537689208984e+01 1.3251229858398438e+02)(-7.7624801635742188e+01 -4.0155834197998047e+01 1.3255174255371094e+02)(-7.6033226013183594e+01 -3.8980953216552734e+01 1.1689022827148438e+02)(-7.9585945129394531e+01 -3.2542537689208984e+01 1.3251229858398438e+02)(-7.6033226013183594e+01 -3.8980953216552734e+01 1.1689022827148438e+02)(-7.8046302795410156e+01 -3.1595882415771484e+01 1.1685151672363281e+02)(-7.8046302795410156e+01 -3.1595882415771484e+01 1.1685151672363281e+02)(-7.6033226013183594e+01 -3.8980953216552734e+01 1.1689022827148438e+02)(-7.3992630004882812e+01 -3.7850807189941406e+01 1.0128233337402344e+02)(-7.8046302795410156e+01 -3.1595882415771484e+01 1.1685151672363281e+02)(-7.3992630004882812e+01 -3.7850807189941406e+01 1.0128233337402344e+02)(-7.6050376892089844e+01 -3.0697196960449219e+01 1.0125581359863281e+02)(-7.6050376892089844e+01 -3.0697196960449219e+01 1.0125581359863281e+02)(-7.3992630004882812e+01 -3.7850807189941406e+01 1.0128233337402344e+02)(-7.1035514831542969e+01 -3.6833900451660156e+01 8.5885993957519531e+01)(-7.6050376892089844e+01 -3.0697196960449219e+01 1.0125581359863281e+02)(-7.1035514831542969e+01 -3.6833900451660156e+01 8.5885993957519531e+01)(-7.1515563964843750e+01 -2.9526266098022461e+01 7.7955726623535156e+01)(-7.1515563964843750e+01 -2.9526266098022461e+01 7.7955726623535156e+01)(-7.1035514831542969e+01 -3.6833900451660156e+01 8.5885993957519531e+01)(-6.9485107421875000e+01 -3.6331951141357422e+01 7.7957351684570312e+01)(-7.1515563964843750e+01 -2.9526266098022461e+01 7.7955726623535156e+01)(-6.9485107421875000e+01 -3.6331951141357422e+01 7.7957351684570312e+01)(-6.8418807983398438e+01 -3.5810939788818359e+01 6.9996543884277344e+01)(-7.1515563964843750e+01 -2.9526266098022461e+01 7.7955726623535156e+01)(-6.8418807983398438e+01 -3.5810939788818359e+01 6.9996543884277344e+01)(-7.0524940490722656e+01 -2.9119207382202148e+01 6.9968795776367188e+01)(-7.0524940490722656e+01 -2.9119207382202148e+01 6.9968795776367188e+01)(-6.8418807983398438e+01 -3.5810939788818359e+01 6.9996543884277344e+01)(-6.6901374816894531e+01 -3.4677894592285156e+01 5.4184013366699219e+01)(-7.0524940490722656e+01 -2.9119207382202148e+01 6.9968795776367188e+01)(-6.6901374816894531e+01 -3.4677894592285156e+01 5.4184013366699219e+01)(-6.9285636901855469e+01 -2.8221195220947266e+01 5.4122440338134766e+01)(-6.9285636901855469e+01 -2.8221195220947266e+01 5.4122440338134766e+01)(-6.6901374816894531e+01 -3.4677894592285156e+01 5.4184013366699219e+01)(-6.5309143066406250e+01 -3.4385116577148438e+01 3.9999023437500000e+01)(-6.9285636901855469e+01 -2.8221195220947266e+01 5.4122440338134766e+01)(-6.5309143066406250e+01 -3.4385116577148438e+01 3.9999023437500000e+01)(-6.8396667480468750e+01 -2.7589550018310547e+01 3.9972583770751953e+01)(-7.7595932006835938e+01 -5.0413311004638672e+01 1.7417683410644531e+02)(-7.7265579223632812e+01 -5.1148414611816406e+01 1.7501756286621094e+02)(-7.2746788024902344e+01 -5.6677120208740234e+01 1.6396444702148438e+02)(-7.2746788024902344e+01 -5.6677120208740234e+01 1.6396444702148438e+02)(-7.7265579223632812e+01 -5.1148414611816406e+01 1.7501756286621094e+02)(-7.3828735351562500e+01 -5.8949115753173828e+01 1.9529873657226562e+02)(-7.2746788024902344e+01 -5.6677120208740234e+01 1.6396444702148438e+02)(-7.3828735351562500e+01 -5.8949115753173828e+01 1.9529873657226562e+02)(-6.7297851562500000e+01 -6.2324089050292969e+01 1.6398260498046875e+02)(-6.7297851562500000e+01 -6.2324089050292969e+01 1.6398260498046875e+02)(-7.3828735351562500e+01 -5.8949115753173828e+01 1.9529873657226562e+02)(-6.8268188476562500e+01 -6.4755966186523438e+01 1.9531297302246094e+02)(-6.7297851562500000e+01 -6.2324089050292969e+01 1.6398260498046875e+02)(-6.8268188476562500e+01 -6.4755966186523438e+01 1.9531297302246094e+02)(-6.0762248992919922e+01 -6.6732810974121094e+01 1.6398779296875000e+02)(-6.0762248992919922e+01 -6.6732810974121094e+01 1.6398779296875000e+02)(-6.8268188476562500e+01 -6.4755966186523438e+01 1.9531297302246094e+02)(-6.1593093872070312e+01 -6.9257446289062500e+01 1.9532231140136719e+02)(-6.0762248992919922e+01 -6.6732810974121094e+01 1.6398779296875000e+02)(-6.1593093872070312e+01 -6.9257446289062500e+01 1.9532231140136719e+02)(-5.3442977905273438e+01 -6.9920890808105469e+01 1.6398243713378906e+02)(-5.3442977905273438e+01 -6.9920890808105469e+01 1.6398243713378906e+02)(-6.1593093872070312e+01 -6.9257446289062500e+01 1.9532231140136719e+02)(-5.4120040893554688e+01 -7.2473709106445312e+01 1.9532586669921875e+02)(-5.3442977905273438e+01 -6.9920890808105469e+01 1.6398243713378906e+02)(-5.4120040893554688e+01 -7.2473709106445312e+01 1.9532586669921875e+02)(-4.5654861450195312e+01 -7.2048858642578125e+01 1.6397099304199219e+02)(-4.5654861450195312e+01 -7.2048858642578125e+01 1.6397099304199219e+02)(-5.4120040893554688e+01 -7.2473709106445312e+01 1.9532586669921875e+02)(-4.6178371429443359e+01 -7.4575172424316406e+01 1.9532501220703125e+02)(-4.5654861450195312e+01 -7.2048858642578125e+01 1.6397099304199219e+02)(-4.6178371429443359e+01 -7.4575172424316406e+01 1.9532501220703125e+02)(-3.7647441864013672e+01 -7.3338172912597656e+01 1.6395703125000000e+02)(-3.7647441864013672e+01 -7.3338172912597656e+01 1.6395703125000000e+02)(-4.6178371429443359e+01 -7.4575172424316406e+01 1.9532501220703125e+02)(-3.8029739379882812e+01 -7.5798324584960938e+01 1.9532148742675781e+02)(-3.7647441864013672e+01 -7.3338172912597656e+01 1.6395703125000000e+02)(-3.8029739379882812e+01 -7.5798324584960938e+01 1.9532148742675781e+02)(-2.9580583572387695e+01 -7.4019447326660156e+01 1.6394290161132812e+02)(-2.9580583572387695e+01 -7.4019447326660156e+01 1.6394290161132812e+02)(-3.8029739379882812e+01 -7.5798324584960938e+01 1.9532148742675781e+02)(-2.9841703414916992e+01 -7.6391120910644531e+01 1.9531661987304688e+02)(-2.9580583572387695e+01 -7.4019447326660156e+01 1.6394290161132812e+02)(-2.9841703414916992e+01 -7.6391120910644531e+01 1.9531661987304688e+02)(-2.1554430007934570e+01 -7.4294868469238281e+01 1.6393016052246094e+02)(-2.1554430007934570e+01 -7.4294868469238281e+01 1.6393016052246094e+02)(-2.9841703414916992e+01 -7.6391120910644531e+01 1.9531661987304688e+02)(-2.1717874526977539e+01 -7.6572937011718750e+01 1.9531132507324219e+02)(-2.1554430007934570e+01 -7.4294868469238281e+01 1.6393016052246094e+02)(-2.1717874526977539e+01 -7.6572937011718750e+01 1.9531132507324219e+02)(-5.7568531036376953e+00 -7.4276908874511719e+01 1.6391340637207031e+02)(-5.7568531036376953e+00 -7.4276908874511719e+01 1.6391340637207031e+02)(-2.1717874526977539e+01 -7.6572937011718750e+01 1.9531132507324219e+02)(-5.7907829284667969e+00 -7.6413169860839844e+01 1.9530201721191406e+02)(-5.7568531036376953e+00 -7.4276908874511719e+01 1.6391340637207031e+02)(-5.7907829284667969e+00 -7.6413169860839844e+01 1.9530201721191406e+02)(1.9056963920593262e+00 -7.4202041625976562e+01 1.6391104125976562e+02)(1.9056963920593262e+00 -7.4202041625976562e+01 1.6391104125976562e+02)(-5.7907829284667969e+00 -7.6413169860839844e+01 1.9530201721191406e+02)(1.9066500663757324e+00 -7.6314834594726562e+01 1.9529882812500000e+02)(1.9056963920593262e+00 -7.4202041625976562e+01 1.6391104125976562e+02)(1.9066500663757324e+00 -7.6314834594726562e+01 1.9529882812500000e+02)(9.1978292465209961e+00 -7.3480659484863281e+01 1.6390704345703125e+02)(9.1978292465209961e+00 -7.3480659484863281e+01 1.6390704345703125e+02)(1.9066500663757324e+00 -7.6314834594726562e+01 1.9529882812500000e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(9.1978292465209961e+00 -7.3480659484863281e+01 1.6390704345703125e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(1.6309684753417969e+01 -7.1983177185058594e+01 1.6389958190917969e+02)(1.6309684753417969e+01 -7.1983177185058594e+01 1.6389958190917969e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(1.6302560806274414e+01 -7.4050033569335938e+01 1.9528834533691406e+02)(1.6309684753417969e+01 -7.1983177185058594e+01 1.6389958190917969e+02)(1.6302560806274414e+01 -7.4050033569335938e+01 1.9528834533691406e+02)(2.2114381790161133e+01 -7.2100250244140625e+01 1.9354508972167969e+02)(2.2114381790161133e+01 -7.2100250244140625e+01 1.9354508972167969e+02)(1.6302560806274414e+01 -7.4050033569335938e+01 1.9528834533691406e+02)(9.1871423721313477e+00 -7.6047836303710938e+01 2.0234271240234375e+02)(4.5696269989013672e+01 -3.0000000000000000e+00 1.1275276947021484e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(4.5753974914550781e+01 -3.0000000000000000e+00 1.1423414611816406e+02)(4.5753974914550781e+01 -3.0000000000000000e+00 1.1423414611816406e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(3.9354007720947266e+01 -3.0223307609558105e+00 1.1852346038818359e+02)(4.5753974914550781e+01 -3.0000000000000000e+00 1.1423414611816406e+02)(3.9354007720947266e+01 -3.0223307609558105e+00 1.1852346038818359e+02)(3.9950344085693359e+01 -3.0000000000000000e+00 1.2046168518066406e+02)(7.0931671142578125e+01 -3.0000000000000000e+00 8.4248115539550781e+01)(7.2365303039550781e+01 -3.0000000000000000e+00 8.4568099975585938e+01)(7.1970779418945312e+01 -3.0003392696380615e+00 6.8513572692871094e+01)(7.1970779418945312e+01 -3.0003392696380615e+00 6.8513572692871094e+01)(7.2365303039550781e+01 -3.0000000000000000e+00 8.4568099975585938e+01)(7.3617042541503906e+01 -2.9999997615814209e+00 6.4796829223632812e+01)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.5914718627929688e+01 -3.0000000000000000e+00 1.1305849456787109e+02)(7.0931671142578125e+01 -3.0000000000000000e+00 8.4248115539550781e+01)(7.0931671142578125e+01 -3.0000000000000000e+00 8.4248115539550781e+01)(5.5914718627929688e+01 -3.0000000000000000e+00 1.1305849456787109e+02)(7.2365303039550781e+01 -3.0000000000000000e+00 8.4568099975585938e+01)(4.5696269989013672e+01 -3.0000000000000000e+00 1.1275276947021484e+02)(4.5753974914550781e+01 -3.0000000000000000e+00 1.1423414611816406e+02)(5.0499996185302734e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.0499996185302734e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(4.5753974914550781e+01 -3.0000000000000000e+00 1.1423414611816406e+02)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.5026168823242188e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(4.5753974914550781e+01 -3.0000000000000000e+00 1.1423414611816406e+02)(5.5914718627929688e+01 -3.0000000000000000e+00 1.1305849456787109e+02)(4.7986324310302734e+01 -5.2746864318847656e+01 1.1116641998291016e+02)(4.5362079620361328e+01 -5.5030464172363281e+01 1.1193028259277344e+02)(4.5696269989013672e+01 -3.0000000000000000e+00 1.1275276947021484e+02)(3.7244640350341797e+01 -6.0977531433105469e+01 1.2146939849853516e+02)(3.6930660247802734e+01 -6.1240509033203125e+01 1.2435000610351562e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.2435000610351562e+02)(3.7244640350341797e+01 -6.0977531433105469e+01 1.2146939849853516e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.2435000610351562e+02)(3.7532863616943359e+01 -6.0775363922119141e+01 1.2038011169433594e+02)(3.7532863616943359e+01 -6.0775363922119141e+01 1.2038011169433594e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.2435000610351562e+02)(3.7779594421386719e+01 -1.4846055030822754e+01 1.2335165405273438e+02)(3.7532863616943359e+01 -6.0775363922119141e+01 1.2038011169433594e+02)(3.7779594421386719e+01 -1.4846055030822754e+01 1.2335165405273438e+02)(3.8047080993652344e+01 -6.0426662445068359e+01 1.1919317626953125e+02)(3.7779594421386719e+01 -1.4846055030822754e+01 1.2335165405273438e+02)(3.7901702880859375e+01 -1.4383589744567871e+01 1.2237962341308594e+02)(3.8047080993652344e+01 -6.0426662445068359e+01 1.1919317626953125e+02)(3.8047080993652344e+01 -6.0426662445068359e+01 1.1919317626953125e+02)(3.7901702880859375e+01 -1.4383589744567871e+01 1.2237962341308594e+02)(3.8192371368408203e+01 -1.3192825317382812e+01 1.2109545898437500e+02)(3.8047080993652344e+01 -6.0426662445068359e+01 1.1919317626953125e+02)(3.8192371368408203e+01 -1.3192825317382812e+01 1.2109545898437500e+02)(3.8748931884765625e+01 -1.0516196250915527e+01 1.1955308532714844e+02)(3.8047080993652344e+01 -6.0426662445068359e+01 1.1919317626953125e+02)(3.8748931884765625e+01 -1.0516196250915527e+01 1.1955308532714844e+02)(3.8684360504150391e+01 -5.9994506835937500e+01 1.1772219085693359e+02)(3.8748931884765625e+01 -1.0516196250915527e+01 1.1955308532714844e+02)(3.9354007720947266e+01 -3.0223307609558105e+00 1.1852346038818359e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(3.8684360504150391e+01 -5.9994506835937500e+01 1.1772219085693359e+02)(3.8748931884765625e+01 -1.0516196250915527e+01 1.1955308532714844e+02)(3.9201663970947266e+01 -5.9643241882324219e+01 1.1688550567626953e+02)(3.9201663970947266e+01 -5.9643241882324219e+01 1.1688550567626953e+02)(3.8748931884765625e+01 -1.0516196250915527e+01 1.1955308532714844e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(3.9201663970947266e+01 -5.9643241882324219e+01 1.1688550567626953e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(4.1061470031738281e+01 -5.8346607208251953e+01 1.1467153167724609e+02)(4.4173664093017578e+01 -5.6004245758056641e+01 1.1244905853271484e+02)(4.1757995605468750e+01 -5.7843135833740234e+01 1.1404958343505859e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(4.5696269989013672e+01 -3.0000000000000000e+00 1.1275276947021484e+02)(4.5362079620361328e+01 -5.5030464172363281e+01 1.1193028259277344e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(4.5362079620361328e+01 -5.5030464172363281e+01 1.1193028259277344e+02)(4.4173664093017578e+01 -5.6004245758056641e+01 1.1244905853271484e+02)(4.1623867034912109e+01 -3.0000000000000000e+00 1.1547387695312500e+02)(4.1757995605468750e+01 -5.7843135833740234e+01 1.1404958343505859e+02)(4.1061470031738281e+01 -5.8346607208251953e+01 1.1467153167724609e+02)(5.0499996185302734e+01 -3.0000000000000000e+00 1.1179724884033203e+02)(5.0499996185302734e+01 -5.0302810668945312e+01 1.1097158050537109e+02)(4.5696269989013672e+01 -3.0000000000000000e+00 1.1275276947021484e+02)(4.5696269989013672e+01 -3.0000000000000000e+00 1.1275276947021484e+02)(5.0499996185302734e+01 -5.0302810668945312e+01 1.1097158050537109e+02)(4.7986324310302734e+01 -5.2746864318847656e+01 1.1116641998291016e+02)(3.7358142852783203e+01 -3.6750000000000000e+01 1.2873999023437500e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.2760010528564453e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.2435000610351562e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.9980982971191406e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(3.6934864044189453e+01 -6.0999618530273438e+01 1.9944850158691406e+02)(3.6934864044189453e+01 -6.0999618530273438e+01 1.9944850158691406e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8729153442382812e+02)(3.7467239379882812e+01 -3.0500000000000000e+01 1.7500778198242188e+02)(3.7947353363037109e+01 -2.9999969005584717e+00 1.7356665039062500e+02)(3.7929798126220703e+01 -4.0000000000000000e+00 1.6838801574707031e+02)(3.7929798126220703e+01 -4.0000000000000000e+00 1.6838801574707031e+02)(3.7947353363037109e+01 -2.9999969005584717e+00 1.7356665039062500e+02)(3.7947254180908203e+01 -3.0000000000000000e+00 1.6838801574707031e+02)(3.7807853698730469e+01 -1.0986295700073242e+01 1.4473822021484375e+02)(3.7358142852783203e+01 -3.6750000000000000e+01 1.4338800048828125e+02)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8729153442382812e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(3.6934864044189453e+01 -6.0999618530273438e+01 1.9944850158691406e+02)(3.6934864044189453e+01 -6.0999618530273438e+01 1.9944850158691406e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.6934864044189453e+01 -6.0999618530273438e+01 1.9944850158691406e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.6905883789062500e+01 -6.2660591125488281e+01 1.9320773315429688e+02)(3.7467197418212891e+01 -3.0502410888671875e+01 1.7641293334960938e+02)(3.7467239379882812e+01 -3.0500000000000000e+01 1.7500778198242188e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.7719856262207031e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.7719856262207031e+02)(3.7467239379882812e+01 -3.0500000000000000e+01 1.7500778198242188e+02)(3.7929798126220703e+01 -4.0000000000000000e+00 1.6838801574707031e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.7719856262207031e+02)(3.7929798126220703e+01 -4.0000000000000000e+00 1.6838801574707031e+02)(3.7929798126220703e+01 -4.0000000000000000e+00 1.4930189514160156e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.2435000610351562e+02)(3.6930660247802734e+01 -6.1240509033203125e+01 1.2435000610351562e+02)(3.7358142852783203e+01 -3.6750000000000000e+01 1.2873999023437500e+02)(3.7358142852783203e+01 -3.6750000000000000e+01 1.2873999023437500e+02)(3.6930660247802734e+01 -6.1240509033203125e+01 1.2435000610351562e+02)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(3.7358142852783203e+01 -3.6750000000000000e+01 1.2873999023437500e+02)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(3.7358142852783203e+01 -3.6750000000000000e+01 1.4338800048828125e+02)(3.6879573822021484e+01 -6.4167243957519531e+01 1.8631782531738281e+02)(3.6905883789062500e+01 -6.2660591125488281e+01 1.9320773315429688e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.7929798126220703e+01 -4.0000000000000000e+00 1.4930189514160156e+02)(3.7807853698730469e+01 -1.0986295700073242e+01 1.4473822021484375e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.7719856262207031e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.7719856262207031e+02)(3.7807853698730469e+01 -1.0986295700073242e+01 1.4473822021484375e+02)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.7719856262207031e+02)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.7205413818359375e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.6910537719726562e+01 -6.2393394470214844e+01 1.5344169616699219e+02)(3.6879573822021484e+01 -6.4167243957519531e+01 1.8631782531738281e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.7426332092285156e+02)(3.9383731842041016e+01 -1.0000000000000000e+00 1.7391107177734375e+02)(3.7947353363037109e+01 -2.9999969005584717e+00 1.7356665039062500e+02)(3.7947353363037109e+01 -2.9999969005584717e+00 1.7356665039062500e+02)(3.7467239379882812e+01 -3.0500000000000000e+01 1.7500778198242188e+02)(3.9967617034912109e+01 -3.0500000000000000e+01 1.7580937194824219e+02)(3.7947353363037109e+01 -2.9999969005584717e+00 1.7356665039062500e+02)(3.9967617034912109e+01 -3.0500000000000000e+01 1.7580937194824219e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.7426332092285156e+02)(3.9383731842041016e+01 -1.0000000000000000e+00 1.5126158142089844e+02)(3.9383731842041016e+01 -1.0000000000000000e+00 1.7391107177734375e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.5126158142089844e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.5126158142089844e+02)(3.9383731842041016e+01 -1.0000000000000000e+00 1.7391107177734375e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.7426332092285156e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8516316223144531e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8840933227539062e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2435000610351562e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2686640167236328e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.2873999023437500e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.5126158142089844e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.7426332092285156e+02)(4.0308235168457031e+01 -1.0986295700073242e+01 1.4473822021484375e+02)(4.0308235168457031e+01 -1.0986295700073242e+01 1.4473822021484375e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.7426332092285156e+02)(3.9967617034912109e+01 -3.0500000000000000e+01 1.7580937194824219e+02)(4.0308235168457031e+01 -1.0986295700073242e+01 1.4473822021484375e+02)(3.9967617034912109e+01 -3.0500000000000000e+01 1.7580937194824219e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.4338800048828125e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.4338800048828125e+02)(3.9967617034912109e+01 -3.0500000000000000e+01 1.7580937194824219e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.7719854736328125e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8840933227539062e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.8844268798828125e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.8844268798828125e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.9384075927734375e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.9384075927734375e+02)(3.9677555084228516e+01 -4.7117729187011719e+01 1.9370863342285156e+02)(3.9677555084228516e+01 -4.7117729187011719e+01 1.9370863342285156e+02)(3.9412685394287109e+01 -6.2292308807373047e+01 1.9355067443847656e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.8442944335937500e+02)(3.9412685394287109e+01 -6.2292308807373047e+01 1.9355067443847656e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.7719854736328125e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.7719854736328125e+02)(3.9412685394287109e+01 -6.2292308807373047e+01 1.9355067443847656e+02)(3.9383701324462891e+01 -6.3952617645263672e+01 1.8637109375000000e+02)(3.9705795288085938e+01 -4.5500000000000000e+01 1.7719854736328125e+02)(3.9383701324462891e+01 -6.3952617645263672e+01 1.8637109375000000e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.4338800048828125e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.4338800048828125e+02)(3.9383701324462891e+01 -6.3952617645263672e+01 1.8637109375000000e+02)(3.9415248870849609e+01 -6.2145328521728516e+01 1.5299899291992188e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.4338800048828125e+02)(3.9415248870849609e+01 -6.2145328521728516e+01 1.5299899291992188e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.2873999023437500e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.2873999023437500e+02)(3.9415248870849609e+01 -6.2145328521728516e+01 1.5299899291992188e+02)(3.9437709808349609e+01 -6.1000988006591797e+01 1.2418410491943359e+02)(3.9858524322509766e+01 -3.6750000000000000e+01 1.2873999023437500e+02)(3.9437709808349609e+01 -6.1000988006591797e+01 1.2418410491943359e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2435000610351562e+02)(4.1300075531005859e+01 -3.1961135864257812e+01 1.8902162170410156e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8840933227539062e+02)(4.2898258209228516e+01 -3.1500000000000000e+01 1.8972729492187500e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8840933227539062e+02)(4.1300075531005859e+01 -3.1961135864257812e+01 1.8902162170410156e+02)(3.9898712158203125e+01 -3.4447643280029297e+01 1.8844268798828125e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(8.8187957763671875e+01 -2.9000000000000000e+01 2.1002192687988281e+02)(8.7311813354492188e+01 -3.1500120162963867e+01 2.0958134460449219e+02)(9.0164604187011719e+01 -3.5395011901855469e+01 2.1110263061523438e+02)(8.8345123291015625e+01 -3.5500000000000000e+01 2.0996791076660156e+02)(8.7311813354492188e+01 -3.1500120162963867e+01 2.0958134460449219e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8840933227539062e+02)(3.7449783325195312e+01 -3.1500000000000000e+01 1.8729153442382812e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(9.0031906127929688e+01 -3.1474966049194336e+01 2.1138549804687500e+02)(9.0164604187011719e+01 -3.5395011901855469e+01 2.1110263061523438e+02)(8.7311813354492188e+01 -3.1500120162963867e+01 2.0958134460449219e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(8.7311813354492188e+01 -3.1500120162963867e+01 2.0958134460449219e+02)(4.2898258209228516e+01 -3.1500000000000000e+01 1.8972729492187500e+02)(3.7493419647216797e+01 -2.9000000000000000e+01 1.8735884094238281e+02)(4.2898258209228516e+01 -3.1500000000000000e+01 1.8972729492187500e+02)(3.9950164794921875e+01 -3.1500000000000000e+01 1.8840933227539062e+02)(5.2485149383544922e+01 -3.5499969482421875e+01 3.2901190185546875e+02)(5.6192012786865234e+01 -3.5500766754150391e+01 3.3244534301757812e+02)(4.3221714019775391e+01 -3.5500000000000000e+01 3.2827847290039062e+02)(7.4997581481933594e+01 -3.5500000000000000e+01 2.0722901916503906e+02)(8.8345123291015625e+01 -3.5500000000000000e+01 2.0996791076660156e+02)(8.7910636901855469e+01 -3.5500000000000000e+01 2.1114140319824219e+02)(8.7910636901855469e+01 -3.5500000000000000e+01 2.1114140319824219e+02)(8.8345123291015625e+01 -3.5500000000000000e+01 2.0996791076660156e+02)(9.0164604187011719e+01 -3.5395011901855469e+01 2.1110263061523438e+02)(4.0581584930419922e+01 -3.5500000000000000e+01 3.2425827026367188e+02)(5.2485149383544922e+01 -3.5499969482421875e+01 3.2901190185546875e+02)(4.3221714019775391e+01 -3.5500000000000000e+01 3.2827847290039062e+02)(4.0581584930419922e+01 -3.5500000000000000e+01 3.2425827026367188e+02)(4.3221714019775391e+01 -3.5500000000000000e+01 3.2827847290039062e+02)(2.9057765960693359e+01 -3.5500000000000000e+01 3.1637524414062500e+02)(2.9057765960693359e+01 -3.5500000000000000e+01 3.1637524414062500e+02)(4.3221714019775391e+01 -3.5500000000000000e+01 3.2827847290039062e+02)(3.0451921463012695e+01 -3.5500000000000000e+01 3.2069158935546875e+02)(2.9057765960693359e+01 -3.5500000000000000e+01 3.1637524414062500e+02)(3.0451921463012695e+01 -3.5500000000000000e+01 3.2069158935546875e+02)(1.9630594253540039e+01 -3.5500000000000000e+01 3.0607632446289062e+02)(1.9630594253540039e+01 -3.5500000000000000e+01 3.0607632446289062e+02)(3.0451921463012695e+01 -3.5500000000000000e+01 3.2069158935546875e+02)(1.9797632217407227e+01 -3.5500000000000000e+01 3.1034194946289062e+02)(1.9630594253540039e+01 -3.5500000000000000e+01 3.0607632446289062e+02)(1.9797632217407227e+01 -3.5500000000000000e+01 3.1034194946289062e+02)(1.2794924736022949e+01 -3.5500000000000000e+01 2.9390200805664062e+02)(1.2794924736022949e+01 -3.5500000000000000e+01 2.9390200805664062e+02)(1.9797632217407227e+01 -3.5500000000000000e+01 3.1034194946289062e+02)(1.1843552589416504e+01 -3.5500000000000000e+01 2.9779757690429688e+02)(1.2794924736022949e+01 -3.5500000000000000e+01 2.9390200805664062e+02)(1.1843552589416504e+01 -3.5500000000000000e+01 2.9779757690429688e+02)(8.9095735549926758e+00 -3.5500000000000000e+01 2.8049142456054688e+02)(8.9095735549926758e+00 -3.5500000000000000e+01 2.8049142456054688e+02)(1.1843552589416504e+01 -3.5500000000000000e+01 2.9779757690429688e+02)(7.0261936187744141e+00 -3.5500000000000000e+01 2.8374688720703125e+02)(8.9095735549926758e+00 -3.5500000000000000e+01 2.8049142456054688e+02)(7.0261936187744141e+00 -3.5500000000000000e+01 2.8374688720703125e+02)(8.1784925460815430e+00 -3.5500000000000000e+01 2.6654846191406250e+02)(8.1784925460815430e+00 -3.5500000000000000e+01 2.6654846191406250e+02)(7.0261936187744141e+00 -3.5500000000000000e+01 2.8374688720703125e+02)(5.6099314689636230e+00 -3.5500000000000000e+01 2.6896099853515625e+02)(8.1784925460815430e+00 -3.5500000000000000e+01 2.6654846191406250e+02)(5.6099314689636230e+00 -3.5500000000000000e+01 2.6896099853515625e+02)(1.0640056610107422e+01 -3.5500000000000000e+01 2.5280508422851562e+02)(1.0640056610107422e+01 -3.5500000000000000e+01 2.5280508422851562e+02)(5.6099314689636230e+00 -3.5500000000000000e+01 2.6896099853515625e+02)(7.6724944114685059e+00 -3.5500000000000000e+01 2.5425132751464844e+02)(1.0640056610107422e+01 -3.5500000000000000e+01 2.5280508422851562e+02)(7.6724944114685059e+00 -3.5500000000000000e+01 2.5425132751464844e+02)(1.6165054321289062e+01 -3.5500000000000000e+01 2.3998265075683594e+02)(1.6165054321289062e+01 -3.5500000000000000e+01 2.3998265075683594e+02)(7.6724944114685059e+00 -3.5500000000000000e+01 2.5425132751464844e+02)(1.3100685119628906e+01 -3.5500000000000000e+01 2.4042515563964844e+02)(1.6165054321289062e+01 -3.5500000000000000e+01 2.3998265075683594e+02)(1.3100685119628906e+01 -3.5500000000000000e+01 2.4042515563964844e+02)(2.4463464736938477e+01 -3.5500000000000000e+01 2.2875427246093750e+02)(2.4463464736938477e+01 -3.5500000000000000e+01 2.2875427246093750e+02)(1.3100685119628906e+01 -3.5500000000000000e+01 2.4042515563964844e+02)(2.1596609115600586e+01 -3.5500000000000000e+01 2.2824124145507812e+02)(2.4463464736938477e+01 -3.5500000000000000e+01 2.2875427246093750e+02)(2.1596609115600586e+01 -3.5500000000000000e+01 2.2824124145507812e+02)(3.5099689483642578e+01 -3.5500000000000000e+01 2.1970933532714844e+02)(3.5099689483642578e+01 -3.5500000000000000e+01 2.1970933532714844e+02)(2.1596609115600586e+01 -3.5500000000000000e+01 2.2824124145507812e+02)(3.2694007873535156e+01 -3.5500000000000000e+01 2.1836820983886719e+02)(3.5099689483642578e+01 -3.5500000000000000e+01 2.1970933532714844e+02)(3.2694007873535156e+01 -3.5500000000000000e+01 2.1836820983886719e+02)(4.7515411376953125e+01 -3.5500000000000000e+01 2.1332263183593750e+02)(4.7515411376953125e+01 -3.5500000000000000e+01 2.1332263183593750e+02)(3.2694007873535156e+01 -3.5500000000000000e+01 2.1836820983886719e+02)(4.5783870697021484e+01 -3.5500000000000000e+01 2.1134794616699219e+02)(4.7515411376953125e+01 -3.5500000000000000e+01 2.1332263183593750e+02)(4.5783870697021484e+01 -3.5500000000000000e+01 2.1134794616699219e+02)(6.1058906555175781e+01 -3.5500000000000000e+01 2.0992942810058594e+02)(6.1058906555175781e+01 -3.5500000000000000e+01 2.0992942810058594e+02)(4.5783870697021484e+01 -3.5500000000000000e+01 2.1134794616699219e+02)(6.0147827148437500e+01 -3.5500000000000000e+01 2.0756568908691406e+02)(6.1058906555175781e+01 -3.5500000000000000e+01 2.0992942810058594e+02)(6.0147827148437500e+01 -3.5500000000000000e+01 2.0756568908691406e+02)(7.5019241333007812e+01 -3.5500000000000000e+01 2.0970779418945312e+02)(7.5019241333007812e+01 -3.5500000000000000e+01 2.0970779418945312e+02)(6.0147827148437500e+01 -3.5500000000000000e+01 2.0756568908691406e+02)(7.4997581481933594e+01 -3.5500000000000000e+01 2.0722901916503906e+02)(7.5019241333007812e+01 -3.5500000000000000e+01 2.0970779418945312e+02)(7.4997581481933594e+01 -3.5500000000000000e+01 2.0722901916503906e+02)(8.7560775756835938e+01 -3.5500000000000000e+01 2.1230514526367188e+02)(8.7560775756835938e+01 -3.5500000000000000e+01 2.1230514526367188e+02)(7.4997581481933594e+01 -3.5500000000000000e+01 2.0722901916503906e+02)(8.7910636901855469e+01 -3.5500000000000000e+01 2.1114140319824219e+02)(5.0824043273925781e+01 -3.0001528263092041e+00 3.3351794433593750e+02)(5.2049598693847656e+01 -3.0649103164672852e+01 3.3027944946289062e+02)(5.1530208587646484e+01 -2.9000000000000000e+01 3.3195709228515625e+02)(5.0824043273925781e+01 -3.0001528263092041e+00 3.3351794433593750e+02)(5.1530208587646484e+01 -2.9000000000000000e+01 3.3195709228515625e+02)(5.1173103332519531e+01 -3.0000000000000000e+00 3.3235687255859375e+02)(5.2049598693847656e+01 -3.0649103164672852e+01 3.3027944946289062e+02)(5.2405330657958984e+01 -2.9000000000000000e+01 3.2904620361328125e+02)(5.1530208587646484e+01 -2.9000000000000000e+01 3.3195709228515625e+02)(5.2049598693847656e+01 -3.0649103164672852e+01 3.3027944946289062e+02)(5.2485149383544922e+01 -3.5499969482421875e+01 3.2901190185546875e+02)(5.2405330657958984e+01 -2.9000000000000000e+01 3.2904620361328125e+02)(-1.3244433403015137e+01 -3.0000000000000000e+00 3.0518798828125000e+02)(-1.5056467056274414e+01 -3.0000000000000000e+00 3.0487887573242188e+02)(-1.7155645370483398e+01 -3.0000000000000000e+00 3.0582757568359375e+02)(-1.3244433403015137e+01 -3.0000000000000000e+00 3.0518798828125000e+02)(-1.7155645370483398e+01 -3.0000000000000000e+00 3.0582757568359375e+02)(-6.4498257637023926e+00 -2.9992353916168213e+00 3.0716406250000000e+02)(-6.4498257637023926e+00 -2.9992353916168213e+00 3.0716406250000000e+02)(-1.7155645370483398e+01 -3.0000000000000000e+00 3.0582757568359375e+02)(-5.9175457954406738e+00 -3.0000000000000000e+00 3.0881301879882812e+02)(-1.5056467056274414e+01 -3.0000000000000000e+00 3.0487887573242188e+02)(-1.9528680801391602e+01 -2.9997227191925049e+00 3.0411740112304688e+02)(-1.7155645370483398e+01 -3.0000000000000000e+00 3.0582757568359375e+02)(-1.7155645370483398e+01 -3.0000000000000000e+00 3.0582757568359375e+02)(-1.9528680801391602e+01 -2.9997227191925049e+00 3.0411740112304688e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0518902587890625e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0518902587890625e+02)(-1.9528680801391602e+01 -2.9997227191925049e+00 3.0411740112304688e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0518902587890625e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-6.7420967102050781e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-2.5999998092651367e+01 -3.0000000000000000e+00 3.0518902587890625e+02)(-6.7420967102050781e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-7.3416320800781250e+01 -3.0000000000000000e+00 3.0437280273437500e+02)(2.5100559234619141e+01 -3.0000000000000000e+00 3.2539727783203125e+02)(3.8142463684082031e+01 -3.0000000000000000e+00 3.3060308837890625e+02)(3.7064544677734375e+01 -2.9994521141052246e+00 3.2872869873046875e+02)(5.0824043273925781e+01 -3.0001528263092041e+00 3.3351794433593750e+02)(5.1173103332519531e+01 -3.0000000000000000e+00 3.3235687255859375e+02)(3.8142463684082031e+01 -3.0000000000000000e+00 3.3060308837890625e+02)(3.8142463684082031e+01 -3.0000000000000000e+00 3.3060308837890625e+02)(5.1173103332519531e+01 -3.0000000000000000e+00 3.3235687255859375e+02)(4.4747558593750000e+01 -3.0000000000000000e+00 3.3101535034179688e+02)(3.8142463684082031e+01 -3.0000000000000000e+00 3.3060308837890625e+02)(4.4747558593750000e+01 -3.0000000000000000e+00 3.3101535034179688e+02)(3.7064544677734375e+01 -2.9994521141052246e+00 3.2872869873046875e+02)(-7.3276611328125000e+01 -2.9963726997375488e+00 3.9885677337646484e+01)(-6.9848091125488281e+01 -2.9955961704254150e+00 3.9850875854492188e+01)(-7.4746948242187500e+01 -3.0000000000000000e+00 3.8507064819335938e+01)(-7.3416320800781250e+01 -3.0000000000000000e+00 3.0437280273437500e+02)(-6.7420967102050781e+01 -3.0000000000000000e+00 3.0376123046875000e+02)(-7.7799095153808594e+01 -3.0000000000000000e+00 3.0162393188476562e+02)(-8.6267227172851562e+01 -3.0000000000000000e+00 2.8975106811523438e+02)(-8.3223968505859375e+01 -3.0000000000000000e+00 2.9574267578125000e+02)(-8.4907043457031250e+01 -3.0000000000000000e+00 2.8697195434570312e+02)(-8.6267227172851562e+01 -3.0000000000000000e+00 2.8975106811523438e+02)(-8.4907043457031250e+01 -3.0000000000000000e+00 2.8697195434570312e+02)(-8.7157386779785156e+01 -3.0000000000000000e+00 2.5745681762695312e+02)(-7.8213356018066406e+01 -3.0000000000000000e+00 9.6500000000000000e+01)(-7.9608489990234375e+01 -3.0000000000000000e+00 9.6106254577636719e+01)(-8.0134742736816406e+01 -3.0000000000000000e+00 1.0973818206787109e+02)(-8.0134742736816406e+01 -3.0000000000000000e+00 1.0973818206787109e+02)(-7.9608489990234375e+01 -3.0000000000000000e+00 9.6106254577636719e+01)(-8.1687904357910156e+01 -3.0000000000000000e+00 1.1057073974609375e+02)(-7.9608489990234375e+01 -3.0000000000000000e+00 9.6106254577636719e+01)(-7.8213356018066406e+01 -3.0000000000000000e+00 9.6500000000000000e+01)(-7.6221412658691406e+01 -3.0000000000000000e+00 8.7714920043945312e+01)(-7.9608489990234375e+01 -3.0000000000000000e+00 9.6106254577636719e+01)(-7.6221412658691406e+01 -3.0000000000000000e+00 8.7714920043945312e+01)(-7.5144187927246094e+01 -3.0000000000000000e+00 7.6522506713867188e+01)(-7.5144187927246094e+01 -3.0000000000000000e+00 7.6522506713867188e+01)(-7.6221412658691406e+01 -3.0000000000000000e+00 8.7714920043945312e+01)(-7.4581481933593750e+01 -3.0000000000000000e+00 8.0819656372070312e+01)(-7.5144187927246094e+01 -3.0000000000000000e+00 7.6522506713867188e+01)(-7.4581481933593750e+01 -3.0000000000000000e+00 8.0819656372070312e+01)(-7.3618705749511719e+01 -3.0000000000000000e+00 7.3598648071289062e+01)(-6.4498257637023926e+00 -2.9992353916168213e+00 3.0716406250000000e+02)(-5.9175457954406738e+00 -3.0000000000000000e+00 3.0881301879882812e+02)(9.4701969623565674e-01 -2.9991495609283447e+00 3.1035861206054688e+02)(9.4701969623565674e-01 -2.9991495609283447e+00 3.1035861206054688e+02)(-5.9175457954406738e+00 -3.0000000000000000e+00 3.0881301879882812e+02)(3.7852094173431396e+00 -3.0000000000000000e+00 3.1340487670898438e+02)(3.7064544677734375e+01 -2.9994521141052246e+00 3.2872869873046875e+02)(2.9669986724853516e+01 -2.9999687671661377e+00 3.2579510498046875e+02)(2.5100559234619141e+01 -3.0000000000000000e+00 3.2539727783203125e+02)(2.5100559234619141e+01 -3.0000000000000000e+00 3.2539727783203125e+02)(2.9669986724853516e+01 -2.9999687671661377e+00 3.2579510498046875e+02)(2.2332889556884766e+01 -3.0000748634338379e+00 3.2219708251953125e+02)(-7.5144187927246094e+01 -3.0000000000000000e+00 7.6522506713867188e+01)(-7.3618705749511719e+01 -3.0000000000000000e+00 7.3598648071289062e+01)(-7.3109428405761719e+01 -3.0000000000000000e+00 6.3508457183837891e+01)(-7.5144187927246094e+01 -3.0000000000000000e+00 7.6522506713867188e+01)(-7.3109428405761719e+01 -3.0000000000000000e+00 6.3508457183837891e+01)(-7.4746948242187500e+01 -3.0000000000000000e+00 3.8507064819335938e+01)(-7.4746948242187500e+01 -3.0000000000000000e+00 3.8507064819335938e+01)(-7.3109428405761719e+01 -3.0000000000000000e+00 6.3508457183837891e+01)(-7.3136459350585938e+01 -3.0000000000000000e+00 5.3948871612548828e+01)(-7.4746948242187500e+01 -3.0000000000000000e+00 3.8507064819335938e+01)(-7.3136459350585938e+01 -3.0000000000000000e+00 5.3948871612548828e+01)(-7.3276611328125000e+01 -2.9963726997375488e+00 3.9885677337646484e+01)(-8.7344985961914062e+01 -3.0000000000000000e+00 2.2767674255371094e+02)(-8.5869453430175781e+01 -3.0000000000000000e+00 2.2390208435058594e+02)(-8.6906890869140625e+01 -3.0000000000000000e+00 1.9789926147460938e+02)(2.5100559234619141e+01 -3.0000000000000000e+00 3.2539727783203125e+02)(2.2332889556884766e+01 -3.0000748634338379e+00 3.2219708251953125e+02)(9.8301753997802734e+00 -3.0000000000000000e+00 3.1512478637695312e+02)(2.5100559234619141e+01 -3.0000000000000000e+00 3.2539727783203125e+02)(9.8301753997802734e+00 -3.0000000000000000e+00 3.1512478637695312e+02)(3.7852094173431396e+00 -3.0000000000000000e+00 3.1340487670898438e+02)(3.7852094173431396e+00 -3.0000000000000000e+00 3.1340487670898438e+02)(9.8301753997802734e+00 -3.0000000000000000e+00 3.1512478637695312e+02)(9.4701969623565674e-01 -2.9991495609283447e+00 3.1035861206054688e+02)(-8.5869453430175781e+01 -3.0000000000000000e+00 2.2390208435058594e+02)(-8.5695899963378906e+01 -3.0000000000000000e+00 2.0912582397460938e+02)(-8.6906890869140625e+01 -3.0000000000000000e+00 1.9789926147460938e+02)(-8.6906890869140625e+01 -3.0000000000000000e+00 1.9789926147460938e+02)(-8.5695899963378906e+01 -3.0000000000000000e+00 2.0912582397460938e+02)(-8.4766502380371094e+01 -3.0000000000000000e+00 1.7545118713378906e+02)(-8.6906890869140625e+01 -3.0000000000000000e+00 1.9789926147460938e+02)(-8.4766502380371094e+01 -3.0000000000000000e+00 1.7545118713378906e+02)(-8.6105384826660156e+01 -3.0000000000000000e+00 1.7238529968261719e+02)(-8.3906227111816406e+01 -3.0000000000000000e+00 1.3415943908691406e+02)(-8.1535209655761719e+01 -3.0000000000000000e+00 1.2314545440673828e+02)(-8.1687904357910156e+01 -3.0000000000000000e+00 1.1057073974609375e+02)(-8.1687904357910156e+01 -3.0000000000000000e+00 1.1057073974609375e+02)(-8.1535209655761719e+01 -3.0000000000000000e+00 1.2314545440673828e+02)(-8.0134742736816406e+01 -3.0000000000000000e+00 1.0973818206787109e+02)(-8.5869453430175781e+01 -3.0000000000000000e+00 2.2390208435058594e+02)(-8.7344985961914062e+01 -3.0000000000000000e+00 2.2767674255371094e+02)(-8.7157386779785156e+01 -3.0000000000000000e+00 2.5745681762695312e+02)(-8.5869453430175781e+01 -3.0000000000000000e+00 2.2390208435058594e+02)(-8.7157386779785156e+01 -3.0000000000000000e+00 2.5745681762695312e+02)(-8.5741813659667969e+01 -3.0000000000000000e+00 2.5635873413085938e+02)(-8.5741813659667969e+01 -3.0000000000000000e+00 2.5635873413085938e+02)(-8.7157386779785156e+01 -3.0000000000000000e+00 2.5745681762695312e+02)(-8.4907043457031250e+01 -3.0000000000000000e+00 2.8697195434570312e+02)(-8.4766502380371094e+01 -3.0000000000000000e+00 1.7545118713378906e+02)(-8.3487266540527344e+01 -3.0000000000000000e+00 1.4940252685546875e+02)(-8.6105384826660156e+01 -3.0000000000000000e+00 1.7238529968261719e+02)(-8.6105384826660156e+01 -3.0000000000000000e+00 1.7238529968261719e+02)(-8.3487266540527344e+01 -3.0000000000000000e+00 1.4940252685546875e+02)(-8.5292633056640625e+01 -3.0000000000000000e+00 1.5538667297363281e+02)(-8.5292633056640625e+01 -3.0000000000000000e+00 1.5538667297363281e+02)(-8.3487266540527344e+01 -3.0000000000000000e+00 1.4940252685546875e+02)(-8.3906227111816406e+01 -3.0000000000000000e+00 1.3415943908691406e+02)(-8.3906227111816406e+01 -3.0000000000000000e+00 1.3415943908691406e+02)(-8.3487266540527344e+01 -3.0000000000000000e+00 1.4940252685546875e+02)(-8.2254760742187500e+01 -3.0000000000000000e+00 1.3242462158203125e+02)(-8.3906227111816406e+01 -3.0000000000000000e+00 1.3415943908691406e+02)(-8.2254760742187500e+01 -3.0000000000000000e+00 1.3242462158203125e+02)(-8.1779350280761719e+01 -3.0000000000000000e+00 1.2587572479248047e+02)(-8.3906227111816406e+01 -3.0000000000000000e+00 1.3415943908691406e+02)(-8.1779350280761719e+01 -3.0000000000000000e+00 1.2587572479248047e+02)(-8.1535209655761719e+01 -3.0000000000000000e+00 1.2314545440673828e+02)(-7.2757171630859375e+01 -1.0218505859375000e+00 3.1329826354980469e+01)(-7.0126220703125000e+01 -2.9940397739410400e+00 3.1365457534790039e+01)(-7.2022758483886719e+01 -9.1334571838378906e+00 3.1472511291503906e+01)(6.9525581359863281e+01 -1.0044401168823242e+01 3.1488054275512695e+01)(7.0140403747558594e+01 -3.0000000000000000e+00 3.1365446090698242e+01)(7.2040367126464844e+01 -1.0154984474182129e+01 3.1490345001220703e+01)(7.2040367126464844e+01 -1.0154984474182129e+01 3.1490345001220703e+01)(7.0140403747558594e+01 -3.0000000000000000e+00 3.1365446090698242e+01)(7.1517372131347656e+01 -2.9999988079071045e+00 3.1365446090698242e+01)(7.2040367126464844e+01 -1.0154984474182129e+01 3.1490345001220703e+01)(7.1517372131347656e+01 -2.9999988079071045e+00 3.1365446090698242e+01)(7.2772125244140625e+01 -1.0302284955978394e+00 3.1331096649169922e+01)(7.2772125244140625e+01 -1.0302284955978394e+00 3.1331096649169922e+01)(7.1517372131347656e+01 -2.9999988079071045e+00 3.1365446090698242e+01)(7.1623527526855469e+01 -1.0000000000000000e+00 3.1330547332763672e+01)(-4.4937610626220703e+01 -5.6001079559326172e+01 3.2291088104248047e+01)(-4.4181537628173828e+01 -5.3326114654541016e+01 3.2244285583496094e+01)(-3.8430915832519531e+01 -5.7831748962402344e+01 3.2322784423828125e+01)(-4.4937610626220703e+01 -5.6001079559326172e+01 3.2291088104248047e+01)(-3.8430915832519531e+01 -5.7831748962402344e+01 3.2322784423828125e+01)(-3.9652725219726562e+01 -6.0051124572753906e+01 3.2361278533935547e+01)(-3.9652725219726562e+01 -6.0051124572753906e+01 3.2361278533935547e+01)(-3.8430915832519531e+01 -5.7831748962402344e+01 3.2322784423828125e+01)(-3.1956617355346680e+01 -6.4786689758300781e+01 3.2441276550292969e+01)(-3.1956617355346680e+01 -6.4786689758300781e+01 3.2441276550292969e+01)(-3.8430915832519531e+01 -5.7831748962402344e+01 3.2322784423828125e+01)(-3.1177618026733398e+01 -6.2353828430175781e+01 3.2400794982910156e+01)(-3.1956617355346680e+01 -6.4786689758300781e+01 3.2441276550292969e+01)(-3.1177618026733398e+01 -6.2353828430175781e+01 3.2400794982910156e+01)(-2.4422893524169922e+01 -6.8122062683105469e+01 3.2502120971679688e+01)(-2.4422893524169922e+01 -6.8122062683105469e+01 3.2502120971679688e+01)(-3.1177618026733398e+01 -6.2353828430175781e+01 3.2400794982910156e+01)(-2.3870252609252930e+01 -6.5655609130859375e+01 3.2459079742431641e+01)(-2.4422893524169922e+01 -6.8122062683105469e+01 3.2502120971679688e+01)(-2.3870252609252930e+01 -6.5655609130859375e+01 3.2459079742431641e+01)(-1.7678720474243164e+01 -7.0308082580566406e+01 3.2540248870849609e+01)(-1.7678720474243164e+01 -7.0308082580566406e+01 3.2540248870849609e+01)(-2.3870252609252930e+01 -6.5655609130859375e+01 3.2459079742431641e+01)(-1.7293745040893555e+01 -6.7821594238281250e+01 3.2496532440185547e+01)(-1.7678720474243164e+01 -7.0308082580566406e+01 3.2540248870849609e+01)(-1.7293745040893555e+01 -6.7821594238281250e+01 3.2496532440185547e+01)(-8.8873195648193359e+00 -7.2135864257812500e+01 3.2569953918457031e+01)(-8.8873195648193359e+00 -7.2135864257812500e+01 3.2569953918457031e+01)(-1.7293745040893555e+01 -6.7821594238281250e+01 3.2496532440185547e+01)(-9.2351856231689453e+00 -6.9537132263183594e+01 3.2522319793701172e+01)(-8.8873195648193359e+00 -7.2135864257812500e+01 3.2569953918457031e+01)(-9.2351856231689453e+00 -6.9537132263183594e+01 3.2522319793701172e+01)(-8.7755745649337769e-01 -7.2655723571777344e+01 3.2581291198730469e+01)(-8.7755745649337769e-01 -7.2655723571777344e+01 3.2581291198730469e+01)(-9.2351856231689453e+00 -6.9537132263183594e+01 3.2522319793701172e+01)(-1.0766301155090332e+00 -7.0153038024902344e+01 3.2537685394287109e+01)(-8.7755745649337769e-01 -7.2655723571777344e+01 3.2581291198730469e+01)(-1.0766301155090332e+00 -7.0153038024902344e+01 3.2537685394287109e+01)(7.1582875251770020e+00 -7.2343841552734375e+01 3.2575149536132812e+01)(7.1582875251770020e+00 -7.2343841552734375e+01 3.2575149536132812e+01)(-1.0766301155090332e+00 -7.0153038024902344e+01 3.2537685394287109e+01)(5.8185682296752930e+00 -6.9941902160644531e+01 3.2533905029296875e+01)(7.1582875251770020e+00 -7.2343841552734375e+01 3.2575149536132812e+01)(5.8185682296752930e+00 -6.9941902160644531e+01 3.2533905029296875e+01)(1.5056173324584961e+01 -7.1205490112304688e+01 3.2555858612060547e+01)(1.5056173324584961e+01 -7.1205490112304688e+01 3.2555858612060547e+01)(5.8185682296752930e+00 -6.9941902160644531e+01 3.2533905029296875e+01)(1.4085216522216797e+01 -6.8829620361328125e+01 3.2512092590332031e+01)(1.5056173324584961e+01 -7.1205490112304688e+01 3.2555858612060547e+01)(1.4085216522216797e+01 -6.8829620361328125e+01 3.2512092590332031e+01)(2.2982301712036133e+01 -6.9038551330566406e+01 3.2518074035644531e+01)(2.2982301712036133e+01 -6.9038551330566406e+01 3.2518074035644531e+01)(1.4085216522216797e+01 -6.8829620361328125e+01 3.2512092590332031e+01)(2.1828033447265625e+01 -6.6780273437500000e+01 3.2478576660156250e+01)(2.2982301712036133e+01 -6.9038551330566406e+01 3.2518074035644531e+01)(2.1828033447265625e+01 -6.6780273437500000e+01 3.2478576660156250e+01)(2.9629785537719727e+01 -6.6475669860839844e+01 3.2473419189453125e+01)(2.9629785537719727e+01 -6.6475669860839844e+01 3.2473419189453125e+01)(2.1828033447265625e+01 -6.6780273437500000e+01 3.2478576660156250e+01)(2.8429170608520508e+01 -6.4269866943359375e+01 3.2434738159179688e+01)(2.9629785537719727e+01 -6.6475669860839844e+01 3.2473419189453125e+01)(2.8429170608520508e+01 -6.4269866943359375e+01 3.2434738159179688e+01)(3.7610778808593750e+01 -6.2392505645751953e+01 3.2400032043457031e+01)(3.7610778808593750e+01 -6.2392505645751953e+01 3.2400032043457031e+01)(2.8429170608520508e+01 -6.4269866943359375e+01 3.2434738159179688e+01)(3.5897464752197266e+01 -6.0484977722167969e+01 3.2364376068115234e+01)(3.7610778808593750e+01 -6.2392505645751953e+01 3.2400032043457031e+01)(3.5897464752197266e+01 -6.0484977722167969e+01 3.2364376068115234e+01)(4.4921173095703125e+01 -5.7245410919189453e+01 3.2312259674072266e+01)(4.4921173095703125e+01 -5.7245410919189453e+01 3.2312259674072266e+01)(3.5897464752197266e+01 -6.0484977722167969e+01 3.2364376068115234e+01)(4.3086746215820312e+01 -5.5503677368164062e+01 3.2281810760498047e+01)(4.4921173095703125e+01 -5.7245410919189453e+01 3.2312259674072266e+01)(4.3086746215820312e+01 -5.5503677368164062e+01 3.2281810760498047e+01)(5.0325401306152344e+01 -5.2524574279785156e+01 3.2229866027832031e+01)(5.0325401306152344e+01 -5.2524574279785156e+01 3.2229866027832031e+01)(4.3086746215820312e+01 -5.5503677368164062e+01 3.2281810760498047e+01)(4.8422767639160156e+01 -5.0882225036621094e+01 3.2201049804687500e+01)(5.0325401306152344e+01 -5.2524574279785156e+01 3.2229866027832031e+01)(4.8422767639160156e+01 -5.0882225036621094e+01 3.2201049804687500e+01)(5.3658840179443359e+01 -4.5311416625976562e+01 3.2101890563964844e+01)(5.0325401306152344e+01 -5.2524574279785156e+01 3.2229866027832031e+01)(5.3658840179443359e+01 -4.5311416625976562e+01 3.2101890563964844e+01)(5.5977890014648438e+01 -4.6484989166259766e+01 3.2122665405273438e+01)(5.5977890014648438e+01 -4.6484989166259766e+01 3.2122665405273438e+01)(5.3658840179443359e+01 -4.5311416625976562e+01 3.2101890563964844e+01)(6.0951980590820312e+01 -3.9630760192871094e+01 3.2004863739013672e+01)(6.0951980590820312e+01 -3.9630760192871094e+01 3.2004863739013672e+01)(5.3658840179443359e+01 -4.5311416625976562e+01 3.2101890563964844e+01)(5.8657104492187500e+01 -3.8573230743408203e+01 3.1986385345458984e+01)(6.0951980590820312e+01 -3.9630760192871094e+01 3.2004863739013672e+01)(5.8657104492187500e+01 -3.8573230743408203e+01 3.1986385345458984e+01)(6.4632743835449219e+01 -3.3310539245605469e+01 3.1894535064697266e+01)(6.4632743835449219e+01 -3.3310539245605469e+01 3.1894535064697266e+01)(5.8657104492187500e+01 -3.8573230743408203e+01 3.1986385345458984e+01)(6.2305397033691406e+01 -3.2365707397460938e+01 3.1878032684326172e+01)(6.4632743835449219e+01 -3.3310539245605469e+01 3.1894535064697266e+01)(6.2305397033691406e+01 -3.2365707397460938e+01 3.1878032684326172e+01)(6.8144157409667969e+01 -2.5586065292358398e+01 3.1760032653808594e+01)(6.8144157409667969e+01 -2.5586065292358398e+01 3.1760032653808594e+01)(6.2305397033691406e+01 -3.2365707397460938e+01 3.1878032684326172e+01)(6.5832824707031250e+01 -2.4583608627319336e+01 3.1739183425903320e+01)(6.8144157409667969e+01 -2.5586065292358398e+01 3.1760032653808594e+01)(6.5832824707031250e+01 -2.4583608627319336e+01 3.1739183425903320e+01)(7.0654594421386719e+01 -1.7408041000366211e+01 3.1617246627807617e+01)(7.0654594421386719e+01 -1.7408041000366211e+01 3.1617246627807617e+01)(6.5832824707031250e+01 -2.4583608627319336e+01 3.1739183425903320e+01)(6.8206947326660156e+01 -1.6858747482299805e+01 3.1607057571411133e+01)(7.0654594421386719e+01 -1.7408041000366211e+01 3.1617246627807617e+01)(6.8206947326660156e+01 -1.6858747482299805e+01 3.1607057571411133e+01)(7.2040367126464844e+01 -1.0154984474182129e+01 3.1490345001220703e+01)(7.2040367126464844e+01 -1.0154984474182129e+01 3.1490345001220703e+01)(6.8206947326660156e+01 -1.6858747482299805e+01 3.1607057571411133e+01)(6.9525581359863281e+01 -1.0044401168823242e+01 3.1488054275512695e+01)(-7.2022758483886719e+01 -9.1334571838378906e+00 3.1472511291503906e+01)(-7.0126220703125000e+01 -2.9940397739410400e+00 3.1365457534790039e+01)(-6.9572914123535156e+01 -8.5888900756835938e+00 3.1463008880615234e+01)(-7.2022758483886719e+01 -9.1334571838378906e+00 3.1472511291503906e+01)(-6.9572914123535156e+01 -8.5888900756835938e+00 3.1463008880615234e+01)(-7.0698646545410156e+01 -1.5702843666076660e+01 3.1587162017822266e+01)(-7.0698646545410156e+01 -1.5702843666076660e+01 3.1587162017822266e+01)(-6.9572914123535156e+01 -8.5888900756835938e+00 3.1463008880615234e+01)(-6.8295684814453125e+01 -1.5003023147583008e+01 3.1574800491333008e+01)(-7.0698646545410156e+01 -1.5702843666076660e+01 3.1587162017822266e+01)(-6.8295684814453125e+01 -1.5003023147583008e+01 3.1574800491333008e+01)(-6.8630943298339844e+01 -2.2367429733276367e+01 3.1705480575561523e+01)(-6.8630943298339844e+01 -2.2367429733276367e+01 3.1705480575561523e+01)(-6.8295684814453125e+01 -1.5003023147583008e+01 3.1574800491333008e+01)(-6.6341201782226562e+01 -2.1366907119750977e+01 3.1685794830322266e+01)(-6.8630943298339844e+01 -2.2367429733276367e+01 3.1705480575561523e+01)(-6.6341201782226562e+01 -2.1366907119750977e+01 3.1685794830322266e+01)(-6.3349925994873047e+01 -2.8507350921630859e+01 3.1811206817626953e+01)(-6.8630943298339844e+01 -2.2367429733276367e+01 3.1705480575561523e+01)(-6.3349925994873047e+01 -2.8507350921630859e+01 3.1811206817626953e+01)(-6.5382720947265625e+01 -3.0097013473510742e+01 3.1838714599609375e+01)(-6.5382720947265625e+01 -3.0097013473510742e+01 3.1838714599609375e+01)(-6.3349925994873047e+01 -2.8507350921630859e+01 3.1811206817626953e+01)(-6.1469100952148438e+01 -3.1851268768310547e+01 3.1869047164916992e+01)(-6.5382720947265625e+01 -3.0097013473510742e+01 3.1838714599609375e+01)(-6.1469100952148438e+01 -3.1851268768310547e+01 3.1869047164916992e+01)(-6.1088088989257812e+01 -3.7566665649414062e+01 3.1968820571899414e+01)(-6.1088088989257812e+01 -3.7566665649414062e+01 3.1968820571899414e+01)(-6.1469100952148438e+01 -3.1851268768310547e+01 3.1869047164916992e+01)(-5.9082256317138672e+01 -3.6010700225830078e+01 3.1941757202148438e+01)(-6.1088088989257812e+01 -3.7566665649414062e+01 3.1968820571899414e+01)(-5.9082256317138672e+01 -3.6010700225830078e+01 3.1941757202148438e+01)(-5.6725395202636719e+01 -4.3734699249267578e+01 3.2076473236083984e+01)(-5.6725395202636719e+01 -4.3734699249267578e+01 3.2076473236083984e+01)(-5.9082256317138672e+01 -3.6010700225830078e+01 3.1941757202148438e+01)(-5.4795539855957031e+01 -4.2085479736328125e+01 3.2047687530517578e+01)(-5.6725395202636719e+01 -4.3734699249267578e+01 3.2076473236083984e+01)(-5.4795539855957031e+01 -4.2085479736328125e+01 3.2047687530517578e+01)(-5.1402168273925781e+01 -4.9943733215332031e+01 3.2184398651123047e+01)(-5.1402168273925781e+01 -4.9943733215332031e+01 3.2184398651123047e+01)(-5.4795539855957031e+01 -4.2085479736328125e+01 3.2047687530517578e+01)(-4.9916198730468750e+01 -4.7804275512695312e+01 3.2147415161132812e+01)(-5.1402168273925781e+01 -4.9943733215332031e+01 3.2184398651123047e+01)(-4.9916198730468750e+01 -4.7804275512695312e+01 3.2147415161132812e+01)(-4.4181537628173828e+01 -5.3326114654541016e+01 3.2244285583496094e+01)(-5.1402168273925781e+01 -4.9943733215332031e+01 3.2184398651123047e+01)(-4.4181537628173828e+01 -5.3326114654541016e+01 3.2244285583496094e+01)(-4.4937610626220703e+01 -5.6001079559326172e+01 3.2291088104248047e+01)(-7.2022758483886719e+01 -9.1334571838378906e+00 3.1472511291503906e+01)(-7.1922805786132812e+01 -8.9266548156738281e+00 3.7353454589843750e+01)(-7.2757171630859375e+01 -1.0218505859375000e+00 3.1329826354980469e+01)(-7.2757171630859375e+01 -1.0218505859375000e+00 3.1329826354980469e+01)(-7.1922805786132812e+01 -8.9266548156738281e+00 3.7353454589843750e+01)(-7.2469497680664062e+01 -1.0039629936218262e+00 3.7359916687011719e+01)(-7.0698646545410156e+01 -1.5702843666076660e+01 3.1587162017822266e+01)(-7.0665870666503906e+01 -1.6073940277099609e+01 3.7353076934814453e+01)(-7.2022758483886719e+01 -9.1334571838378906e+00 3.1472511291503906e+01)(-7.2022758483886719e+01 -9.1334571838378906e+00 3.1472511291503906e+01)(-7.0665870666503906e+01 -1.6073940277099609e+01 3.7353076934814453e+01)(-7.1922805786132812e+01 -8.9266548156738281e+00 3.7353454589843750e+01)(-6.8630943298339844e+01 -2.2367429733276367e+01 3.1705480575561523e+01)(-6.8325019836425781e+01 -2.4288513183593750e+01 3.7350814819335938e+01)(-7.0698646545410156e+01 -1.5702843666076660e+01 3.1587162017822266e+01)(-7.0698646545410156e+01 -1.5702843666076660e+01 3.1587162017822266e+01)(-6.8325019836425781e+01 -2.4288513183593750e+01 3.7350814819335938e+01)(-7.0665870666503906e+01 -1.6073940277099609e+01 3.7353076934814453e+01)(-6.8325019836425781e+01 -2.4288513183593750e+01 3.7350814819335938e+01)(-6.8630943298339844e+01 -2.2367429733276367e+01 3.1705480575561523e+01)(-6.5382720947265625e+01 -3.0097013473510742e+01 3.1838714599609375e+01)(-6.8325019836425781e+01 -2.4288513183593750e+01 3.7350814819335938e+01)(-6.5382720947265625e+01 -3.0097013473510742e+01 3.1838714599609375e+01)(-6.4780387878417969e+01 -3.2516494750976562e+01 3.7353904724121094e+01)(-6.4780387878417969e+01 -3.2516494750976562e+01 3.7353904724121094e+01)(-6.5382720947265625e+01 -3.0097013473510742e+01 3.1838714599609375e+01)(-6.1088088989257812e+01 -3.7566665649414062e+01 3.1968820571899414e+01)(-6.4780387878417969e+01 -3.2516494750976562e+01 3.7353904724121094e+01)(-6.1088088989257812e+01 -3.7566665649414062e+01 3.1968820571899414e+01)(-6.1329864501953125e+01 -3.8598777770996094e+01 3.7353630065917969e+01)(-5.6725395202636719e+01 -4.3734699249267578e+01 3.2076473236083984e+01)(-5.6581619262695312e+01 -4.5332916259765625e+01 3.7353710174560547e+01)(-6.1088088989257812e+01 -3.7566665649414062e+01 3.1968820571899414e+01)(-6.1088088989257812e+01 -3.7566665649414062e+01 3.1968820571899414e+01)(-5.6581619262695312e+01 -4.5332916259765625e+01 3.7353710174560547e+01)(-6.1329864501953125e+01 -3.8598777770996094e+01 3.7353630065917969e+01)(-4.4937610626220703e+01 -5.6001079559326172e+01 3.2291088104248047e+01)(-5.0749698638916016e+01 -5.1728214263916016e+01 3.7353404998779297e+01)(-5.1402168273925781e+01 -4.9943733215332031e+01 3.2184398651123047e+01)(-5.1402168273925781e+01 -4.9943733215332031e+01 3.2184398651123047e+01)(-5.0749698638916016e+01 -5.1728214263916016e+01 3.7353404998779297e+01)(-5.6581619262695312e+01 -4.5332916259765625e+01 3.7353710174560547e+01)(-5.1402168273925781e+01 -4.9943733215332031e+01 3.2184398651123047e+01)(-5.6581619262695312e+01 -4.5332916259765625e+01 3.7353710174560547e+01)(-5.6725395202636719e+01 -4.3734699249267578e+01 3.2076473236083984e+01)(-4.4937610626220703e+01 -5.6001079559326172e+01 3.2291088104248047e+01)(-4.5255794525146484e+01 -5.6608676910400391e+01 3.7353214263916016e+01)(-5.0749698638916016e+01 -5.1728214263916016e+01 3.7353404998779297e+01)(-3.9652725219726562e+01 -6.0051124572753906e+01 3.2361278533935547e+01)(-3.8446144104003906e+01 -6.1516716003417969e+01 3.7353092193603516e+01)(-4.4937610626220703e+01 -5.6001079559326172e+01 3.2291088104248047e+01)(-4.4937610626220703e+01 -5.6001079559326172e+01 3.2291088104248047e+01)(-3.8446144104003906e+01 -6.1516716003417969e+01 3.7353092193603516e+01)(-4.5255794525146484e+01 -5.6608676910400391e+01 3.7353214263916016e+01)(-3.1956617355346680e+01 -6.4786689758300781e+01 3.2441276550292969e+01)(-3.8446144104003906e+01 -6.1516716003417969e+01 3.7353092193603516e+01)(-3.9652725219726562e+01 -6.0051124572753906e+01 3.2361278533935547e+01)(-2.4422893524169922e+01 -6.8122062683105469e+01 3.2502120971679688e+01)(-2.4725296020507812e+01 -6.8170623779296875e+01 3.7355064392089844e+01)(-3.1956617355346680e+01 -6.4786689758300781e+01 3.2441276550292969e+01)(-3.1956617355346680e+01 -6.4786689758300781e+01 3.2441276550292969e+01)(-2.4725296020507812e+01 -6.8170623779296875e+01 3.7355064392089844e+01)(-3.0565225601196289e+01 -6.5737373352050781e+01 3.7353290557861328e+01)(-3.1956617355346680e+01 -6.4786689758300781e+01 3.2441276550292969e+01)(-3.0565225601196289e+01 -6.5737373352050781e+01 3.7353290557861328e+01)(-3.8446144104003906e+01 -6.1516716003417969e+01 3.7353092193603516e+01)(-1.7678720474243164e+01 -7.0308082580566406e+01 3.2540248870849609e+01)(-1.6546817779541016e+01 -7.0661346435546875e+01 3.7354835510253906e+01)(-2.4422893524169922e+01 -6.8122062683105469e+01 3.2502120971679688e+01)(-2.4422893524169922e+01 -6.8122062683105469e+01 3.2502120971679688e+01)(-1.6546817779541016e+01 -7.0661346435546875e+01 3.7354835510253906e+01)(-2.4725296020507812e+01 -6.8170623779296875e+01 3.7355064392089844e+01)(-8.8873195648193359e+00 -7.2135864257812500e+01 3.2569953918457031e+01)(-1.6546817779541016e+01 -7.0661346435546875e+01 3.7354835510253906e+01)(-1.7678720474243164e+01 -7.0308082580566406e+01 3.2540248870849609e+01)(-8.8873195648193359e+00 -7.2135864257812500e+01 3.2569953918457031e+01)(-7.1240839958190918e+00 -7.2146301269531250e+01 3.7352832794189453e+01)(-1.6546817779541016e+01 -7.0661346435546875e+01 3.7354835510253906e+01)(-8.7755745649337769e-01 -7.2655723571777344e+01 3.2581291198730469e+01)(3.7608709186315536e-02 -7.2491943359375000e+01 3.7352779388427734e+01)(-8.8873195648193359e+00 -7.2135864257812500e+01 3.2569953918457031e+01)(-8.8873195648193359e+00 -7.2135864257812500e+01 3.2569953918457031e+01)(3.7608709186315536e-02 -7.2491943359375000e+01 3.7352779388427734e+01)(-7.1240839958190918e+00 -7.2146301269531250e+01 3.7352832794189453e+01)(7.1582875251770020e+00 -7.2343841552734375e+01 3.2575149536132812e+01)(8.4303388595581055e+00 -7.2060852050781250e+01 3.7353240966796875e+01)(3.7608709186315536e-02 -7.2491943359375000e+01 3.7352779388427734e+01)(7.1582875251770020e+00 -7.2343841552734375e+01 3.2575149536132812e+01)(3.7608709186315536e-02 -7.2491943359375000e+01 3.7352779388427734e+01)(-8.7755745649337769e-01 -7.2655723571777344e+01 3.2581291198730469e+01)(1.6170091629028320e+01 -7.0673301696777344e+01 3.7355022430419922e+01)(8.4303388595581055e+00 -7.2060852050781250e+01 3.7353240966796875e+01)(7.1582875251770020e+00 -7.2343841552734375e+01 3.2575149536132812e+01)(7.1582875251770020e+00 -7.2343841552734375e+01 3.2575149536132812e+01)(1.5056173324584961e+01 -7.1205490112304688e+01 3.2555858612060547e+01)(1.6170091629028320e+01 -7.0673301696777344e+01 3.7355022430419922e+01)(1.6170091629028320e+01 -7.0673301696777344e+01 3.7355022430419922e+01)(1.5056173324584961e+01 -7.1205490112304688e+01 3.2555858612060547e+01)(2.3576204299926758e+01 -6.8564643859863281e+01 3.7354133605957031e+01)(2.3576204299926758e+01 -6.8564643859863281e+01 3.7354133605957031e+01)(1.5056173324584961e+01 -7.1205490112304688e+01 3.2555858612060547e+01)(2.2982301712036133e+01 -6.9038551330566406e+01 3.2518074035644531e+01)(2.3576204299926758e+01 -6.8564643859863281e+01 3.7354133605957031e+01)(2.2982301712036133e+01 -6.9038551330566406e+01 3.2518074035644531e+01)(3.1196125030517578e+01 -6.5496002197265625e+01 3.7355545043945312e+01)(3.1196125030517578e+01 -6.5496002197265625e+01 3.7355545043945312e+01)(2.2982301712036133e+01 -6.9038551330566406e+01 3.2518074035644531e+01)(2.9629785537719727e+01 -6.6475669860839844e+01 3.2473419189453125e+01)(3.1196125030517578e+01 -6.5496002197265625e+01 3.7355545043945312e+01)(2.9629785537719727e+01 -6.6475669860839844e+01 3.2473419189453125e+01)(3.7610778808593750e+01 -6.2392505645751953e+01 3.2400032043457031e+01)(3.1196125030517578e+01 -6.5496002197265625e+01 3.7355545043945312e+01)(3.7610778808593750e+01 -6.2392505645751953e+01 3.2400032043457031e+01)(3.9475605010986328e+01 -6.0797153472900391e+01 3.7353660583496094e+01)(3.9475605010986328e+01 -6.0797153472900391e+01 3.7353660583496094e+01)(3.7610778808593750e+01 -6.2392505645751953e+01 3.2400032043457031e+01)(4.4921173095703125e+01 -5.7245410919189453e+01 3.2312259674072266e+01)(3.9475605010986328e+01 -6.0797153472900391e+01 3.7353660583496094e+01)(4.4921173095703125e+01 -5.7245410919189453e+01 3.2312259674072266e+01)(4.5350151062011719e+01 -5.6551029205322266e+01 3.7353538513183594e+01)(4.5350151062011719e+01 -5.6551029205322266e+01 3.7353538513183594e+01)(4.4921173095703125e+01 -5.7245410919189453e+01 3.2312259674072266e+01)(5.0325401306152344e+01 -5.2524574279785156e+01 3.2229866027832031e+01)(4.5350151062011719e+01 -5.6551029205322266e+01 3.7353538513183594e+01)(5.0325401306152344e+01 -5.2524574279785156e+01 3.2229866027832031e+01)(5.1174846649169922e+01 -5.1359687805175781e+01 3.7354160308837891e+01)(5.1174846649169922e+01 -5.1359687805175781e+01 3.7354160308837891e+01)(5.0325401306152344e+01 -5.2524574279785156e+01 3.2229866027832031e+01)(5.5977890014648438e+01 -4.6484989166259766e+01 3.2122665405273438e+01)(6.0951980590820312e+01 -3.9630760192871094e+01 3.2004863739013672e+01)(5.7197635650634766e+01 -4.4511989593505859e+01 3.7353248596191406e+01)(5.5977890014648438e+01 -4.6484989166259766e+01 3.2122665405273438e+01)(5.5977890014648438e+01 -4.6484989166259766e+01 3.2122665405273438e+01)(5.7197635650634766e+01 -4.4511989593505859e+01 3.7353248596191406e+01)(5.1174846649169922e+01 -5.1359687805175781e+01 3.7354160308837891e+01)(6.4632743835449219e+01 -3.3310539245605469e+01 3.1894535064697266e+01)(6.3698635101318359e+01 -3.4589878082275391e+01 3.7352191925048828e+01)(6.0951980590820312e+01 -3.9630760192871094e+01 3.2004863739013672e+01)(6.0951980590820312e+01 -3.9630760192871094e+01 3.2004863739013672e+01)(6.3698635101318359e+01 -3.4589878082275391e+01 3.7352191925048828e+01)(5.7197635650634766e+01 -4.4511989593505859e+01 3.7353248596191406e+01)(7.0654594421386719e+01 -1.7408041000366211e+01 3.1617246627807617e+01)(7.0036369323730469e+01 -1.8666507720947266e+01 3.7353500366210938e+01)(6.8144157409667969e+01 -2.5586065292358398e+01 3.1760032653808594e+01)(6.8144157409667969e+01 -2.5586065292358398e+01 3.1760032653808594e+01)(7.0036369323730469e+01 -1.8666507720947266e+01 3.7353500366210938e+01)(6.7683815002441406e+01 -2.5978258132934570e+01 3.7353897094726562e+01)(6.8144157409667969e+01 -2.5586065292358398e+01 3.1760032653808594e+01)(6.7683815002441406e+01 -2.5978258132934570e+01 3.7353897094726562e+01)(6.4632743835449219e+01 -3.3310539245605469e+01 3.1894535064697266e+01)(6.4632743835449219e+01 -3.3310539245605469e+01 3.1894535064697266e+01)(6.7683815002441406e+01 -2.5978258132934570e+01 3.7353897094726562e+01)(6.3698635101318359e+01 -3.4589878082275391e+01 3.7352191925048828e+01)(7.0654594421386719e+01 -1.7408041000366211e+01 3.1617246627807617e+01)(7.1877166748046875e+01 -9.8470659255981445e+00 3.7353900909423828e+01)(7.0036369323730469e+01 -1.8666507720947266e+01 3.7353500366210938e+01)(7.2040367126464844e+01 -1.0154984474182129e+01 3.1490345001220703e+01)(7.1877166748046875e+01 -9.8470659255981445e+00 3.7353900909423828e+01)(7.0654594421386719e+01 -1.7408041000366211e+01 3.1617246627807617e+01)(7.2772125244140625e+01 -1.0302284955978394e+00 3.1331096649169922e+01)(7.2478439331054688e+01 -1.0000000000000000e+00 3.7353271484375000e+01)(7.1877166748046875e+01 -9.8470659255981445e+00 3.7353900909423828e+01)(7.2772125244140625e+01 -1.0302284955978394e+00 3.1331096649169922e+01)(7.1877166748046875e+01 -9.8470659255981445e+00 3.7353900909423828e+01)(7.2040367126464844e+01 -1.0154984474182129e+01 3.1490345001220703e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-6.9349662780761719e+01 -3.1092506408691406e+01 3.7438217163085938e+01)(-7.2045249938964844e+01 -2.4210704803466797e+01 3.7596687316894531e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-3.8446144104003906e+01 -6.1516716003417969e+01 3.7353092193603516e+01)(-4.1496105194091797e+01 -6.3709796905517578e+01 3.7571880340576172e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(3.4159290313720703e+01 -6.7849166870117188e+01 3.7956691741943359e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(5.7127944946289062e+01 -5.0075618743896484e+01 3.7951789855957031e+01)(7.5215522766113281e+01 -1.0707881927490234e+01 3.7683006286621094e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.5941680908203125e+01 -1.0012509822845459e+00 3.7448081970214844e+01)(7.5215522766113281e+01 -1.0707881927490234e+01 3.7683006286621094e+01)(7.5941680908203125e+01 -1.0012509822845459e+00 3.7448081970214844e+01)(7.5981369018554688e+01 -2.8288528323173523e-01 4.0706439971923828e+01)(7.0537117004394531e+01 -2.8243394851684570e+01 3.7610252380371094e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.1682357788085938e+01 -2.5140882492065430e+01 3.7954189300537109e+01)(7.1682357788085938e+01 -2.5140882492065430e+01 3.7954189300537109e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.3807266235351562e+01 -1.7961307525634766e+01 3.7952804565429688e+01)(7.0537117004394531e+01 -2.8243394851684570e+01 3.7610252380371094e+01)(6.7395271301269531e+01 -3.5078712463378906e+01 3.7762279510498047e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(7.0537117004394531e+01 -2.8243394851684570e+01 3.7610252380371094e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(6.7395271301269531e+01 -3.5078712463378906e+01 3.7762279510498047e+01)(6.6033958435058594e+01 -3.7388301849365234e+01 3.7952041625976562e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(5.9318897247314453e+01 -4.7460922241210938e+01 3.7951061248779297e+01)(5.7127944946289062e+01 -5.0075618743896484e+01 3.7951789855957031e+01)(3.4159290313720703e+01 -6.7849166870117188e+01 3.7956691741943359e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(4.0214572906494141e+01 -6.4445327758789062e+01 3.7956645965576172e+01)(4.0214572906494141e+01 -6.4445327758789062e+01 3.7956645965576172e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(4.6348083496093750e+01 -6.0186305999755859e+01 3.7955814361572266e+01)(1.7030546188354492e+01 -7.4035942077636719e+01 3.7953891754150391e+01)(9.7361145019531250e+00 -7.5369743347167969e+01 3.7436653137207031e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(1.7030546188354492e+01 -7.4035942077636719e+01 3.7953891754150391e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(2.0309144973754883e+01 -7.3202507019042969e+01 3.7954753875732422e+01)(-2.1261018753051758e+01 -7.2970191955566406e+01 3.7928619384765625e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(-1.8256193161010742e+01 -7.3773002624511719e+01 3.7933654785156250e+01)(-2.1261018753051758e+01 -7.2970191955566406e+01 3.7928619384765625e+01)(-2.6637910842895508e+01 -7.1128097534179688e+01 3.7917995452880859e+01)(-2.8277305603027344e+01 -7.0566452026367188e+01 3.7914760589599609e+01)(-2.1261018753051758e+01 -7.2970191955566406e+01 3.7928619384765625e+01)(-2.8277305603027344e+01 -7.0566452026367188e+01 3.7914760589599609e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-2.1261018753051758e+01 -7.2970191955566406e+01 3.7928619384765625e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(-2.8277305603027344e+01 -7.0566452026367188e+01 3.7914760589599609e+01)(-3.3270038604736328e+01 -6.8291587829589844e+01 3.7903270721435547e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-3.9566570281982422e+01 -6.4858306884765625e+01 3.7888130187988281e+01)(-4.1496105194091797e+01 -6.3709796905517578e+01 3.7571880340576172e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-4.1496105194091797e+01 -6.3709796905517578e+01 3.7571880340576172e+01)(-3.8446144104003906e+01 -6.1516716003417969e+01 3.7353092193603516e+01)(-4.9965763092041016e+01 -5.7365695953369141e+01 3.7865005493164062e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-4.1496105194091797e+01 -6.3709796905517578e+01 3.7571880340576172e+01)(-4.9965763092041016e+01 -5.7365695953369141e+01 3.7865005493164062e+01)(-4.1496105194091797e+01 -6.3709796905517578e+01 3.7571880340576172e+01)(-4.4163467407226562e+01 -6.1928531646728516e+01 3.7877105712890625e+01)(-6.2057968139648438e+01 -4.3903419494628906e+01 3.7446357727050781e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-6.0126804351806641e+01 -4.6616271972656250e+01 3.7857807159423828e+01)(-6.9349662780761719e+01 -3.1092506408691406e+01 3.7438217163085938e+01)(-7.0805183410644531e+01 -2.7463953018188477e+01 3.7896553039550781e+01)(-7.2045249938964844e+01 -2.4210704803466797e+01 3.7596687316894531e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-7.2045249938964844e+01 -2.4210704803466797e+01 3.7596687316894531e+01)(-7.2884567260742188e+01 -2.1591176986694336e+01 3.7912643432617188e+01)(-7.5975936889648438e+01 -9.9961763620376587e-01 3.7442173004150391e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-7.5643562316894531e+01 -7.0659918785095215e+00 3.7944816589355469e+01)(7.1360038757324219e+01 -1.0000000000000000e+00 3.8456626892089844e+01)(7.5941680908203125e+01 -1.0012509822845459e+00 3.7448081970214844e+01)(7.2478439331054688e+01 -1.0000000000000000e+00 3.7353271484375000e+01)(7.1360038757324219e+01 -1.0000000000000000e+00 3.8456626892089844e+01)(7.2478439331054688e+01 -1.0000000000000000e+00 3.7353271484375000e+01)(7.1623527526855469e+01 -1.0000000000000000e+00 3.1330547332763672e+01)(7.1623527526855469e+01 -1.0000000000000000e+00 3.1330547332763672e+01)(7.2478439331054688e+01 -1.0000000000000000e+00 3.7353271484375000e+01)(7.2772125244140625e+01 -1.0302284955978394e+00 3.1331096649169922e+01)(-2.4725296020507812e+01 -6.8170623779296875e+01 3.7355064392089844e+01)(-1.6546817779541016e+01 -7.0661346435546875e+01 3.7354835510253906e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.1877166748046875e+01 -9.8470659255981445e+00 3.7353900909423828e+01)(7.5941680908203125e+01 -1.0012509822845459e+00 3.7448081970214844e+01)(7.5941680908203125e+01 -1.0012509822845459e+00 3.7448081970214844e+01)(7.1877166748046875e+01 -9.8470659255981445e+00 3.7353900909423828e+01)(7.2478439331054688e+01 -1.0000000000000000e+00 3.7353271484375000e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(6.7683815002441406e+01 -2.5978258132934570e+01 3.7353897094726562e+01)(7.0036369323730469e+01 -1.8666507720947266e+01 3.7353500366210938e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.0036369323730469e+01 -1.8666507720947266e+01 3.7353500366210938e+01)(7.1877166748046875e+01 -9.8470659255981445e+00 3.7353900909423828e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(6.3698635101318359e+01 -3.4589878082275391e+01 3.7352191925048828e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(6.3698635101318359e+01 -3.4589878082275391e+01 3.7352191925048828e+01)(6.7683815002441406e+01 -2.5978258132934570e+01 3.7353897094726562e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(5.7197635650634766e+01 -4.4511989593505859e+01 3.7353248596191406e+01)(6.3698635101318359e+01 -3.4589878082275391e+01 3.7352191925048828e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(5.1174846649169922e+01 -5.1359687805175781e+01 3.7354160308837891e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(5.1174846649169922e+01 -5.1359687805175781e+01 3.7354160308837891e+01)(5.7197635650634766e+01 -4.4511989593505859e+01 3.7353248596191406e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(4.5350151062011719e+01 -5.6551029205322266e+01 3.7353538513183594e+01)(5.1174846649169922e+01 -5.1359687805175781e+01 3.7354160308837891e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(3.9475605010986328e+01 -6.0797153472900391e+01 3.7353660583496094e+01)(4.5350151062011719e+01 -5.6551029205322266e+01 3.7353538513183594e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(3.1196125030517578e+01 -6.5496002197265625e+01 3.7355545043945312e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(3.1196125030517578e+01 -6.5496002197265625e+01 3.7355545043945312e+01)(3.9475605010986328e+01 -6.0797153472900391e+01 3.7353660583496094e+01)(9.7361145019531250e+00 -7.5369743347167969e+01 3.7436653137207031e+01)(1.6170091629028320e+01 -7.0673301696777344e+01 3.7355022430419922e+01)(2.3576204299926758e+01 -6.8564643859863281e+01 3.7354133605957031e+01)(9.7361145019531250e+00 -7.5369743347167969e+01 3.7436653137207031e+01)(2.3576204299926758e+01 -6.8564643859863281e+01 3.7354133605957031e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(2.3576204299926758e+01 -6.8564643859863281e+01 3.7354133605957031e+01)(3.1196125030517578e+01 -6.5496002197265625e+01 3.7355545043945312e+01)(1.6170091629028320e+01 -7.0673301696777344e+01 3.7355022430419922e+01)(9.7361145019531250e+00 -7.5369743347167969e+01 3.7436653137207031e+01)(8.4303388595581055e+00 -7.2060852050781250e+01 3.7353240966796875e+01)(-3.4996876716613770e+00 -7.5917892456054688e+01 3.7452602386474609e+01)(3.7608709186315536e-02 -7.2491943359375000e+01 3.7352779388427734e+01)(3.8947114944458008e+00 -7.5897300720214844e+01 3.7457221984863281e+01)(3.8947114944458008e+00 -7.5897300720214844e+01 3.7457221984863281e+01)(3.7608709186315536e-02 -7.2491943359375000e+01 3.7352779388427734e+01)(9.7361145019531250e+00 -7.5369743347167969e+01 3.7436653137207031e+01)(9.7361145019531250e+00 -7.5369743347167969e+01 3.7436653137207031e+01)(3.7608709186315536e-02 -7.2491943359375000e+01 3.7352779388427734e+01)(8.4303388595581055e+00 -7.2060852050781250e+01 3.7353240966796875e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(-7.1240839958190918e+00 -7.2146301269531250e+01 3.7352832794189453e+01)(-3.4996876716613770e+00 -7.5917892456054688e+01 3.7452602386474609e+01)(-3.4996876716613770e+00 -7.5917892456054688e+01 3.7452602386474609e+01)(-7.1240839958190918e+00 -7.2146301269531250e+01 3.7352832794189453e+01)(3.7608709186315536e-02 -7.2491943359375000e+01 3.7352779388427734e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(-1.6546817779541016e+01 -7.0661346435546875e+01 3.7354835510253906e+01)(-7.1240839958190918e+00 -7.2146301269531250e+01 3.7352832794189453e+01)(-2.4725296020507812e+01 -6.8170623779296875e+01 3.7355064392089844e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-2.4725296020507812e+01 -6.8170623779296875e+01 3.7355064392089844e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-3.0565225601196289e+01 -6.5737373352050781e+01 3.7353290557861328e+01)(-3.0565225601196289e+01 -6.5737373352050781e+01 3.7353290557861328e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-3.8446144104003906e+01 -6.1516716003417969e+01 3.7353092193603516e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-4.5255794525146484e+01 -5.6608676910400391e+01 3.7353214263916016e+01)(-3.8446144104003906e+01 -6.1516716003417969e+01 3.7353092193603516e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-5.0749698638916016e+01 -5.1728214263916016e+01 3.7353404998779297e+01)(-4.5255794525146484e+01 -5.6608676910400391e+01 3.7353214263916016e+01)(-6.2057968139648438e+01 -4.3903419494628906e+01 3.7446357727050781e+01)(-5.6581619262695312e+01 -4.5332916259765625e+01 3.7353710174560547e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-5.6581619262695312e+01 -4.5332916259765625e+01 3.7353710174560547e+01)(-5.0749698638916016e+01 -5.1728214263916016e+01 3.7353404998779297e+01)(-6.8325019836425781e+01 -2.4288513183593750e+01 3.7350814819335938e+01)(-6.4780387878417969e+01 -3.2516494750976562e+01 3.7353904724121094e+01)(-6.6097763061523438e+01 -3.7574836730957031e+01 3.7449516296386719e+01)(-6.6097763061523438e+01 -3.7574836730957031e+01 3.7449516296386719e+01)(-6.4780387878417969e+01 -3.2516494750976562e+01 3.7353904724121094e+01)(-6.1329864501953125e+01 -3.8598777770996094e+01 3.7353630065917969e+01)(-6.6097763061523438e+01 -3.7574836730957031e+01 3.7449516296386719e+01)(-6.1329864501953125e+01 -3.8598777770996094e+01 3.7353630065917969e+01)(-6.2057968139648438e+01 -4.3903419494628906e+01 3.7446357727050781e+01)(-6.2057968139648438e+01 -4.3903419494628906e+01 3.7446357727050781e+01)(-6.1329864501953125e+01 -3.8598777770996094e+01 3.7353630065917969e+01)(-5.6581619262695312e+01 -4.5332916259765625e+01 3.7353710174560547e+01)(-6.6097763061523438e+01 -3.7574836730957031e+01 3.7449516296386719e+01)(-6.9349662780761719e+01 -3.1092506408691406e+01 3.7438217163085938e+01)(-6.8325019836425781e+01 -2.4288513183593750e+01 3.7350814819335938e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-7.0665870666503906e+01 -1.6073940277099609e+01 3.7353076934814453e+01)(-6.9349662780761719e+01 -3.1092506408691406e+01 3.7438217163085938e+01)(-6.9349662780761719e+01 -3.1092506408691406e+01 3.7438217163085938e+01)(-7.0665870666503906e+01 -1.6073940277099609e+01 3.7353076934814453e+01)(-6.8325019836425781e+01 -2.4288513183593750e+01 3.7350814819335938e+01)(-7.5975936889648438e+01 -9.9961763620376587e-01 3.7442173004150391e+01)(-7.1922805786132812e+01 -8.9266548156738281e+00 3.7353454589843750e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-7.1922805786132812e+01 -8.9266548156738281e+00 3.7353454589843750e+01)(-7.0665870666503906e+01 -1.6073940277099609e+01 3.7353076934814453e+01)(-7.5975936889648438e+01 -9.9961763620376587e-01 3.7442173004150391e+01)(-7.2469497680664062e+01 -1.0039629936218262e+00 3.7359916687011719e+01)(-7.1922805786132812e+01 -8.9266548156738281e+00 3.7353454589843750e+01)(-7.5975936889648438e+01 -9.9961763620376587e-01 3.7442173004150391e+01)(-7.4782768249511719e+01 -1.0000000000000000e+00 3.8470920562744141e+01)(-7.2469497680664062e+01 -1.0039629936218262e+00 3.7359916687011719e+01)(-7.7397087097167969e+01 -1.0026063919067383e+00 3.0366369628906250e+02)(-8.1861427307128906e+01 -1.0000000000000000e+00 2.9920864868164062e+02)(-7.9822875976562500e+01 -9.9999177455902100e-01 3.0203829956054688e+02)(-7.9822875976562500e+01 -9.9999177455902100e-01 3.0203829956054688e+02)(-8.1861427307128906e+01 -1.0000000000000000e+00 2.9920864868164062e+02)(-8.2586341857910156e+01 -1.0000000000000000e+00 2.9941024780273438e+02)(-8.2586341857910156e+01 -1.0000000000000000e+00 2.9941024780273438e+02)(-8.1861427307128906e+01 -1.0000000000000000e+00 2.9920864868164062e+02)(-8.4336509704589844e+01 -1.0000000000000000e+00 2.9706838989257812e+02)(-8.4336509704589844e+01 -1.0000000000000000e+00 2.9706838989257812e+02)(-8.1861427307128906e+01 -1.0000000000000000e+00 2.9920864868164062e+02)(-8.6109558105468750e+01 -1.0000226497650146e+00 2.9358566284179688e+02)(-8.6950340270996094e+01 -1.0000000000000000e+00 2.9088476562500000e+02)(-8.6109558105468750e+01 -1.0000226497650146e+00 2.9358566284179688e+02)(-8.7466407775878906e+01 -1.0000000000000000e+00 2.8710592651367188e+02)(-7.7397087097167969e+01 -1.0026063919067383e+00 3.0366369628906250e+02)(-7.3918655395507812e+01 -1.0000000000000000e+00 3.0523385620117188e+02)(-7.1090332031250000e+01 -1.0000000000000000e+00 3.0596905517578125e+02)(-7.7397087097167969e+01 -1.0026063919067383e+00 3.0366369628906250e+02)(-7.1090332031250000e+01 -1.0000000000000000e+00 3.0596905517578125e+02)(-6.7485153198242188e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-7.7397087097167969e+01 -1.0026063919067383e+00 3.0366369628906250e+02)(-6.7485153198242188e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0522390747070312e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0522390747070312e+02)(-6.7485153198242188e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0522390747070312e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-1.5707553863525391e+01 -1.0000000000000000e+00 3.0602047729492188e+02)(-1.5707553863525391e+01 -1.0000000000000000e+00 3.0602047729492188e+02)(-2.5999998092651367e+01 -1.0000000000000000e+00 3.0629656982421875e+02)(-1.9786394119262695e+01 -1.0000000000000000e+00 3.0663873291015625e+02)(-1.5707553863525391e+01 -1.0000000000000000e+00 3.0602047729492188e+02)(-1.9786394119262695e+01 -1.0000000000000000e+00 3.0663873291015625e+02)(-1.3779717445373535e+01 -1.0023323297500610e+00 3.0767758178710938e+02)(3.9241085052490234e+01 -1.0000000000000000e+00 3.3110031127929688e+02)(4.1204975128173828e+01 -9.9992680549621582e-01 3.3269662475585938e+02)(5.3704692840576172e+01 -1.0003155469894409e+00 3.3444628906250000e+02)(5.3704692840576172e+01 -1.0003155469894409e+00 3.3444628906250000e+02)(4.1204975128173828e+01 -9.9992680549621582e-01 3.3269662475585938e+02)(4.9097572326660156e+01 -1.0000000000000000e+00 3.3455862426757812e+02)(5.3704692840576172e+01 -1.0003155469894409e+00 3.3444628906250000e+02)(4.9097572326660156e+01 -1.0000000000000000e+00 3.3455862426757812e+02)(5.3447036743164062e+01 -9.9400335550308228e-01 3.3529766845703125e+02)(4.1204975128173828e+01 -9.9992680549621582e-01 3.3269662475585938e+02)(3.9241085052490234e+01 -1.0000000000000000e+00 3.3110031127929688e+02)(3.3506755828857422e+01 -1.0000000000000000e+00 3.3013146972656250e+02)(3.3506755828857422e+01 -1.0000000000000000e+00 3.3013146972656250e+02)(3.9241085052490234e+01 -1.0000000000000000e+00 3.3110031127929688e+02)(2.7633747100830078e+01 -1.0008144378662109e+00 3.2766186523437500e+02)(2.7633747100830078e+01 -1.0008144378662109e+00 3.2766186523437500e+02)(3.9241085052490234e+01 -1.0000000000000000e+00 3.3110031127929688e+02)(2.8033794403076172e+01 -1.0000000000000000e+00 3.2665927124023438e+02)(-7.8114425659179688e+01 -1.0000000000000000e+00 8.4719200134277344e+01)(-7.5168968200683594e+01 -1.0000000000000000e+00 7.6456306457519531e+01)(-7.7108825683593750e+01 -1.0000000000000000e+00 8.0564430236816406e+01)(-7.7108825683593750e+01 -1.0000000000000000e+00 8.0564430236816406e+01)(-7.5168968200683594e+01 -1.0000000000000000e+00 7.6456306457519531e+01)(-7.6148727416992188e+01 -1.0000000000000000e+00 7.3506095886230469e+01)(-7.6148727416992188e+01 -1.0000000000000000e+00 7.3506095886230469e+01)(-7.5168968200683594e+01 -1.0000000000000000e+00 7.6456306457519531e+01)(-7.5642204284667969e+01 -1.0000000000000000e+00 6.3574234008789062e+01)(-8.3948905944824219e+01 -1.0000000000000000e+00 1.3426036071777344e+02)(-8.1729492187500000e+01 -1.0000000000000000e+00 1.1062561798095703e+02)(-8.3379272460937500e+01 -1.0000000000000000e+00 1.1572783660888672e+02)(-8.3379272460937500e+01 -1.0000000000000000e+00 1.1572783660888672e+02)(-8.1729492187500000e+01 -1.0000000000000000e+00 1.1062561798095703e+02)(-8.1837524414062500e+01 -1.0000000000000000e+00 1.0303283691406250e+02)(-8.1837524414062500e+01 -1.0000000000000000e+00 1.0303283691406250e+02)(-8.1729492187500000e+01 -1.0000000000000000e+00 1.1062561798095703e+02)(-7.9649200439453125e+01 -1.0000000000000000e+00 9.6134910583496094e+01)(-8.1837524414062500e+01 -1.0000000000000000e+00 1.0303283691406250e+02)(-7.9649200439453125e+01 -1.0000000000000000e+00 9.6134910583496094e+01)(-8.0825172424316406e+01 -1.0000000000000000e+00 9.6622879028320312e+01)(2.7633747100830078e+01 -1.0008144378662109e+00 3.2766186523437500e+02)(2.8033794403076172e+01 -1.0000000000000000e+00 3.2665927124023438e+02)(1.9698043823242188e+01 -9.9999809265136719e-01 3.2365991210937500e+02)(-1.5707553863525391e+01 -1.0000000000000000e+00 3.0602047729492188e+02)(-1.3779717445373535e+01 -1.0023323297500610e+00 3.0767758178710938e+02)(-1.0578809738159180e+01 -1.0000000000000000e+00 3.0851010131835938e+02)(-1.5707553863525391e+01 -1.0000000000000000e+00 3.0602047729492188e+02)(-1.0578809738159180e+01 -1.0000000000000000e+00 3.0851010131835938e+02)(-8.4035259485244751e-01 -1.0000000000000000e+00 3.1091189575195312e+02)(-8.4035259485244751e-01 -1.0000000000000000e+00 3.1091189575195312e+02)(-1.0578809738159180e+01 -1.0000000000000000e+00 3.0851010131835938e+02)(-4.3646831512451172e+00 -9.9998247623443604e-01 3.1073205566406250e+02)(-8.4035259485244751e-01 -1.0000000000000000e+00 3.1091189575195312e+02)(-4.3646831512451172e+00 -9.9998247623443604e-01 3.1073205566406250e+02)(2.6163067817687988e+00 -9.9626010656356812e-01 3.1404263305664062e+02)(-7.8114425659179688e+01 -1.0000000000000000e+00 8.4719200134277344e+01)(-7.8752227783203125e+01 -1.0000000000000000e+00 8.7354354858398438e+01)(-7.5168968200683594e+01 -1.0000000000000000e+00 7.6456306457519531e+01)(-7.5168968200683594e+01 -1.0000000000000000e+00 7.6456306457519531e+01)(-7.8752227783203125e+01 -1.0000000000000000e+00 8.7354354858398438e+01)(-7.9649200439453125e+01 -1.0000000000000000e+00 9.6134910583496094e+01)(-7.9649200439453125e+01 -1.0000000000000000e+00 9.6134910583496094e+01)(-7.8752227783203125e+01 -1.0000000000000000e+00 8.7354354858398438e+01)(-8.0825172424316406e+01 -1.0000000000000000e+00 9.6622879028320312e+01)(1.9698043823242188e+01 -9.9999809265136719e-01 3.2365991210937500e+02)(2.8033794403076172e+01 -1.0000000000000000e+00 3.2665927124023438e+02)(1.1547004699707031e+01 -1.0000000000000000e+00 3.1904031372070312e+02)(1.1547004699707031e+01 -1.0000000000000000e+00 3.1904031372070312e+02)(2.8033794403076172e+01 -1.0000000000000000e+00 3.2665927124023438e+02)(-8.4035259485244751e-01 -1.0000000000000000e+00 3.1091189575195312e+02)(-7.5642204284667969e+01 -1.0000000000000000e+00 6.3574234008789062e+01)(-7.5168968200683594e+01 -1.0000000000000000e+00 7.6456306457519531e+01)(-7.4782768249511719e+01 -1.0000000000000000e+00 3.8470920562744141e+01)(-7.5642204284667969e+01 -1.0000000000000000e+00 6.3574234008789062e+01)(-7.4782768249511719e+01 -1.0000000000000000e+00 3.8470920562744141e+01)(-7.5699127197265625e+01 -1.0000000000000000e+00 4.7173999786376953e+01)(-7.5699127197265625e+01 -1.0000000000000000e+00 4.7173999786376953e+01)(-7.4782768249511719e+01 -1.0000000000000000e+00 3.8470920562744141e+01)(-7.5975936889648438e+01 -9.9961763620376587e-01 3.7442173004150391e+01)(1.1547004699707031e+01 -1.0000000000000000e+00 3.1904031372070312e+02)(-8.4035259485244751e-01 -1.0000000000000000e+00 3.1091189575195312e+02)(2.6163067817687988e+00 -9.9626010656356812e-01 3.1404263305664062e+02)(-8.3379272460937500e+01 -1.0000000000000000e+00 1.1572783660888672e+02)(-8.4687316894531250e+01 -1.0000000000000000e+00 1.2988595581054688e+02)(-8.3948905944824219e+01 -1.0000000000000000e+00 1.3426036071777344e+02)(-8.3948905944824219e+01 -1.0000000000000000e+00 1.3426036071777344e+02)(-8.4687316894531250e+01 -1.0000000000000000e+00 1.2988595581054688e+02)(-8.5804794311523438e+01 -1.0000000000000000e+00 1.4536233520507812e+02)(-8.3948905944824219e+01 -1.0000000000000000e+00 1.3426036071777344e+02)(-8.5804794311523438e+01 -1.0000000000000000e+00 1.4536233520507812e+02)(-8.5741371154785156e+01 -1.0000000000000000e+00 1.6404306030273438e+02)(-8.7466407775878906e+01 -1.0000000000000000e+00 2.8710592651367188e+02)(-8.6109558105468750e+01 -1.0000226497650146e+00 2.9358566284179688e+02)(-8.7164916992187500e+01 -1.0000000000000000e+00 2.5871984863281250e+02)(-8.7466407775878906e+01 -1.0000000000000000e+00 2.8710592651367188e+02)(-8.7164916992187500e+01 -1.0000000000000000e+00 2.5871984863281250e+02)(-8.8325820922851562e+01 -1.0000000000000000e+00 2.5496539306640625e+02)(-8.8325820922851562e+01 -1.0000000000000000e+00 2.5496539306640625e+02)(-8.7164916992187500e+01 -1.0000000000000000e+00 2.5871984863281250e+02)(-8.7381095886230469e+01 -1.0000000000000000e+00 2.2795405578613281e+02)(-8.8325820922851562e+01 -1.0000000000000000e+00 2.5496539306640625e+02)(-8.7381095886230469e+01 -1.0000000000000000e+00 2.2795405578613281e+02)(-8.8423347473144531e+01 -1.0000000000000000e+00 2.2256701660156250e+02)(-8.8423347473144531e+01 -1.0000000000000000e+00 2.2256701660156250e+02)(-8.7381095886230469e+01 -1.0000000000000000e+00 2.2795405578613281e+02)(-8.6946960449218750e+01 -1.0000000000000000e+00 1.9812048339843750e+02)(-8.8423347473144531e+01 -1.0000000000000000e+00 2.2256701660156250e+02)(-8.6946960449218750e+01 -1.0000000000000000e+00 1.9812048339843750e+02)(-8.7841102600097656e+01 -1.0000000000000000e+00 1.9052229309082031e+02)(-8.7841102600097656e+01 -1.0000000000000000e+00 1.9052229309082031e+02)(-8.6946960449218750e+01 -1.0000000000000000e+00 1.9812048339843750e+02)(-8.5741371154785156e+01 -1.0000000000000000e+00 1.6404306030273438e+02)(-8.7841102600097656e+01 -1.0000000000000000e+00 1.9052229309082031e+02)(-8.5741371154785156e+01 -1.0000000000000000e+00 1.6404306030273438e+02)(-8.6742767333984375e+01 -1.0000000000000000e+00 1.6204664611816406e+02)(-8.6742767333984375e+01 -1.0000000000000000e+00 1.6204664611816406e+02)(-8.5741371154785156e+01 -1.0000000000000000e+00 1.6404306030273438e+02)(-8.5804794311523438e+01 -1.0000000000000000e+00 1.4536233520507812e+02)(-8.6592132568359375e+01 -2.7287551879882812e+01 2.5807153320312500e+02)(-8.7433959960937500e+01 -1.8285692214965820e+01 2.5807922363281250e+02)(-8.7709167480468750e+01 -1.8239294052124023e+01 2.2649124145507812e+02)(-2.1502367019653320e+01 -7.6757446289062500e+01 1.6332820129394531e+02)(-3.7997932434082031e+01 -7.5767929077148438e+01 1.6332572937011719e+02)(-3.7274360656738281e+01 -7.3028923034667969e+01 1.3180778503417969e+02)(-7.8752227783203125e+01 -1.0000000000000000e+00 8.7354354858398438e+01)(-7.8114425659179688e+01 -1.0000000000000000e+00 8.4719200134277344e+01)(-7.7531288146972656e+01 -1.4850430488586426e+01 8.4713752746582031e+01)(-7.2045249938964844e+01 -2.4210704803466797e+01 3.7596687316894531e+01)(-7.0805183410644531e+01 -2.7463953018188477e+01 3.7896553039550781e+01)(-7.1791923522949219e+01 -2.8348058700561523e+01 5.3139453887939453e+01)(-6.9349662780761719e+01 -3.1092506408691406e+01 3.7438217163085938e+01)(-6.6097763061523438e+01 -3.7574836730957031e+01 3.7449516296386719e+01)(-6.9326301574707031e+01 -3.5113731384277344e+01 5.3129249572753906e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-4.9965763092041016e+01 -5.7365695953369141e+01 3.7865005493164062e+01)(-5.3711585998535156e+01 -5.9514045715332031e+01 6.8876052856445312e+01)(-4.9965763092041016e+01 -5.7365695953369141e+01 3.7865005493164062e+01)(-4.4163467407226562e+01 -6.1928531646728516e+01 3.7877105712890625e+01)(-4.7616653442382812e+01 -6.3562103271484375e+01 6.8861892700195312e+01)(6.5925437927246094e+01 -3.2517494201660156e+01 9.5759147644042969e+01)(6.3754409790039062e+01 -3.6618911743164062e+01 9.9217185974121094e+01)(6.4795883178710938e+01 -3.6926540374755859e+01 6.8777450561523438e+01)(4.7215057373046875e+01 -5.6749652862548828e+01 1.1135961151123047e+02)(4.4216495513916016e+01 -5.9119129180908203e+01 1.1295489501953125e+02)(4.4331352233886719e+01 -5.9039665222167969e+01 1.0030595397949219e+02)(3.4848484039306641e+01 -6.8519920349121094e+01 1.8787252807617188e+02)(3.1248083114624023e+01 -7.0478233337402344e+01 1.8900088500976562e+02)(3.1334825515747070e+01 -6.8959274291992188e+01 1.6332759094238281e+02)(1.1550800800323486e+00 -7.9649864196777344e+01 2.0941963195800781e+02)(-6.2782187461853027e+00 -8.0180671691894531e+01 2.1802223205566406e+02)(-5.5193433761596680e+00 -7.8885253906250000e+01 1.9483712768554688e+02)(-8.6592132568359375e+01 -2.7287551879882812e+01 2.5807153320312500e+02)(-8.4921707153320312e+01 -2.9792715072631836e+01 2.8712435913085938e+02)(-8.5935211181640625e+01 -2.2976905822753906e+01 2.8701577758789062e+02)(-8.6592132568359375e+01 -2.7287551879882812e+01 2.5807153320312500e+02)(-8.5935211181640625e+01 -2.2976905822753906e+01 2.8701577758789062e+02)(-8.7433959960937500e+01 -1.8285692214965820e+01 2.5807922363281250e+02)(-8.7433959960937500e+01 -1.8285692214965820e+01 2.5807922363281250e+02)(-8.5935211181640625e+01 -2.2976905822753906e+01 2.8701577758789062e+02)(-8.6943870544433594e+01 -1.2228321075439453e+01 2.8697924804687500e+02)(-7.4392265319824219e+01 -5.9775787353515625e+01 2.7384289550781250e+02)(-7.2361770629882812e+01 -5.9770675659179688e+01 2.8801611328125000e+02)(-7.5800994873046875e+01 -5.5079502105712891e+01 2.8792987060546875e+02)(-7.4392265319824219e+01 -5.9775787353515625e+01 2.7384289550781250e+02)(-7.5800994873046875e+01 -5.5079502105712891e+01 2.8792987060546875e+02)(-7.8985755920410156e+01 -5.2404449462890625e+01 2.7384631347656250e+02)(-7.8985755920410156e+01 -5.2404449462890625e+01 2.7384631347656250e+02)(-7.5800994873046875e+01 -5.5079502105712891e+01 2.8792987060546875e+02)(-7.8896476745605469e+01 -4.9611629486083984e+01 2.8778540039062500e+02)(-7.2361770629882812e+01 -5.9770675659179688e+01 2.8801611328125000e+02)(-7.4392265319824219e+01 -5.9775787353515625e+01 2.7384289550781250e+02)(-6.9206787109375000e+01 -6.3176937103271484e+01 2.8810784912109375e+02)(-6.9206787109375000e+01 -6.3176937103271484e+01 2.8810784912109375e+02)(-7.4392265319824219e+01 -5.9775787353515625e+01 2.7384289550781250e+02)(-6.8537124633789062e+01 -6.6075889587402344e+01 2.7383953857421875e+02)(-5.3994186401367188e+01 -7.4811767578125000e+01 2.7383239746093750e+02)(-5.6078685760498047e+01 -7.2265373229980469e+01 2.8783941650390625e+02)(-6.1628585815429688e+01 -7.1092712402343750e+01 2.7383609008789062e+02)(-5.6078685760498047e+01 -7.2265373229980469e+01 2.8783941650390625e+02)(-6.0201789855957031e+01 -7.0072174072265625e+01 2.8794274902343750e+02)(-6.1628585815429688e+01 -7.1092712402343750e+01 2.7383609008789062e+02)(-6.1628585815429688e+01 -7.1092712402343750e+01 2.7383609008789062e+02)(-6.0201789855957031e+01 -7.0072174072265625e+01 2.8794274902343750e+02)(-6.8537124633789062e+01 -6.6075889587402344e+01 2.7383953857421875e+02)(-6.8537124633789062e+01 -6.6075889587402344e+01 2.7383953857421875e+02)(-6.0201789855957031e+01 -7.0072174072265625e+01 2.8794274902343750e+02)(-6.4769958496093750e+01 -6.6994750976562500e+01 2.8808358764648438e+02)(-6.8537124633789062e+01 -6.6075889587402344e+01 2.7383953857421875e+02)(-6.4769958496093750e+01 -6.6994750976562500e+01 2.8808358764648438e+02)(-6.9206787109375000e+01 -6.3176937103271484e+01 2.8810784912109375e+02)(-4.5955181121826172e+01 -7.7383766174316406e+01 2.7382852172851562e+02)(-4.5460334777832031e+01 -7.6117591857910156e+01 2.8750225830078125e+02)(-5.3994186401367188e+01 -7.4811767578125000e+01 2.7383239746093750e+02)(-5.3994186401367188e+01 -7.4811767578125000e+01 2.7383239746093750e+02)(-4.5460334777832031e+01 -7.6117591857910156e+01 2.8750225830078125e+02)(-4.9905494689941406e+01 -7.4801933288574219e+01 2.8766720581054688e+02)(-5.3994186401367188e+01 -7.4811767578125000e+01 2.7383239746093750e+02)(-4.9905494689941406e+01 -7.4801933288574219e+01 2.8766720581054688e+02)(-5.6078685760498047e+01 -7.2265373229980469e+01 2.8783941650390625e+02)(-3.7750480651855469e+01 -7.9032821655273438e+01 2.7382446289062500e+02)(-3.4548603057861328e+01 -7.9116470336914062e+01 2.7881072998046875e+02)(-3.7540225982666016e+01 -7.8370300292968750e+01 2.8170965576171875e+02)(-3.7750480651855469e+01 -7.9032821655273438e+01 2.7382446289062500e+02)(-3.7540225982666016e+01 -7.8370300292968750e+01 2.8170965576171875e+02)(-4.5955181121826172e+01 -7.7383766174316406e+01 2.7382852172851562e+02)(-4.5955181121826172e+01 -7.7383766174316406e+01 2.7382852172851562e+02)(-3.7540225982666016e+01 -7.8370300292968750e+01 2.8170965576171875e+02)(-4.1970973968505859e+01 -7.6874252319335938e+01 2.8921450805664062e+02)(-4.5955181121826172e+01 -7.7383766174316406e+01 2.7382852172851562e+02)(-4.1970973968505859e+01 -7.6874252319335938e+01 2.8921450805664062e+02)(-4.5460334777832031e+01 -7.6117591857910156e+01 2.8750225830078125e+02)(-2.4216676712036133e+01 -8.0892837524414062e+01 2.5710821533203125e+02)(-2.4794654846191406e+01 -8.0550140380859375e+01 2.6606222534179688e+02)(-2.8875900268554688e+01 -8.0260467529296875e+01 2.6954815673828125e+02)(-2.4216676712036133e+01 -8.0892837524414062e+01 2.5710821533203125e+02)(-2.8875900268554688e+01 -8.0260467529296875e+01 2.6954815673828125e+02)(-3.8049674987792969e+01 -7.9765777587890625e+01 2.5801785278320312e+02)(-2.1595632553100586e+01 -8.1005088806152344e+01 2.4219892883300781e+02)(-2.1688072204589844e+01 -8.1034469604492188e+01 2.4743273925781250e+02)(-3.8257167816162109e+01 -7.9999008178710938e+01 2.4221000671386719e+02)(-1.5464862823486328e+01 -8.0832000732421875e+01 2.3242457580566406e+02)(-2.1595632553100586e+01 -8.1005088806152344e+01 2.4219892883300781e+02)(-2.1642921447753906e+01 -8.0656700134277344e+01 2.2639936828613281e+02)(-5.5193433761596680e+00 -7.8885253906250000e+01 1.9483712768554688e+02)(-6.2782187461853027e+00 -8.0180671691894531e+01 2.1802223205566406e+02)(-2.1638204574584961e+01 -7.9047958374023438e+01 1.9484170532226562e+02)(-2.1642921447753906e+01 -8.0656700134277344e+01 2.2639936828613281e+02)(-6.2782187461853027e+00 -8.0180671691894531e+01 2.1802223205566406e+02)(-1.5464862823486328e+01 -8.0832000732421875e+01 2.3242457580566406e+02)(9.9683456420898438e+00 -7.7961006164550781e+01 1.9483329772949219e+02)(9.7315626144409180e+00 -7.8502174377441406e+01 2.0311460876464844e+02)(2.3118274211883545e+00 -7.8775733947753906e+01 1.9483512878417969e+02)(2.3118274211883545e+00 -7.8775733947753906e+01 1.9483512878417969e+02)(9.7315626144409180e+00 -7.8502174377441406e+01 2.0311460876464844e+02)(4.4706630706787109e+00 -7.9321304321289062e+01 2.0623941040039062e+02)(4.4706630706787109e+00 -7.9321304321289062e+01 2.0623941040039062e+02)(1.1550800800323486e+00 -7.9649864196777344e+01 2.0941963195800781e+02)(2.3118274211883545e+00 -7.8775733947753906e+01 1.9483512878417969e+02)(2.3118274211883545e+00 -7.8775733947753906e+01 1.9483512878417969e+02)(1.1550800800323486e+00 -7.9649864196777344e+01 2.0941963195800781e+02)(-5.5193433761596680e+00 -7.8885253906250000e+01 1.9483712768554688e+02)(2.3169448852539062e+01 -7.4340324401855469e+01 1.9290664672851562e+02)(1.6338445663452148e+01 -7.6754829406738281e+01 1.9732858276367188e+02)(1.7379680633544922e+01 -7.6323554992675781e+01 1.9483166503906250e+02)(1.7379680633544922e+01 -7.6323554992675781e+01 1.9483166503906250e+02)(1.6338445663452148e+01 -7.6754829406738281e+01 1.9732858276367188e+02)(9.9683456420898438e+00 -7.7961006164550781e+01 1.9483329772949219e+02)(9.9683456420898438e+00 -7.7961006164550781e+01 1.9483329772949219e+02)(1.6338445663452148e+01 -7.6754829406738281e+01 1.9732858276367188e+02)(9.7315626144409180e+00 -7.8502174377441406e+01 2.0311460876464844e+02)(1.7373306274414062e+01 -7.4254669189453125e+01 1.6332949829101562e+02)(2.4515995025634766e+01 -7.1941215515136719e+01 1.6332865905761719e+02)(2.4491043090820312e+01 -7.3802474975585938e+01 1.9309892272949219e+02)(3.1334825515747070e+01 -6.8959274291992188e+01 1.6332759094238281e+02)(3.1248083114624023e+01 -7.0478233337402344e+01 1.8900088500976562e+02)(2.4515995025634766e+01 -7.1941215515136719e+01 1.6332865905761719e+02)(2.4515995025634766e+01 -7.1941215515136719e+01 1.6332865905761719e+02)(3.1248083114624023e+01 -7.0478233337402344e+01 1.8900088500976562e+02)(2.8957588195800781e+01 -7.1782943725585938e+01 1.9058863830566406e+02)(2.4515995025634766e+01 -7.1941215515136719e+01 1.6332865905761719e+02)(2.8957588195800781e+01 -7.1782943725585938e+01 1.9058863830566406e+02)(2.4491043090820312e+01 -7.3802474975585938e+01 1.9309892272949219e+02)(3.7770877838134766e+01 -6.5322219848632812e+01 1.6332638549804688e+02)(3.7960857391357422e+01 -6.6472015380859375e+01 1.8623468017578125e+02)(3.1334825515747070e+01 -6.8959274291992188e+01 1.6332759094238281e+02)(3.1334825515747070e+01 -6.8959274291992188e+01 1.6332759094238281e+02)(3.7960857391357422e+01 -6.6472015380859375e+01 1.8623468017578125e+02)(3.4848484039306641e+01 -6.8519920349121094e+01 1.8787252807617188e+02)(3.7960857391357422e+01 -6.6472015380859375e+01 1.8623468017578125e+02)(3.7770877838134766e+01 -6.5322219848632812e+01 1.6332638549804688e+02)(3.8016647338867188e+01 -6.4627021789550781e+01 1.5287417602539062e+02)(4.4216495513916016e+01 -5.9119129180908203e+01 1.1295489501953125e+02)(3.8336509704589844e+01 -6.3236003875732422e+01 1.2124777221679688e+02)(3.8093997955322266e+01 -6.3181274414062500e+01 1.0030619049072266e+02)(4.4331352233886719e+01 -5.9039665222167969e+01 1.0030595397949219e+02)(4.4216495513916016e+01 -5.9119129180908203e+01 1.1295489501953125e+02)(3.8093997955322266e+01 -6.3181274414062500e+01 1.0030619049072266e+02)(5.3528091430664062e+01 -5.0724197387695312e+01 1.1146186065673828e+02)(4.9802886962890625e+01 -5.4465724945068359e+01 1.1144673156738281e+02)(5.0093162536621094e+01 -5.4277214050292969e+01 1.0030541229248047e+02)(5.0093162536621094e+01 -5.4277214050292969e+01 1.0030541229248047e+02)(4.9802886962890625e+01 -5.4465724945068359e+01 1.1144673156738281e+02)(4.4331352233886719e+01 -5.9039665222167969e+01 1.0030595397949219e+02)(4.4331352233886719e+01 -5.9039665222167969e+01 1.0030595397949219e+02)(4.9802886962890625e+01 -5.4465724945068359e+01 1.1144673156738281e+02)(4.7215057373046875e+01 -5.6749652862548828e+01 1.1135961151123047e+02)(5.3528091430664062e+01 -5.0724197387695312e+01 1.1146186065673828e+02)(5.0093162536621094e+01 -5.4277214050292969e+01 1.0030541229248047e+02)(5.5296783447265625e+01 -4.8919857025146484e+01 1.0030459594726562e+02)(5.3528091430664062e+01 -5.0724197387695312e+01 1.1146186065673828e+02)(5.5296783447265625e+01 -4.8919857025146484e+01 1.0030459594726562e+02)(5.6722927093505859e+01 -4.7064834594726562e+01 1.1043335723876953e+02)(6.3326686859130859e+01 -3.7426948547363281e+01 9.9898468017578125e+01)(6.0068496704101562e+01 -4.2523189544677734e+01 1.0511408996582031e+02)(5.9868156433105469e+01 -4.3017398834228516e+01 1.0030342102050781e+02)(5.9868156433105469e+01 -4.3017398834228516e+01 1.0030342102050781e+02)(6.0068496704101562e+01 -4.2523189544677734e+01 1.0511408996582031e+02)(5.5296783447265625e+01 -4.8919857025146484e+01 1.0030459594726562e+02)(5.5296783447265625e+01 -4.8919857025146484e+01 1.0030459594726562e+02)(6.0068496704101562e+01 -4.2523189544677734e+01 1.0511408996582031e+02)(5.6722927093505859e+01 -4.7064834594726562e+01 1.1043335723876953e+02)(6.4795883178710938e+01 -3.6926540374755859e+01 6.8777450561523438e+01)(6.3754409790039062e+01 -3.6618911743164062e+01 9.9217185974121094e+01)(6.0678985595703125e+01 -4.3431213378906250e+01 6.8773765563964844e+01)(7.0885635375976562e+01 -2.2802057266235352e+01 6.8789367675781250e+01)(7.2840301513671875e+01 -1.5360896110534668e+01 6.8797882080078125e+01)(7.1769882202148438e+01 -1.5413779258728027e+01 8.6638473510742188e+01)(7.1769882202148438e+01 -1.5413779258728027e+01 8.6638473510742188e+01)(7.0791458129882812e+01 -1.9422317504882812e+01 8.8125610351562500e+01)(7.0885635375976562e+01 -2.2802057266235352e+01 6.8789367675781250e+01)(7.0885635375976562e+01 -2.2802057266235352e+01 6.8789367675781250e+01)(7.0791458129882812e+01 -1.9422317504882812e+01 8.8125610351562500e+01)(6.9772773742675781e+01 -2.2724014282226562e+01 8.9705368041992188e+01)(7.0885635375976562e+01 -2.2802057266235352e+01 6.8789367675781250e+01)(6.9772773742675781e+01 -2.2724014282226562e+01 8.9705368041992188e+01)(6.8205535888671875e+01 -3.0020433425903320e+01 6.8782592773437500e+01)(6.8205535888671875e+01 -3.0020433425903320e+01 6.8782592773437500e+01)(6.9772773742675781e+01 -2.2724014282226562e+01 8.9705368041992188e+01)(6.9208396911621094e+01 -2.4553243637084961e+01 9.0580604553222656e+01)(6.8205535888671875e+01 -3.0020433425903320e+01 6.8782592773437500e+01)(6.9208396911621094e+01 -2.4553243637084961e+01 9.0580604553222656e+01)(6.7227355957031250e+01 -2.9651865005493164e+01 9.3697006225585938e+01)(7.4059883117675781e+01 -7.7821912765502930e+00 6.8806610107421875e+01)(7.2979469299316406e+01 -7.8882956504821777e+00 8.4888168334960938e+01)(7.2840301513671875e+01 -1.5360896110534668e+01 6.8797882080078125e+01)(7.2840301513671875e+01 -1.5360896110534668e+01 6.8797882080078125e+01)(7.2979469299316406e+01 -7.8882956504821777e+00 8.4888168334960938e+01)(7.2704956054687500e+01 -1.0290739059448242e+01 8.5262260437011719e+01)(7.2840301513671875e+01 -1.5360896110534668e+01 6.8797882080078125e+01)(7.2704956054687500e+01 -1.0290739059448242e+01 8.5262260437011719e+01)(7.1769882202148438e+01 -1.5413779258728027e+01 8.6638473510742188e+01)(7.3475090026855469e+01 -9.9987900257110596e-01 8.4913116455078125e+01)(7.4059883117675781e+01 -7.7821912765502930e+00 6.8806610107421875e+01)(7.4505447387695312e+01 -1.0000000000000000e+00 6.8811576843261719e+01)(7.3844970703125000e+01 -1.2866126060485840e+01 5.9526645660400391e+01)(7.4059883117675781e+01 -7.7821912765502930e+00 6.8806610107421875e+01)(7.2840301513671875e+01 -1.5360896110534668e+01 6.8797882080078125e+01)(7.5215522766113281e+01 -1.0707881927490234e+01 3.7683006286621094e+01)(7.5322021484375000e+01 -8.3011569976806641e+00 4.3271423339843750e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.5322021484375000e+01 -8.3011569976806641e+00 4.3271423339843750e+01)(7.4545379638671875e+01 -1.2367018699645996e+01 4.7122951507568359e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.4545379638671875e+01 -1.2367018699645996e+01 4.7122951507568359e+01)(7.5032699584960938e+01 -1.1943733215332031e+01 5.5630458831787109e+01)(7.3707855224609375e+01 -1.5339819908142090e+01 5.3058498382568359e+01)(7.5215522766113281e+01 -1.0707881927490234e+01 3.7683006286621094e+01)(7.5981369018554688e+01 -2.8288528323173523e-01 4.0706439971923828e+01)(7.5322021484375000e+01 -8.3011569976806641e+00 4.3271423339843750e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.4545379638671875e+01 -1.2367018699645996e+01 4.7122951507568359e+01)(7.3707855224609375e+01 -1.5339819908142090e+01 5.3058498382568359e+01)(7.4283599853515625e+01 -1.5587940216064453e+01 3.7429439544677734e+01)(7.3707855224609375e+01 -1.5339819908142090e+01 5.3058498382568359e+01)(7.3807266235351562e+01 -1.7961307525634766e+01 3.7952804565429688e+01)(7.3807266235351562e+01 -1.7961307525634766e+01 3.7952804565429688e+01)(7.3707855224609375e+01 -1.5339819908142090e+01 5.3058498382568359e+01)(7.1717178344726562e+01 -2.2883773803710938e+01 5.3053714752197266e+01)(6.8972068786621094e+01 -3.0203638076782227e+01 5.3049854278564453e+01)(7.1682357788085938e+01 -2.5140882492065430e+01 3.7954189300537109e+01)(7.1717178344726562e+01 -2.2883773803710938e+01 5.3053714752197266e+01)(7.1717178344726562e+01 -2.2883773803710938e+01 5.3053714752197266e+01)(7.1682357788085938e+01 -2.5140882492065430e+01 3.7954189300537109e+01)(7.3807266235351562e+01 -1.7961307525634766e+01 3.7952804565429688e+01)(6.7395271301269531e+01 -3.5078712463378906e+01 3.7762279510498047e+01)(7.0537117004394531e+01 -2.8243394851684570e+01 3.7610252380371094e+01)(6.8972068786621094e+01 -3.0203638076782227e+01 5.3049854278564453e+01)(6.8972068786621094e+01 -3.0203638076782227e+01 5.3049854278564453e+01)(7.0537117004394531e+01 -2.8243394851684570e+01 3.7610252380371094e+01)(7.1682357788085938e+01 -2.5140882492065430e+01 3.7954189300537109e+01)(6.7395271301269531e+01 -3.5078712463378906e+01 3.7762279510498047e+01)(6.8972068786621094e+01 -3.0203638076782227e+01 5.3049854278564453e+01)(6.6033958435058594e+01 -3.7388301849365234e+01 3.7952041625976562e+01)(6.6033958435058594e+01 -3.7388301849365234e+01 3.7952041625976562e+01)(6.8972068786621094e+01 -3.0203638076782227e+01 5.3049854278564453e+01)(6.4795883178710938e+01 -3.6926540374755859e+01 6.8777450561523438e+01)(6.6033958435058594e+01 -3.7388301849365234e+01 3.7952041625976562e+01)(6.4795883178710938e+01 -3.6926540374755859e+01 6.8777450561523438e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(6.4795883178710938e+01 -3.6926540374755859e+01 6.8777450561523438e+01)(6.0678985595703125e+01 -4.3431213378906250e+01 6.8773765563964844e+01)(6.3718772888183594e+01 -4.1408950805664062e+01 3.7438289642333984e+01)(6.0678985595703125e+01 -4.3431213378906250e+01 6.8773765563964844e+01)(5.9318897247314453e+01 -4.7460922241210938e+01 3.7951061248779297e+01)(5.9318897247314453e+01 -4.7460922241210938e+01 3.7951061248779297e+01)(6.0678985595703125e+01 -4.3431213378906250e+01 6.8773765563964844e+01)(5.5892780303955078e+01 -4.9451145172119141e+01 6.8771354675292969e+01)(5.9318897247314453e+01 -4.7460922241210938e+01 3.7951061248779297e+01)(5.5892780303955078e+01 -4.9451145172119141e+01 6.8771354675292969e+01)(5.7127944946289062e+01 -5.0075618743896484e+01 3.7951789855957031e+01)(5.0499740600585938e+01 -5.4918735504150391e+01 6.8770027160644531e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(5.5892780303955078e+01 -4.9451145172119141e+01 6.8771354675292969e+01)(5.5892780303955078e+01 -4.9451145172119141e+01 6.8771354675292969e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(5.7127944946289062e+01 -5.0075618743896484e+01 3.7951789855957031e+01)(4.4570896148681641e+01 -5.9778930664062500e+01 6.8769615173339844e+01)(4.6348083496093750e+01 -6.0186305999755859e+01 3.7955814361572266e+01)(5.0499740600585938e+01 -5.4918735504150391e+01 6.8770027160644531e+01)(5.0499740600585938e+01 -5.4918735504150391e+01 6.8770027160644531e+01)(4.6348083496093750e+01 -6.0186305999755859e+01 3.7955814361572266e+01)(5.2007259368896484e+01 -5.5404308319091797e+01 3.7431407928466797e+01)(3.8187793731689453e+01 -6.3996227264404297e+01 6.8770057678222656e+01)(4.0214572906494141e+01 -6.4445327758789062e+01 3.7956645965576172e+01)(4.4570896148681641e+01 -5.9778930664062500e+01 6.8769615173339844e+01)(4.4570896148681641e+01 -5.9778930664062500e+01 6.8769615173339844e+01)(4.0214572906494141e+01 -6.4445327758789062e+01 3.7956645965576172e+01)(4.6348083496093750e+01 -6.0186305999755859e+01 3.7955814361572266e+01)(3.1432828903198242e+01 -6.7543884277343750e+01 6.8771446228027344e+01)(3.4159290313720703e+01 -6.7849166870117188e+01 3.7956691741943359e+01)(3.8187793731689453e+01 -6.3996227264404297e+01 6.8770057678222656e+01)(3.8187793731689453e+01 -6.3996227264404297e+01 6.8770057678222656e+01)(3.4159290313720703e+01 -6.7849166870117188e+01 3.7956691741943359e+01)(4.0214572906494141e+01 -6.4445327758789062e+01 3.7956645965576172e+01)(2.4385372161865234e+01 -7.0404495239257812e+01 6.8773841857910156e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(3.1432828903198242e+01 -6.7543884277343750e+01 6.8771446228027344e+01)(3.1432828903198242e+01 -6.7543884277343750e+01 6.8771446228027344e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(3.4159290313720703e+01 -6.7849166870117188e+01 3.7956691741943359e+01)(1.7120538711547852e+01 -7.2560668945312500e+01 6.8777328491210938e+01)(2.0309144973754883e+01 -7.3202507019042969e+01 3.7954753875732422e+01)(2.4385372161865234e+01 -7.0404495239257812e+01 6.8773841857910156e+01)(2.4385372161865234e+01 -7.0404495239257812e+01 6.8773841857910156e+01)(2.0309144973754883e+01 -7.3202507019042969e+01 3.7954753875732422e+01)(2.7392869949340820e+01 -7.0880493164062500e+01 3.7444622039794922e+01)(9.7099781036376953e+00 -7.3988723754882812e+01 6.8781982421875000e+01)(1.7030546188354492e+01 -7.4035942077636719e+01 3.7953891754150391e+01)(1.7120538711547852e+01 -7.2560668945312500e+01 6.8777328491210938e+01)(1.7120538711547852e+01 -7.2560668945312500e+01 6.8777328491210938e+01)(1.7030546188354492e+01 -7.4035942077636719e+01 3.7953891754150391e+01)(2.0309144973754883e+01 -7.3202507019042969e+01 3.7954753875732422e+01)(2.2257061004638672e+00 -7.4648666381835938e+01 6.8787879943847656e+01)(3.8947114944458008e+00 -7.5897300720214844e+01 3.7457221984863281e+01)(9.7099781036376953e+00 -7.3988723754882812e+01 6.8781982421875000e+01)(9.7099781036376953e+00 -7.3988723754882812e+01 6.8781982421875000e+01)(3.8947114944458008e+00 -7.5897300720214844e+01 3.7457221984863281e+01)(9.7361145019531250e+00 -7.5369743347167969e+01 3.7436653137207031e+01)(9.7099781036376953e+00 -7.3988723754882812e+01 6.8781982421875000e+01)(9.7361145019531250e+00 -7.5369743347167969e+01 3.7436653137207031e+01)(1.7030546188354492e+01 -7.4035942077636719e+01 3.7953891754150391e+01)(-5.2530226707458496e+00 -7.4579109191894531e+01 6.8795089721679688e+01)(-3.4996876716613770e+00 -7.5917892456054688e+01 3.7452602386474609e+01)(2.2257061004638672e+00 -7.4648666381835938e+01 6.8787879943847656e+01)(2.2257061004638672e+00 -7.4648666381835938e+01 6.8787879943847656e+01)(-3.4996876716613770e+00 -7.5917892456054688e+01 3.7452602386474609e+01)(3.8947114944458008e+00 -7.5897300720214844e+01 3.7457221984863281e+01)(-1.2675000190734863e+01 -7.4046516418457031e+01 6.8803604125976562e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(-5.2530226707458496e+00 -7.4579109191894531e+01 6.8795089721679688e+01)(-5.2530226707458496e+00 -7.4579109191894531e+01 6.8795089721679688e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(-3.4996876716613770e+00 -7.5917892456054688e+01 3.7452602386474609e+01)(-2.0010669708251953e+01 -7.3047851562500000e+01 6.8813270568847656e+01)(-1.8256193161010742e+01 -7.3773002624511719e+01 3.7933654785156250e+01)(-1.2675000190734863e+01 -7.4046516418457031e+01 6.8803604125976562e+01)(-1.2675000190734863e+01 -7.4046516418457031e+01 6.8803604125976562e+01)(-1.8256193161010742e+01 -7.3773002624511719e+01 3.7933654785156250e+01)(-1.0867749214172363e+01 -7.5220069885253906e+01 3.7437366485595703e+01)(-2.6637910842895508e+01 -7.1128097534179688e+01 3.7917995452880859e+01)(-2.1261018753051758e+01 -7.2970191955566406e+01 3.7928619384765625e+01)(-2.0010669708251953e+01 -7.3047851562500000e+01 6.8813270568847656e+01)(-2.0010669708251953e+01 -7.3047851562500000e+01 6.8813270568847656e+01)(-2.1261018753051758e+01 -7.2970191955566406e+01 3.7928619384765625e+01)(-1.8256193161010742e+01 -7.3773002624511719e+01 3.7933654785156250e+01)(-2.8277305603027344e+01 -7.0566452026367188e+01 3.7914760589599609e+01)(-2.7223733901977539e+01 -7.1549522399902344e+01 6.8824043273925781e+01)(-3.3270038604736328e+01 -6.8291587829589844e+01 3.7903270721435547e+01)(-3.3270038604736328e+01 -6.8291587829589844e+01 3.7903270721435547e+01)(-2.7223733901977539e+01 -7.1549522399902344e+01 6.8824043273925781e+01)(-3.4272045135498047e+01 -6.9509162902832031e+01 6.8835800170898438e+01)(-3.3270038604736328e+01 -6.8291587829589844e+01 3.7903270721435547e+01)(-3.4272045135498047e+01 -6.9509162902832031e+01 6.8835800170898438e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-3.5038864135742188e+01 -6.7460624694824219e+01 3.7443264007568359e+01)(-3.4272045135498047e+01 -6.9509162902832031e+01 6.8835800170898438e+01)(-3.9566570281982422e+01 -6.4858306884765625e+01 3.7888130187988281e+01)(-4.4163467407226562e+01 -6.1928531646728516e+01 3.7877105712890625e+01)(-4.1496105194091797e+01 -6.3709796905517578e+01 3.7571880340576172e+01)(-4.1097476959228516e+01 -6.6870079040527344e+01 6.8848449707031250e+01)(-6.2228179931640625e+01 -4.7622463226318359e+01 5.3110233306884766e+01)(-6.2057968139648438e+01 -4.3903419494628906e+01 3.7446357727050781e+01)(-6.0126804351806641e+01 -4.6616271972656250e+01 3.7857807159423828e+01)(-7.5699127197265625e+01 -1.0000000000000000e+00 4.7173999786376953e+01)(-7.5975936889648438e+01 -9.9961763620376587e-01 3.7442173004150391e+01)(-7.4762351989746094e+01 -1.4224495887756348e+01 5.3161136627197266e+01)(-7.4762351989746094e+01 -1.4224495887756348e+01 5.3161136627197266e+01)(-7.5975936889648438e+01 -9.9961763620376587e-01 3.7442173004150391e+01)(-7.5643562316894531e+01 -7.0659918785095215e+00 3.7944816589355469e+01)(-7.4762351989746094e+01 -1.4224495887756348e+01 5.3161136627197266e+01)(-7.5643562316894531e+01 -7.0659918785095215e+00 3.7944816589355469e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-7.5304145812988281e+01 -1.4543816566467285e+01 6.9012321472167969e+01)(-7.6148727416992188e+01 -1.0000000000000000e+00 7.3506095886230469e+01)(-7.5642204284667969e+01 -1.0000000000000000e+00 6.3574234008789062e+01)(-7.5304145812988281e+01 -1.4543816566467285e+01 6.9012321472167969e+01)(-7.5642204284667969e+01 -1.0000000000000000e+00 6.3574234008789062e+01)(-7.4762351989746094e+01 -1.4224495887756348e+01 5.3161136627197266e+01)(-7.4762351989746094e+01 -1.4224495887756348e+01 5.3161136627197266e+01)(-7.5642204284667969e+01 -1.0000000000000000e+00 6.3574234008789062e+01)(-7.5699127197265625e+01 -1.0000000000000000e+00 4.7173999786376953e+01)(-7.7531288146972656e+01 -1.4850430488586426e+01 8.4713752746582031e+01)(-7.8114425659179688e+01 -1.0000000000000000e+00 8.4719200134277344e+01)(-7.6056144714355469e+01 -1.4695539474487305e+01 7.6917297363281250e+01)(-7.6056144714355469e+01 -1.4695539474487305e+01 7.6917297363281250e+01)(-7.8114425659179688e+01 -1.0000000000000000e+00 8.4719200134277344e+01)(-7.7108825683593750e+01 -1.0000000000000000e+00 8.0564430236816406e+01)(-7.8752227783203125e+01 -1.0000000000000000e+00 8.7354354858398438e+01)(-7.9359970092773438e+01 -1.5016761779785156e+01 9.2416564941406250e+01)(-8.0825172424316406e+01 -1.0000000000000000e+00 9.6622879028320312e+01)(-8.0825172424316406e+01 -1.0000000000000000e+00 9.6622879028320312e+01)(-7.9359970092773438e+01 -1.5016761779785156e+01 9.2416564941406250e+01)(-8.0718688964843750e+01 -1.5199403762817383e+01 1.0022210693359375e+02)(-8.0825172424316406e+01 -1.0000000000000000e+00 9.6622879028320312e+01)(-8.0718688964843750e+01 -1.5199403762817383e+01 1.0022210693359375e+02)(-8.1837524414062500e+01 -1.0000000000000000e+00 1.0303283691406250e+02)(-8.3379272460937500e+01 -1.0000000000000000e+00 1.1572783660888672e+02)(-8.2670280456542969e+01 -1.5606091499328613e+01 1.1594847869873047e+02)(-8.4687316894531250e+01 -1.0000000000000000e+00 1.2988595581054688e+02)(-8.4687316894531250e+01 -1.0000000000000000e+00 1.2988595581054688e+02)(-8.2670280456542969e+01 -1.5606091499328613e+01 1.1594847869873047e+02)(-8.4111534118652344e+01 -1.6050123214721680e+01 1.3172093200683594e+02)(-8.4687316894531250e+01 -1.0000000000000000e+00 1.2988595581054688e+02)(-8.4111534118652344e+01 -1.6050123214721680e+01 1.3172093200683594e+02)(-8.5804794311523438e+01 -1.0000000000000000e+00 1.4536233520507812e+02)(-8.7841102600097656e+01 -1.0000000000000000e+00 1.9052229309082031e+02)(-8.6742767333984375e+01 -1.0000000000000000e+00 1.6204664611816406e+02)(-8.6113563537597656e+01 -1.6960561752319336e+01 1.6330223083496094e+02)(-8.6113563537597656e+01 -1.6960561752319336e+01 1.6330223083496094e+02)(-8.6742767333984375e+01 -1.0000000000000000e+00 1.6204664611816406e+02)(-8.4111534118652344e+01 -1.6050123214721680e+01 1.3172093200683594e+02)(-8.4111534118652344e+01 -1.6050123214721680e+01 1.3172093200683594e+02)(-8.6742767333984375e+01 -1.0000000000000000e+00 1.6204664611816406e+02)(-8.5804794311523438e+01 -1.0000000000000000e+00 1.4536233520507812e+02)(-8.7841102600097656e+01 -1.0000000000000000e+00 1.9052229309082031e+02)(-8.7270866394042969e+01 -1.7748168945312500e+01 1.9489552307128906e+02)(-8.8423347473144531e+01 -1.0000000000000000e+00 2.2256701660156250e+02)(-8.8423347473144531e+01 -1.0000000000000000e+00 2.2256701660156250e+02)(-8.7270866394042969e+01 -1.7748168945312500e+01 1.9489552307128906e+02)(-8.7709167480468750e+01 -1.8239294052124023e+01 2.2649124145507812e+02)(-8.8423347473144531e+01 -1.0000000000000000e+00 2.2256701660156250e+02)(-8.7709167480468750e+01 -1.8239294052124023e+01 2.2649124145507812e+02)(-8.8325820922851562e+01 -1.0000000000000000e+00 2.5496539306640625e+02)(-8.8325820922851562e+01 -1.0000000000000000e+00 2.5496539306640625e+02)(-8.7709167480468750e+01 -1.8239294052124023e+01 2.2649124145507812e+02)(-8.7433959960937500e+01 -1.8285692214965820e+01 2.5807922363281250e+02)(-8.8325820922851562e+01 -1.0000000000000000e+00 2.5496539306640625e+02)(-8.7433959960937500e+01 -1.8285692214965820e+01 2.5807922363281250e+02)(-8.6943870544433594e+01 -1.2228321075439453e+01 2.8697924804687500e+02)(-8.8325820922851562e+01 -1.0000000000000000e+00 2.5496539306640625e+02)(-8.6943870544433594e+01 -1.2228321075439453e+01 2.8697924804687500e+02)(-8.7466407775878906e+01 -1.0000000000000000e+00 2.8710592651367188e+02)(7.5032699584960938e+01 -1.1943733215332031e+01 5.5630458831787109e+01)(7.3844970703125000e+01 -1.2866126060485840e+01 5.9526645660400391e+01)(7.3707855224609375e+01 -1.5339819908142090e+01 5.3058498382568359e+01)(7.3707855224609375e+01 -1.5339819908142090e+01 5.3058498382568359e+01)(7.3844970703125000e+01 -1.2866126060485840e+01 5.9526645660400391e+01)(7.2840301513671875e+01 -1.5360896110534668e+01 6.8797882080078125e+01)(7.3707855224609375e+01 -1.5339819908142090e+01 5.3058498382568359e+01)(7.2840301513671875e+01 -1.5360896110534668e+01 6.8797882080078125e+01)(7.1717178344726562e+01 -2.2883773803710938e+01 5.3053714752197266e+01)(7.1717178344726562e+01 -2.2883773803710938e+01 5.3053714752197266e+01)(7.2840301513671875e+01 -1.5360896110534668e+01 6.8797882080078125e+01)(7.0885635375976562e+01 -2.2802057266235352e+01 6.8789367675781250e+01)(7.1717178344726562e+01 -2.2883773803710938e+01 5.3053714752197266e+01)(7.0885635375976562e+01 -2.2802057266235352e+01 6.8789367675781250e+01)(6.8972068786621094e+01 -3.0203638076782227e+01 5.3049854278564453e+01)(6.8972068786621094e+01 -3.0203638076782227e+01 5.3049854278564453e+01)(7.0885635375976562e+01 -2.2802057266235352e+01 6.8789367675781250e+01)(6.8205535888671875e+01 -3.0020433425903320e+01 6.8782592773437500e+01)(6.8972068786621094e+01 -3.0203638076782227e+01 5.3049854278564453e+01)(6.8205535888671875e+01 -3.0020433425903320e+01 6.8782592773437500e+01)(6.4795883178710938e+01 -3.6926540374755859e+01 6.8777450561523438e+01)(6.4795883178710938e+01 -3.6926540374755859e+01 6.8777450561523438e+01)(6.8205535888671875e+01 -3.0020433425903320e+01 6.8782592773437500e+01)(6.7227355957031250e+01 -2.9651865005493164e+01 9.3697006225585938e+01)(6.4795883178710938e+01 -3.6926540374755859e+01 6.8777450561523438e+01)(6.7227355957031250e+01 -2.9651865005493164e+01 9.3697006225585938e+01)(6.5925437927246094e+01 -3.2517494201660156e+01 9.5759147644042969e+01)(3.7995529174804688e+01 -6.3813835144042969e+01 1.3182662963867188e+02)(3.8016647338867188e+01 -6.4627021789550781e+01 1.5287417602539062e+02)(3.7936267852783203e+01 -6.3782817840576172e+01 1.3182923889160156e+02)(3.7936267852783203e+01 -6.3782817840576172e+01 1.3182923889160156e+02)(3.8016647338867188e+01 -6.4627021789550781e+01 1.5287417602539062e+02)(3.7770877838134766e+01 -6.5322219848632812e+01 1.6332638549804688e+02)(3.7936267852783203e+01 -6.3782817840576172e+01 1.3182923889160156e+02)(3.7770877838134766e+01 -6.5322219848632812e+01 1.6332638549804688e+02)(3.1409259796142578e+01 -6.7323554992675781e+01 1.3183042907714844e+02)(3.1409259796142578e+01 -6.7323554992675781e+01 1.3183042907714844e+02)(3.7770877838134766e+01 -6.5322219848632812e+01 1.6332638549804688e+02)(3.1334825515747070e+01 -6.8959274291992188e+01 1.6332759094238281e+02)(3.1409259796142578e+01 -6.7323554992675781e+01 1.3183042907714844e+02)(3.1334825515747070e+01 -6.8959274291992188e+01 1.6332759094238281e+02)(2.4526784896850586e+01 -7.0224708557128906e+01 1.3183102416992188e+02)(2.4526784896850586e+01 -7.0224708557128906e+01 1.3183102416992188e+02)(3.1334825515747070e+01 -6.8959274291992188e+01 1.6332759094238281e+02)(2.4515995025634766e+01 -7.1941215515136719e+01 1.6332865905761719e+02)(2.4526784896850586e+01 -7.0224708557128906e+01 1.3183102416992188e+02)(2.4515995025634766e+01 -7.1941215515136719e+01 1.6332865905761719e+02)(1.7346958160400391e+01 -7.2470466613769531e+01 1.3183093261718750e+02)(1.7346958160400391e+01 -7.2470466613769531e+01 1.3183093261718750e+02)(2.4515995025634766e+01 -7.1941215515136719e+01 1.6332865905761719e+02)(1.7373306274414062e+01 -7.4254669189453125e+01 1.6332949829101562e+02)(1.7346958160400391e+01 -7.2470466613769531e+01 1.3183093261718750e+02)(1.7373306274414062e+01 -7.4254669189453125e+01 1.6332949829101562e+02)(9.9186801910400391e+00 -7.4018806457519531e+01 1.3183007812500000e+02)(9.9186801910400391e+00 -7.4018806457519531e+01 1.3183007812500000e+02)(1.7373306274414062e+01 -7.4254669189453125e+01 1.6332949829101562e+02)(9.9541673660278320e+00 -7.5858551025390625e+01 1.6333003234863281e+02)(9.9186801910400391e+00 -7.4018806457519531e+01 1.3183007812500000e+02)(9.9541673660278320e+00 -7.5858551025390625e+01 1.6333003234863281e+02)(2.2929177284240723e+00 -7.4776786804199219e+01 1.3182836914062500e+02)(2.2929177284240723e+00 -7.4776786804199219e+01 1.3182836914062500e+02)(9.9541673660278320e+00 -7.5858551025390625e+01 1.6333003234863281e+02)(2.3060085773468018e+00 -7.6654312133789062e+01 1.6333018493652344e+02)(2.2929177284240723e+00 -7.4776786804199219e+01 1.3182836914062500e+02)(2.3060085773468018e+00 -7.6654312133789062e+01 1.6333018493652344e+02)(-5.4569969177246094e+00 -7.4823715209960938e+01 1.3182572937011719e+02)(3.8336509704589844e+01 -6.3236003875732422e+01 1.2124777221679688e+02)(3.7995529174804688e+01 -6.3813835144042969e+01 1.3182662963867188e+02)(3.8093997955322266e+01 -6.3181274414062500e+01 1.0030619049072266e+02)(3.8093997955322266e+01 -6.3181274414062500e+01 1.0030619049072266e+02)(3.7995529174804688e+01 -6.3813835144042969e+01 1.3182662963867188e+02)(3.7936267852783203e+01 -6.3782817840576172e+01 1.3182923889160156e+02)(3.8093997955322266e+01 -6.3181274414062500e+01 1.0030619049072266e+02)(3.7936267852783203e+01 -6.3782817840576172e+01 1.3182923889160156e+02)(3.1459379196166992e+01 -6.6684272766113281e+01 1.0030609893798828e+02)(3.1459379196166992e+01 -6.6684272766113281e+01 1.0030609893798828e+02)(3.7936267852783203e+01 -6.3782817840576172e+01 1.3182923889160156e+02)(3.1409259796142578e+01 -6.7323554992675781e+01 1.3183042907714844e+02)(3.1459379196166992e+01 -6.6684272766113281e+01 1.0030609893798828e+02)(3.1409259796142578e+01 -6.7323554992675781e+01 1.3183042907714844e+02)(2.4498479843139648e+01 -6.9538482666015625e+01 1.0030562591552734e+02)(2.4498479843139648e+01 -6.9538482666015625e+01 1.0030562591552734e+02)(3.1409259796142578e+01 -6.7323554992675781e+01 1.3183042907714844e+02)(2.4526784896850586e+01 -7.0224708557128906e+01 1.3183102416992188e+02)(2.4498479843139648e+01 -6.9538482666015625e+01 1.0030562591552734e+02)(2.4526784896850586e+01 -7.0224708557128906e+01 1.3183102416992188e+02)(1.7274694442749023e+01 -7.1726760864257812e+01 1.0030471801757812e+02)(1.7274694442749023e+01 -7.1726760864257812e+01 1.0030471801757812e+02)(2.4526784896850586e+01 -7.0224708557128906e+01 1.3183102416992188e+02)(1.7346958160400391e+01 -7.2470466613769531e+01 1.3183093261718750e+02)(1.7274694442749023e+01 -7.1726760864257812e+01 1.0030471801757812e+02)(1.7346958160400391e+01 -7.2470466613769531e+01 1.3183093261718750e+02)(9.8448858261108398e+00 -7.3212867736816406e+01 1.0030329895019531e+02)(9.8448858261108398e+00 -7.3212867736816406e+01 1.0030329895019531e+02)(1.7346958160400391e+01 -7.2470466613769531e+01 1.3183093261718750e+02)(9.9186801910400391e+00 -7.4018806457519531e+01 1.3183007812500000e+02)(9.8448858261108398e+00 -7.3212867736816406e+01 1.0030329895019531e+02)(9.9186801910400391e+00 -7.4018806457519531e+01 1.3183007812500000e+02)(2.2680923938751221e+00 -7.3923347473144531e+01 1.0030136108398438e+02)(2.2680923938751221e+00 -7.3923347473144531e+01 1.0030136108398438e+02)(9.9186801910400391e+00 -7.4018806457519531e+01 1.3183007812500000e+02)(2.2929177284240723e+00 -7.4776786804199219e+01 1.3182836914062500e+02)(2.2680923938751221e+00 -7.3923347473144531e+01 1.0030136108398438e+02)(2.2929177284240723e+00 -7.4776786804199219e+01 1.3182836914062500e+02)(-5.3799281120300293e+00 -7.3917488098144531e+01 1.0029882812500000e+02)(-5.3799281120300293e+00 -7.3917488098144531e+01 1.0029882812500000e+02)(2.2929177284240723e+00 -7.4776786804199219e+01 1.3182836914062500e+02)(-5.4569969177246094e+00 -7.4823715209960938e+01 1.3182572937011719e+02)(-5.3799281120300293e+00 -7.3917488098144531e+01 1.0029882812500000e+02)(-5.4569969177246094e+00 -7.4823715209960938e+01 1.3182572937011719e+02)(-2.0750736236572266e+01 -7.3097396850585938e+01 1.0029222869873047e+02)(-4.4542388916015625e+01 -7.0022758483886719e+01 1.1603701782226562e+02)(-3.7274360656738281e+01 -7.3028923034667969e+01 1.3180778503417969e+02)(-4.5278423309326172e+01 -7.1443916320800781e+01 1.3180213928222656e+02)(-4.5278423309326172e+01 -7.1443916320800781e+01 1.3180213928222656e+02)(-3.7274360656738281e+01 -7.3028923034667969e+01 1.3180778503417969e+02)(-3.7997932434082031e+01 -7.5767929077148438e+01 1.6332572937011719e+02)(-4.5278423309326172e+01 -7.1443916320800781e+01 1.3180213928222656e+02)(-3.7997932434082031e+01 -7.5767929077148438e+01 1.6332572937011719e+02)(-4.6302951812744141e+01 -7.4416061401367188e+01 1.6332444763183594e+02)(-5.0887451171875000e+01 -6.5992225646972656e+01 1.0027551269531250e+02)(-4.4542388916015625e+01 -7.0022758483886719e+01 1.1603701782226562e+02)(-5.2126056671142578e+01 -6.7449432373046875e+01 1.1603044891357422e+02)(-5.2126056671142578e+01 -6.7449432373046875e+01 1.1603044891357422e+02)(-4.4542388916015625e+01 -7.0022758483886719e+01 1.1603701782226562e+02)(-4.5278423309326172e+01 -7.1443916320800781e+01 1.3180213928222656e+02)(-5.2126056671142578e+01 -6.7449432373046875e+01 1.1603044891357422e+02)(-4.5278423309326172e+01 -7.1443916320800781e+01 1.3180213928222656e+02)(-5.3098888397216797e+01 -6.9017929077148438e+01 1.3179631042480469e+02)(-5.3098888397216797e+01 -6.9017929077148438e+01 1.3179631042480469e+02)(-4.5278423309326172e+01 -7.1443916320800781e+01 1.3180213928222656e+02)(-4.6302951812744141e+01 -7.4416061401367188e+01 1.6332444763183594e+02)(-5.3098888397216797e+01 -6.9017929077148438e+01 1.3179631042480469e+02)(-4.6302951812744141e+01 -7.4416061401367188e+01 1.6332444763183594e+02)(-5.4457538604736328e+01 -7.2158683776855469e+01 1.6332328796386719e+02)(6.3754409790039062e+01 -3.6618911743164062e+01 9.9217185974121094e+01)(6.3326686859130859e+01 -3.7426948547363281e+01 9.9898468017578125e+01)(6.0678985595703125e+01 -4.3431213378906250e+01 6.8773765563964844e+01)(6.0678985595703125e+01 -4.3431213378906250e+01 6.8773765563964844e+01)(6.3326686859130859e+01 -3.7426948547363281e+01 9.9898468017578125e+01)(5.9868156433105469e+01 -4.3017398834228516e+01 1.0030342102050781e+02)(6.0678985595703125e+01 -4.3431213378906250e+01 6.8773765563964844e+01)(5.9868156433105469e+01 -4.3017398834228516e+01 1.0030342102050781e+02)(5.5892780303955078e+01 -4.9451145172119141e+01 6.8771354675292969e+01)(5.5892780303955078e+01 -4.9451145172119141e+01 6.8771354675292969e+01)(5.9868156433105469e+01 -4.3017398834228516e+01 1.0030342102050781e+02)(5.5296783447265625e+01 -4.8919857025146484e+01 1.0030459594726562e+02)(5.5892780303955078e+01 -4.9451145172119141e+01 6.8771354675292969e+01)(5.5296783447265625e+01 -4.8919857025146484e+01 1.0030459594726562e+02)(5.0499740600585938e+01 -5.4918735504150391e+01 6.8770027160644531e+01)(5.0499740600585938e+01 -5.4918735504150391e+01 6.8770027160644531e+01)(5.5296783447265625e+01 -4.8919857025146484e+01 1.0030459594726562e+02)(5.0093162536621094e+01 -5.4277214050292969e+01 1.0030541229248047e+02)(5.0499740600585938e+01 -5.4918735504150391e+01 6.8770027160644531e+01)(5.0093162536621094e+01 -5.4277214050292969e+01 1.0030541229248047e+02)(4.4570896148681641e+01 -5.9778930664062500e+01 6.8769615173339844e+01)(4.4570896148681641e+01 -5.9778930664062500e+01 6.8769615173339844e+01)(5.0093162536621094e+01 -5.4277214050292969e+01 1.0030541229248047e+02)(4.4331352233886719e+01 -5.9039665222167969e+01 1.0030595397949219e+02)(4.4570896148681641e+01 -5.9778930664062500e+01 6.8769615173339844e+01)(4.4331352233886719e+01 -5.9039665222167969e+01 1.0030595397949219e+02)(3.8187793731689453e+01 -6.3996227264404297e+01 6.8770057678222656e+01)(3.8187793731689453e+01 -6.3996227264404297e+01 6.8770057678222656e+01)(4.4331352233886719e+01 -5.9039665222167969e+01 1.0030595397949219e+02)(3.8093997955322266e+01 -6.3181274414062500e+01 1.0030619049072266e+02)(3.8187793731689453e+01 -6.3996227264404297e+01 6.8770057678222656e+01)(3.8093997955322266e+01 -6.3181274414062500e+01 1.0030619049072266e+02)(3.1432828903198242e+01 -6.7543884277343750e+01 6.8771446228027344e+01)(3.1432828903198242e+01 -6.7543884277343750e+01 6.8771446228027344e+01)(3.8093997955322266e+01 -6.3181274414062500e+01 1.0030619049072266e+02)(3.1459379196166992e+01 -6.6684272766113281e+01 1.0030609893798828e+02)(3.1432828903198242e+01 -6.7543884277343750e+01 6.8771446228027344e+01)(3.1459379196166992e+01 -6.6684272766113281e+01 1.0030609893798828e+02)(2.4385372161865234e+01 -7.0404495239257812e+01 6.8773841857910156e+01)(2.4385372161865234e+01 -7.0404495239257812e+01 6.8773841857910156e+01)(3.1459379196166992e+01 -6.6684272766113281e+01 1.0030609893798828e+02)(2.4498479843139648e+01 -6.9538482666015625e+01 1.0030562591552734e+02)(2.4385372161865234e+01 -7.0404495239257812e+01 6.8773841857910156e+01)(2.4498479843139648e+01 -6.9538482666015625e+01 1.0030562591552734e+02)(1.7120538711547852e+01 -7.2560668945312500e+01 6.8777328491210938e+01)(1.7120538711547852e+01 -7.2560668945312500e+01 6.8777328491210938e+01)(2.4498479843139648e+01 -6.9538482666015625e+01 1.0030562591552734e+02)(1.7274694442749023e+01 -7.1726760864257812e+01 1.0030471801757812e+02)(1.7120538711547852e+01 -7.2560668945312500e+01 6.8777328491210938e+01)(1.7274694442749023e+01 -7.1726760864257812e+01 1.0030471801757812e+02)(9.7099781036376953e+00 -7.3988723754882812e+01 6.8781982421875000e+01)(9.7099781036376953e+00 -7.3988723754882812e+01 6.8781982421875000e+01)(1.7274694442749023e+01 -7.1726760864257812e+01 1.0030471801757812e+02)(9.8448858261108398e+00 -7.3212867736816406e+01 1.0030329895019531e+02)(9.7099781036376953e+00 -7.3988723754882812e+01 6.8781982421875000e+01)(9.8448858261108398e+00 -7.3212867736816406e+01 1.0030329895019531e+02)(2.2257061004638672e+00 -7.4648666381835938e+01 6.8787879943847656e+01)(2.2257061004638672e+00 -7.4648666381835938e+01 6.8787879943847656e+01)(9.8448858261108398e+00 -7.3212867736816406e+01 1.0030329895019531e+02)(2.2680923938751221e+00 -7.3923347473144531e+01 1.0030136108398438e+02)(2.2257061004638672e+00 -7.4648666381835938e+01 6.8787879943847656e+01)(2.2680923938751221e+00 -7.3923347473144531e+01 1.0030136108398438e+02)(-5.2530226707458496e+00 -7.4579109191894531e+01 6.8795089721679688e+01)(-5.2530226707458496e+00 -7.4579109191894531e+01 6.8795089721679688e+01)(2.2680923938751221e+00 -7.3923347473144531e+01 1.0030136108398438e+02)(-5.3799281120300293e+00 -7.3917488098144531e+01 1.0029882812500000e+02)(-5.2530226707458496e+00 -7.4579109191894531e+01 6.8795089721679688e+01)(-5.3799281120300293e+00 -7.3917488098144531e+01 1.0029882812500000e+02)(-1.2675000190734863e+01 -7.4046516418457031e+01 6.8803604125976562e+01)(-1.2675000190734863e+01 -7.4046516418457031e+01 6.8803604125976562e+01)(-5.3799281120300293e+00 -7.3917488098144531e+01 1.0029882812500000e+02)(-2.0750736236572266e+01 -7.3097396850585938e+01 1.0029222869873047e+02)(-1.2675000190734863e+01 -7.4046516418457031e+01 6.8803604125976562e+01)(-2.0750736236572266e+01 -7.3097396850585938e+01 1.0029222869873047e+02)(-2.0010669708251953e+01 -7.3047851562500000e+01 6.8813270568847656e+01)(-2.0010669708251953e+01 -7.3047851562500000e+01 6.8813270568847656e+01)(-2.0750736236572266e+01 -7.3097396850585938e+01 1.0029222869873047e+02)(-2.7223733901977539e+01 -7.1549522399902344e+01 6.8824043273925781e+01)(-2.0010669708251953e+01 -7.3047851562500000e+01 6.8813270568847656e+01)(-2.7223733901977539e+01 -7.1549522399902344e+01 6.8824043273925781e+01)(-2.6637910842895508e+01 -7.1128097534179688e+01 3.7917995452880859e+01)(-2.6637910842895508e+01 -7.1128097534179688e+01 3.7917995452880859e+01)(-2.7223733901977539e+01 -7.1549522399902344e+01 6.8824043273925781e+01)(-2.8277305603027344e+01 -7.0566452026367188e+01 3.7914760589599609e+01)(-5.5609836578369141e+01 -6.0869308471679688e+01 8.4606506347656250e+01)(-5.0887451171875000e+01 -6.5992225646972656e+01 1.0027551269531250e+02)(-5.7757713317871094e+01 -6.2305194854736328e+01 1.0027114105224609e+02)(-5.7757713317871094e+01 -6.2305194854736328e+01 1.0027114105224609e+02)(-5.0887451171875000e+01 -6.5992225646972656e+01 1.0027551269531250e+02)(-5.2126056671142578e+01 -6.7449432373046875e+01 1.1603044891357422e+02)(-5.7757713317871094e+01 -6.2305194854736328e+01 1.0027114105224609e+02)(-5.2126056671142578e+01 -6.7449432373046875e+01 1.1603044891357422e+02)(-5.9294795989990234e+01 -6.3880561828613281e+01 1.1602383422851562e+02)(-5.9294795989990234e+01 -6.3880561828613281e+01 1.1602383422851562e+02)(-5.2126056671142578e+01 -6.7449432373046875e+01 1.1603044891357422e+02)(-5.3098888397216797e+01 -6.9017929077148438e+01 1.3179631042480469e+02)(-5.9294795989990234e+01 -6.3880561828613281e+01 1.1602383422851562e+02)(-5.3098888397216797e+01 -6.9017929077148438e+01 1.3179631042480469e+02)(-6.0506275177001953e+01 -6.5528709411621094e+01 1.3179043579101562e+02)(-6.0506275177001953e+01 -6.5528709411621094e+01 1.3179043579101562e+02)(-5.3098888397216797e+01 -6.9017929077148438e+01 1.3179631042480469e+02)(-5.4457538604736328e+01 -7.2158683776855469e+01 1.6332328796386719e+02)(-6.0506275177001953e+01 -6.5528709411621094e+01 1.3179043579101562e+02)(-5.4457538604736328e+01 -7.2158683776855469e+01 1.6332328796386719e+02)(-6.2201789855957031e+01 -6.8732673645019531e+01 1.6332232666015625e+02)(-5.3711585998535156e+01 -5.9514045715332031e+01 6.8876052856445312e+01)(-4.9965763092041016e+01 -5.7365695953369141e+01 3.7865005493164062e+01)(-4.7616653442382812e+01 -6.3562103271484375e+01 6.8861892700195312e+01)(-5.3711585998535156e+01 -5.9514045715332031e+01 6.8876052856445312e+01)(-4.7616653442382812e+01 -6.3562103271484375e+01 6.8861892700195312e+01)(-4.9141994476318359e+01 -6.4717277526855469e+01 8.4596984863281250e+01)(-4.9141994476318359e+01 -6.4717277526855469e+01 8.4596984863281250e+01)(-4.7616653442382812e+01 -6.3562103271484375e+01 6.8861892700195312e+01)(-4.2252494812011719e+01 -6.7731399536132812e+01 8.4587257385253906e+01)(-4.9141994476318359e+01 -6.4717277526855469e+01 8.4596984863281250e+01)(-4.2252494812011719e+01 -6.7731399536132812e+01 8.4587257385253906e+01)(-4.3599769592285156e+01 -6.8760429382324219e+01 1.0027989196777344e+02)(-4.3599769592285156e+01 -6.8760429382324219e+01 1.0027989196777344e+02)(-4.2252494812011719e+01 -6.7731399536132812e+01 8.4587257385253906e+01)(-3.6077007293701172e+01 -7.0768051147460938e+01 1.0028419494628906e+02)(-4.3599769592285156e+01 -6.8760429382324219e+01 1.0027989196777344e+02)(-3.6077007293701172e+01 -7.0768051147460938e+01 1.0028419494628906e+02)(-3.6751857757568359e+01 -7.1793708801269531e+01 1.1604339599609375e+02)(-5.9222988128662109e+01 -5.4680194854736328e+01 6.8890937805175781e+01)(-5.5609836578369141e+01 -6.0869308471679688e+01 8.4606506347656250e+01)(-6.1446777343750000e+01 -5.6105453491210938e+01 8.4615951538085938e+01)(-6.1446777343750000e+01 -5.6105453491210938e+01 8.4615951538085938e+01)(-5.5609836578369141e+01 -6.0869308471679688e+01 8.4606506347656250e+01)(-5.7757713317871094e+01 -6.2305194854736328e+01 1.0027114105224609e+02)(-6.1446777343750000e+01 -5.6105453491210938e+01 8.4615951538085938e+01)(-5.7757713317871094e+01 -6.2305194854736328e+01 1.0027114105224609e+02)(-6.3958011627197266e+01 -5.7585659027099609e+01 1.0026674652099609e+02)(-6.3958011627197266e+01 -5.7585659027099609e+01 1.0026674652099609e+02)(-5.7757713317871094e+01 -6.2305194854736328e+01 1.0027114105224609e+02)(-5.9294795989990234e+01 -6.3880561828613281e+01 1.1602383422851562e+02)(-6.3958011627197266e+01 -5.7585659027099609e+01 1.0026674652099609e+02)(-5.9294795989990234e+01 -6.3880561828613281e+01 1.1602383422851562e+02)(-6.5758636474609375e+01 -5.9175598144531250e+01 1.1601706695556641e+02)(-6.5758636474609375e+01 -5.9175598144531250e+01 1.1601706695556641e+02)(-5.9294795989990234e+01 -6.3880561828613281e+01 1.1602383422851562e+02)(-6.0506275177001953e+01 -6.5528709411621094e+01 1.3179043579101562e+02)(-6.5758636474609375e+01 -5.9175598144531250e+01 1.1601706695556641e+02)(-6.0506275177001953e+01 -6.5528709411621094e+01 1.3179043579101562e+02)(-6.7179328918457031e+01 -6.0813488006591797e+01 1.3178440856933594e+02)(-6.7179328918457031e+01 -6.0813488006591797e+01 1.3178440856933594e+02)(-6.0506275177001953e+01 -6.5528709411621094e+01 1.3179043579101562e+02)(-6.2201789855957031e+01 -6.8732673645019531e+01 1.6332232666015625e+02)(-6.7179328918457031e+01 -6.0813488006591797e+01 1.3178440856933594e+02)(-6.2201789855957031e+01 -6.8732673645019531e+01 1.6332232666015625e+02)(-6.9170600891113281e+01 -6.3944972991943359e+01 1.6332154846191406e+02)(-4.7616653442382812e+01 -6.3562103271484375e+01 6.8861892700195312e+01)(-4.4163467407226562e+01 -6.1928531646728516e+01 3.7877105712890625e+01)(-4.1097476959228516e+01 -6.6870079040527344e+01 6.8848449707031250e+01)(-4.7616653442382812e+01 -6.3562103271484375e+01 6.8861892700195312e+01)(-4.1097476959228516e+01 -6.6870079040527344e+01 6.8848449707031250e+01)(-4.2252494812011719e+01 -6.7731399536132812e+01 8.4587257385253906e+01)(-4.2252494812011719e+01 -6.7731399536132812e+01 8.4587257385253906e+01)(-4.1097476959228516e+01 -6.6870079040527344e+01 6.8848449707031250e+01)(-3.5093112945556641e+01 -7.0029281616210938e+01 8.4577522277832031e+01)(-4.2252494812011719e+01 -6.7731399536132812e+01 8.4587257385253906e+01)(-3.5093112945556641e+01 -7.0029281616210938e+01 8.4577522277832031e+01)(-3.6077007293701172e+01 -7.0768051147460938e+01 1.0028419494628906e+02)(-3.6077007293701172e+01 -7.0768051147460938e+01 1.0028419494628906e+02)(-3.5093112945556641e+01 -7.0029281616210938e+01 8.4577522277832031e+01)(-2.8437210083007812e+01 -7.2170402526855469e+01 1.0028833770751953e+02)(-3.6077007293701172e+01 -7.0768051147460938e+01 1.0028419494628906e+02)(-2.8437210083007812e+01 -7.2170402526855469e+01 1.0028833770751953e+02)(-3.6751857757568359e+01 -7.1793708801269531e+01 1.1604339599609375e+02)(-3.6751857757568359e+01 -7.1793708801269531e+01 1.1604339599609375e+02)(-2.8437210083007812e+01 -7.2170402526855469e+01 1.0028833770751953e+02)(-2.1225063323974609e+01 -7.4517013549804688e+01 1.3181796264648438e+02)(2.3060085773468018e+00 -7.6654312133789062e+01 1.6333018493652344e+02)(-5.4994726181030273e+00 -7.6740707397460938e+01 1.6332989501953125e+02)(-5.4569969177246094e+00 -7.4823715209960938e+01 1.3182572937011719e+02)(-5.4569969177246094e+00 -7.4823715209960938e+01 1.3182572937011719e+02)(-5.4994726181030273e+00 -7.6740707397460938e+01 1.6332989501953125e+02)(-2.1225063323974609e+01 -7.4517013549804688e+01 1.3181796264648438e+02)(-5.4569969177246094e+00 -7.4823715209960938e+01 1.3182572937011719e+02)(-2.1225063323974609e+01 -7.4517013549804688e+01 1.3181796264648438e+02)(-2.0750736236572266e+01 -7.3097396850585938e+01 1.0029222869873047e+02)(-2.0750736236572266e+01 -7.3097396850585938e+01 1.0029222869873047e+02)(-2.1225063323974609e+01 -7.4517013549804688e+01 1.3181796264648438e+02)(-2.8437210083007812e+01 -7.2170402526855469e+01 1.0028833770751953e+02)(-2.0750736236572266e+01 -7.3097396850585938e+01 1.0029222869873047e+02)(-2.8437210083007812e+01 -7.2170402526855469e+01 1.0028833770751953e+02)(-2.7223733901977539e+01 -7.1549522399902344e+01 6.8824043273925781e+01)(-2.7223733901977539e+01 -7.1549522399902344e+01 6.8824043273925781e+01)(-2.8437210083007812e+01 -7.2170402526855469e+01 1.0028833770751953e+02)(-3.5093112945556641e+01 -7.0029281616210938e+01 8.4577522277832031e+01)(-2.7223733901977539e+01 -7.1549522399902344e+01 6.8824043273925781e+01)(-3.5093112945556641e+01 -7.0029281616210938e+01 8.4577522277832031e+01)(-3.4272045135498047e+01 -6.9509162902832031e+01 6.8835800170898438e+01)(-3.4272045135498047e+01 -6.9509162902832031e+01 6.8835800170898438e+01)(-3.5093112945556641e+01 -7.0029281616210938e+01 8.4577522277832031e+01)(-4.1097476959228516e+01 -6.6870079040527344e+01 6.8848449707031250e+01)(-3.4272045135498047e+01 -6.9509162902832031e+01 6.8835800170898438e+01)(-4.1097476959228516e+01 -6.6870079040527344e+01 6.8848449707031250e+01)(-3.9566570281982422e+01 -6.4858306884765625e+01 3.7888130187988281e+01)(-3.9566570281982422e+01 -6.4858306884765625e+01 3.7888130187988281e+01)(-4.1097476959228516e+01 -6.6870079040527344e+01 6.8848449707031250e+01)(-4.1496105194091797e+01 -6.3709796905517578e+01 3.7571880340576172e+01)(-5.4994726181030273e+00 -7.6740707397460938e+01 1.6332989501953125e+02)(-2.1502367019653320e+01 -7.6757446289062500e+01 1.6332820129394531e+02)(-2.1225063323974609e+01 -7.4517013549804688e+01 1.3181796264648438e+02)(-2.1225063323974609e+01 -7.4517013549804688e+01 1.3181796264648438e+02)(-2.1502367019653320e+01 -7.6757446289062500e+01 1.6332820129394531e+02)(-3.7274360656738281e+01 -7.3028923034667969e+01 1.3180778503417969e+02)(-2.1225063323974609e+01 -7.4517013549804688e+01 1.3181796264648438e+02)(-3.7274360656738281e+01 -7.3028923034667969e+01 1.3180778503417969e+02)(-3.6751857757568359e+01 -7.1793708801269531e+01 1.1604339599609375e+02)(-3.6751857757568359e+01 -7.1793708801269531e+01 1.1604339599609375e+02)(-3.7274360656738281e+01 -7.3028923034667969e+01 1.3180778503417969e+02)(-4.4542388916015625e+01 -7.0022758483886719e+01 1.1603701782226562e+02)(-3.6751857757568359e+01 -7.1793708801269531e+01 1.1604339599609375e+02)(-4.4542388916015625e+01 -7.0022758483886719e+01 1.1603701782226562e+02)(-4.3599769592285156e+01 -6.8760429382324219e+01 1.0027989196777344e+02)(-4.3599769592285156e+01 -6.8760429382324219e+01 1.0027989196777344e+02)(-4.4542388916015625e+01 -7.0022758483886719e+01 1.1603701782226562e+02)(-5.0887451171875000e+01 -6.5992225646972656e+01 1.0027551269531250e+02)(-4.3599769592285156e+01 -6.8760429382324219e+01 1.0027989196777344e+02)(-5.0887451171875000e+01 -6.5992225646972656e+01 1.0027551269531250e+02)(-4.9141994476318359e+01 -6.4717277526855469e+01 8.4596984863281250e+01)(-4.9141994476318359e+01 -6.4717277526855469e+01 8.4596984863281250e+01)(-5.0887451171875000e+01 -6.5992225646972656e+01 1.0027551269531250e+02)(-5.5609836578369141e+01 -6.0869308471679688e+01 8.4606506347656250e+01)(-4.9141994476318359e+01 -6.4717277526855469e+01 8.4596984863281250e+01)(-5.5609836578369141e+01 -6.0869308471679688e+01 8.4606506347656250e+01)(-5.3711585998535156e+01 -5.9514045715332031e+01 6.8876052856445312e+01)(-5.3711585998535156e+01 -5.9514045715332031e+01 6.8876052856445312e+01)(-5.5609836578369141e+01 -6.0869308471679688e+01 8.4606506347656250e+01)(-5.9222988128662109e+01 -5.4680194854736328e+01 6.8890937805175781e+01)(-5.3711585998535156e+01 -5.9514045715332031e+01 6.8876052856445312e+01)(-5.9222988128662109e+01 -5.4680194854736328e+01 6.8890937805175781e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-5.9222988128662109e+01 -5.4680194854736328e+01 6.8890937805175781e+01)(-5.7595855712890625e+01 -5.3145706176757812e+01 5.3101501464843750e+01)(-5.5298439025878906e+01 -5.2177490234375000e+01 3.7443870544433594e+01)(-5.7595855712890625e+01 -5.3145706176757812e+01 5.3101501464843750e+01)(-6.0126804351806641e+01 -4.6616271972656250e+01 3.7857807159423828e+01)(-8.3379272460937500e+01 -1.0000000000000000e+00 1.1572783660888672e+02)(-8.1837524414062500e+01 -1.0000000000000000e+00 1.0303283691406250e+02)(-8.2670280456542969e+01 -1.5606091499328613e+01 1.1594847869873047e+02)(-8.2670280456542969e+01 -1.5606091499328613e+01 1.1594847869873047e+02)(-8.1837524414062500e+01 -1.0000000000000000e+00 1.0303283691406250e+02)(-8.0718688964843750e+01 -1.5199403762817383e+01 1.0022210693359375e+02)(-8.2670280456542969e+01 -1.5606091499328613e+01 1.1594847869873047e+02)(-8.0718688964843750e+01 -1.5199403762817383e+01 1.0022210693359375e+02)(-7.9871421813964844e+01 -2.2920454025268555e+01 1.0023303985595703e+02)(-7.9871421813964844e+01 -2.2920454025268555e+01 1.0023303985595703e+02)(-8.0718688964843750e+01 -1.5199403762817383e+01 1.0022210693359375e+02)(-7.9359970092773438e+01 -1.5016761779785156e+01 9.2416564941406250e+01)(-7.9871421813964844e+01 -2.2920454025268555e+01 1.0023303985595703e+02)(-7.9359970092773438e+01 -1.5016761779785156e+01 9.2416564941406250e+01)(-7.6763160705566406e+01 -2.2376621246337891e+01 8.4689338684082031e+01)(-7.0845832824707031e+01 -3.6131614685058594e+01 6.8943031311035156e+01)(-7.1791923522949219e+01 -2.8348058700561523e+01 5.3139453887939453e+01)(-6.9326301574707031e+01 -3.5113731384277344e+01 5.3129249572753906e+01)(-6.9326301574707031e+01 -3.5113731384277344e+01 5.3129249572753906e+01)(-7.1791923522949219e+01 -2.8348058700561523e+01 5.3139453887939453e+01)(-7.0805183410644531e+01 -2.7463953018188477e+01 3.7896553039550781e+01)(-6.9326301574707031e+01 -3.5113731384277344e+01 5.3129249572753906e+01)(-7.0805183410644531e+01 -2.7463953018188477e+01 3.7896553039550781e+01)(-6.9349662780761719e+01 -3.1092506408691406e+01 3.7438217163085938e+01)(-7.9359970092773438e+01 -1.5016761779785156e+01 9.2416564941406250e+01)(-7.8752227783203125e+01 -1.0000000000000000e+00 8.7354354858398438e+01)(-7.7531288146972656e+01 -1.4850430488586426e+01 8.4713752746582031e+01)(-7.9359970092773438e+01 -1.5016761779785156e+01 9.2416564941406250e+01)(-7.7531288146972656e+01 -1.4850430488586426e+01 8.4713752746582031e+01)(-7.6763160705566406e+01 -2.2376621246337891e+01 8.4689338684082031e+01)(-7.6763160705566406e+01 -2.2376621246337891e+01 8.4689338684082031e+01)(-7.7531288146972656e+01 -1.4850430488586426e+01 8.4713752746582031e+01)(-7.6056144714355469e+01 -1.4695539474487305e+01 7.6917297363281250e+01)(-7.6763160705566406e+01 -2.2376621246337891e+01 8.4689338684082031e+01)(-7.6056144714355469e+01 -1.4695539474487305e+01 7.6917297363281250e+01)(-7.3953323364257812e+01 -2.9460321426391602e+01 7.6857154846191406e+01)(-7.3953323364257812e+01 -2.9460321426391602e+01 7.6857154846191406e+01)(-7.6056144714355469e+01 -1.4695539474487305e+01 7.6917297363281250e+01)(-7.4459083557128906e+01 -2.1882904052734375e+01 6.8987037658691406e+01)(-7.3953323364257812e+01 -2.9460321426391602e+01 7.6857154846191406e+01)(-7.4459083557128906e+01 -2.1882904052734375e+01 6.8987037658691406e+01)(-7.3010658264160156e+01 -2.9104591369628906e+01 6.8963890075683594e+01)(-7.3010658264160156e+01 -2.9104591369628906e+01 6.8963890075683594e+01)(-7.4459083557128906e+01 -2.1882904052734375e+01 6.8987037658691406e+01)(-7.3587188720703125e+01 -2.1363279342651367e+01 5.3150081634521484e+01)(-7.7108825683593750e+01 -1.0000000000000000e+00 8.0564430236816406e+01)(-7.6148727416992188e+01 -1.0000000000000000e+00 7.3506095886230469e+01)(-7.6056144714355469e+01 -1.4695539474487305e+01 7.6917297363281250e+01)(-7.6056144714355469e+01 -1.4695539474487305e+01 7.6917297363281250e+01)(-7.6148727416992188e+01 -1.0000000000000000e+00 7.3506095886230469e+01)(-7.5304145812988281e+01 -1.4543816566467285e+01 6.9012321472167969e+01)(-7.6056144714355469e+01 -1.4695539474487305e+01 7.6917297363281250e+01)(-7.5304145812988281e+01 -1.4543816566467285e+01 6.9012321472167969e+01)(-7.4459083557128906e+01 -2.1882904052734375e+01 6.8987037658691406e+01)(-7.4459083557128906e+01 -2.1882904052734375e+01 6.8987037658691406e+01)(-7.5304145812988281e+01 -1.4543816566467285e+01 6.9012321472167969e+01)(-7.4762351989746094e+01 -1.4224495887756348e+01 5.3161136627197266e+01)(-7.4459083557128906e+01 -2.1882904052734375e+01 6.8987037658691406e+01)(-7.4762351989746094e+01 -1.4224495887756348e+01 5.3161136627197266e+01)(-7.3587188720703125e+01 -2.1363279342651367e+01 5.3150081634521484e+01)(-7.3587188720703125e+01 -2.1363279342651367e+01 5.3150081634521484e+01)(-7.4762351989746094e+01 -1.4224495887756348e+01 5.3161136627197266e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-7.3587188720703125e+01 -2.1363279342651367e+01 5.3150081634521484e+01)(-7.4638946533203125e+01 -1.4215108871459961e+01 3.7449920654296875e+01)(-7.2884567260742188e+01 -2.1591176986694336e+01 3.7912643432617188e+01)(-7.5256904602050781e+01 -6.0712085723876953e+01 2.5804534912109375e+02)(-6.9907135009765625e+01 -6.7585044860839844e+01 2.4223619079589844e+02)(-6.9345077514648438e+01 -6.7090232849121094e+01 2.5803961181640625e+02)(-6.9345077514648438e+01 -6.7090232849121094e+01 2.5803961181640625e+02)(-6.9907135009765625e+01 -6.7585044860839844e+01 2.4223619079589844e+02)(-6.2811069488525391e+01 -7.2596214294433594e+01 2.4222914123535156e+02)(-6.9345077514648438e+01 -6.7090232849121094e+01 2.5803961181640625e+02)(-6.2811069488525391e+01 -7.2596214294433594e+01 2.4222914123535156e+02)(-6.2325305938720703e+01 -7.2113960266113281e+01 2.5803408813476562e+02)(-6.2325305938720703e+01 -7.2113960266113281e+01 2.5803408813476562e+02)(-6.2811069488525391e+01 -7.2596214294433594e+01 2.4222914123535156e+02)(-5.4943958282470703e+01 -7.6198410034179688e+01 2.4222242736816406e+02)(-6.2325305938720703e+01 -7.2113960266113281e+01 2.5803408813476562e+02)(-5.4943958282470703e+01 -7.6198410034179688e+01 2.4222242736816406e+02)(-5.4553977966308594e+01 -7.5774513244628906e+01 2.5802862548828125e+02)(-5.4553977966308594e+01 -7.5774513244628906e+01 2.5802862548828125e+02)(-5.4943958282470703e+01 -7.6198410034179688e+01 2.4222242736816406e+02)(-4.6670982360839844e+01 -7.8577949523925781e+01 2.4221604919433594e+02)(-5.4553977966308594e+01 -7.5774513244628906e+01 2.5802862548828125e+02)(-4.6670982360839844e+01 -7.8577949523925781e+01 2.4221604919433594e+02)(-4.6377441406250000e+01 -7.8242782592773438e+01 2.5802319335937500e+02)(-4.6377441406250000e+01 -7.8242782592773438e+01 2.5802319335937500e+02)(-4.6670982360839844e+01 -7.8577949523925781e+01 2.4221604919433594e+02)(-3.8257167816162109e+01 -7.9999008178710938e+01 2.4221000671386719e+02)(-4.6377441406250000e+01 -7.8242782592773438e+01 2.5802319335937500e+02)(-3.8257167816162109e+01 -7.9999008178710938e+01 2.4221000671386719e+02)(-3.8049674987792969e+01 -7.9765777587890625e+01 2.5801785278320312e+02)(-3.8049674987792969e+01 -7.9765777587890625e+01 2.5801785278320312e+02)(-3.8257167816162109e+01 -7.9999008178710938e+01 2.4221000671386719e+02)(-2.1688072204589844e+01 -8.1034469604492188e+01 2.4743273925781250e+02)(-3.8049674987792969e+01 -7.9765777587890625e+01 2.5801785278320312e+02)(-2.1688072204589844e+01 -8.1034469604492188e+01 2.4743273925781250e+02)(-2.4216676712036133e+01 -8.0892837524414062e+01 2.5710821533203125e+02)(-6.3091629028320312e+01 -7.2581939697265625e+01 2.2642945861816406e+02)(-7.0229820251464844e+01 -6.7599693298339844e+01 2.2643699645996094e+02)(-6.3170513153076172e+01 -7.2124557495117188e+01 2.1063906860351562e+02)(-6.3170513153076172e+01 -7.2124557495117188e+01 2.1063906860351562e+02)(-7.0229820251464844e+01 -6.7599693298339844e+01 2.2643699645996094e+02)(-7.0317085266113281e+01 -6.7183746337890625e+01 2.1064593505859375e+02)(-5.5169151306152344e+01 -7.6128555297851562e+01 2.2642243957519531e+02)(-5.5135749816894531e+01 -7.4741828918457031e+01 1.9485493469238281e+02)(-4.6840065002441406e+01 -7.8436660766601562e+01 2.2641593933105469e+02)(-4.6840065002441406e+01 -7.8436660766601562e+01 2.2641593933105469e+02)(-5.5135749816894531e+01 -7.4741828918457031e+01 1.9485493469238281e+02)(-4.6813980102539062e+01 -7.6970558166503906e+01 1.9485096740722656e+02)(-4.6840065002441406e+01 -7.8436660766601562e+01 2.2641593933105469e+02)(-4.6813980102539062e+01 -7.6970558166503906e+01 1.9485096740722656e+02)(-3.8376449584960938e+01 -7.9781730651855469e+01 2.2640992736816406e+02)(-3.8376449584960938e+01 -7.9781730651855469e+01 2.2640992736816406e+02)(-4.6813980102539062e+01 -7.6970558166503906e+01 1.9485096740722656e+02)(-3.8357994079589844e+01 -7.8251159667968750e+01 1.9484747314453125e+02)(-3.8376449584960938e+01 -7.9781730651855469e+01 2.2640992736816406e+02)(-3.8357994079589844e+01 -7.8251159667968750e+01 1.9484747314453125e+02)(-2.1642921447753906e+01 -8.0656700134277344e+01 2.2639936828613281e+02)(-2.1642921447753906e+01 -8.0656700134277344e+01 2.2639936828613281e+02)(-3.8357994079589844e+01 -7.8251159667968750e+01 1.9484747314453125e+02)(-2.1638204574584961e+01 -7.9047958374023438e+01 1.9484170532226562e+02)(-2.1642921447753906e+01 -8.0656700134277344e+01 2.2639936828613281e+02)(-2.1638204574584961e+01 -7.9047958374023438e+01 1.9484170532226562e+02)(-6.2782187461853027e+00 -8.0180671691894531e+01 2.1802223205566406e+02)(-5.5169151306152344e+01 -7.6128555297851562e+01 2.2642243957519531e+02)(-6.3091629028320312e+01 -7.2581939697265625e+01 2.2642945861816406e+02)(-5.5135749816894531e+01 -7.4741828918457031e+01 1.9485493469238281e+02)(-5.5135749816894531e+01 -7.4741828918457031e+01 1.9485493469238281e+02)(-6.3091629028320312e+01 -7.2581939697265625e+01 2.2642945861816406e+02)(-6.3170513153076172e+01 -7.2124557495117188e+01 2.1063906860351562e+02)(-5.5135749816894531e+01 -7.4741828918457031e+01 1.9485493469238281e+02)(-6.3170513153076172e+01 -7.2124557495117188e+01 2.1063906860351562e+02)(-6.3049247741699219e+01 -7.1284103393554688e+01 1.9485943603515625e+02)(-6.3049247741699219e+01 -7.1284103393554688e+01 1.9485943603515625e+02)(-6.3170513153076172e+01 -7.2124557495117188e+01 2.1063906860351562e+02)(-7.0317085266113281e+01 -6.7183746337890625e+01 2.1064593505859375e+02)(-6.3049247741699219e+01 -7.1284103393554688e+01 1.9485943603515625e+02)(-7.0317085266113281e+01 -6.7183746337890625e+01 2.1064593505859375e+02)(-7.0170547485351562e+01 -6.6392890930175781e+01 1.9486445617675781e+02)(-7.8985755920410156e+01 -5.2404449462890625e+01 2.7384631347656250e+02)(-7.5256904602050781e+01 -6.0712085723876953e+01 2.5804534912109375e+02)(-7.4392265319824219e+01 -5.9775787353515625e+01 2.7384289550781250e+02)(-7.4392265319824219e+01 -5.9775787353515625e+01 2.7384289550781250e+02)(-7.5256904602050781e+01 -6.0712085723876953e+01 2.5804534912109375e+02)(-6.9345077514648438e+01 -6.7090232849121094e+01 2.5803961181640625e+02)(-7.4392265319824219e+01 -5.9775787353515625e+01 2.7384289550781250e+02)(-6.9345077514648438e+01 -6.7090232849121094e+01 2.5803961181640625e+02)(-6.8537124633789062e+01 -6.6075889587402344e+01 2.7383953857421875e+02)(-6.8537124633789062e+01 -6.6075889587402344e+01 2.7383953857421875e+02)(-6.9345077514648438e+01 -6.7090232849121094e+01 2.5803961181640625e+02)(-6.2325305938720703e+01 -7.2113960266113281e+01 2.5803408813476562e+02)(-6.8537124633789062e+01 -6.6075889587402344e+01 2.7383953857421875e+02)(-6.2325305938720703e+01 -7.2113960266113281e+01 2.5803408813476562e+02)(-6.1628585815429688e+01 -7.1092712402343750e+01 2.7383609008789062e+02)(-6.1628585815429688e+01 -7.1092712402343750e+01 2.7383609008789062e+02)(-6.2325305938720703e+01 -7.2113960266113281e+01 2.5803408813476562e+02)(-5.4553977966308594e+01 -7.5774513244628906e+01 2.5802862548828125e+02)(-6.1628585815429688e+01 -7.1092712402343750e+01 2.7383609008789062e+02)(-5.4553977966308594e+01 -7.5774513244628906e+01 2.5802862548828125e+02)(-5.3994186401367188e+01 -7.4811767578125000e+01 2.7383239746093750e+02)(-5.3994186401367188e+01 -7.4811767578125000e+01 2.7383239746093750e+02)(-5.4553977966308594e+01 -7.5774513244628906e+01 2.5802862548828125e+02)(-4.6377441406250000e+01 -7.8242782592773438e+01 2.5802319335937500e+02)(-5.3994186401367188e+01 -7.4811767578125000e+01 2.7383239746093750e+02)(-4.6377441406250000e+01 -7.8242782592773438e+01 2.5802319335937500e+02)(-4.5955181121826172e+01 -7.7383766174316406e+01 2.7382852172851562e+02)(-4.5955181121826172e+01 -7.7383766174316406e+01 2.7382852172851562e+02)(-4.6377441406250000e+01 -7.8242782592773438e+01 2.5802319335937500e+02)(-3.8049674987792969e+01 -7.9765777587890625e+01 2.5801785278320312e+02)(-4.5955181121826172e+01 -7.7383766174316406e+01 2.7382852172851562e+02)(-3.8049674987792969e+01 -7.9765777587890625e+01 2.5801785278320312e+02)(-3.7750480651855469e+01 -7.9032821655273438e+01 2.7382446289062500e+02)(-3.7750480651855469e+01 -7.9032821655273438e+01 2.7382446289062500e+02)(-3.8049674987792969e+01 -7.9765777587890625e+01 2.5801785278320312e+02)(-2.8875900268554688e+01 -8.0260467529296875e+01 2.6954815673828125e+02)(-3.7750480651855469e+01 -7.9032821655273438e+01 2.7382446289062500e+02)(-2.8875900268554688e+01 -8.0260467529296875e+01 2.6954815673828125e+02)(-3.4548603057861328e+01 -7.9116470336914062e+01 2.7881072998046875e+02)(-7.3379432678222656e+01 -6.4561233520507812e+01 2.2644096374511719e+02)(-6.9907135009765625e+01 -6.7585044860839844e+01 2.4223619079589844e+02)(-7.5853843688964844e+01 -6.1168983459472656e+01 2.4224363708496094e+02)(-7.5853843688964844e+01 -6.1168983459472656e+01 2.4224363708496094e+02)(-6.9907135009765625e+01 -6.7585044860839844e+01 2.4223619079589844e+02)(-7.5256904602050781e+01 -6.0712085723876953e+01 2.5804534912109375e+02)(-7.5853843688964844e+01 -6.1168983459472656e+01 2.4224363708496094e+02)(-7.5256904602050781e+01 -6.0712085723876953e+01 2.5804534912109375e+02)(-7.9834960937500000e+01 -5.3206672668457031e+01 2.5805130004882812e+02)(-7.9834960937500000e+01 -5.3206672668457031e+01 2.5805130004882812e+02)(-7.5256904602050781e+01 -6.0712085723876953e+01 2.5804534912109375e+02)(-7.8985755920410156e+01 -5.2404449462890625e+01 2.7384631347656250e+02)(-7.9834960937500000e+01 -5.3206672668457031e+01 2.5805130004882812e+02)(-7.8985755920410156e+01 -5.2404449462890625e+01 2.7384631347656250e+02)(-8.2323707580566406e+01 -4.4287960052490234e+01 2.7384991455078125e+02)(-8.2323707580566406e+01 -4.4287960052490234e+01 2.7384991455078125e+02)(-7.8985755920410156e+01 -5.2404449462890625e+01 2.7384631347656250e+02)(-7.8896476745605469e+01 -4.9611629486083984e+01 2.8778540039062500e+02)(-8.2323707580566406e+01 -4.4287960052490234e+01 2.7384991455078125e+02)(-7.8896476745605469e+01 -4.9611629486083984e+01 2.8778540039062500e+02)(-8.1644302368164062e+01 -4.2834705352783203e+01 2.8750726318359375e+02)(-8.0724678039550781e+01 -5.3576145172119141e+01 2.2645350646972656e+02)(-8.3854621887207031e+01 -4.5171554565429688e+01 2.2646240234375000e+02)(-8.3627632141113281e+01 -4.4249313354492188e+01 1.9488082885742188e+02)(-8.2323707580566406e+01 -4.4287960052490234e+01 2.7384991455078125e+02)(-8.1644302368164062e+01 -4.2834705352783203e+01 2.8750726318359375e+02)(-8.3091819763183594e+01 -4.4928264617919922e+01 2.5805758666992188e+02)(-8.2323707580566406e+01 -4.4287960052490234e+01 2.7384991455078125e+02)(-8.3091819763183594e+01 -4.4928264617919922e+01 2.5805758666992188e+02)(-7.9834960937500000e+01 -5.3206672668457031e+01 2.5805130004882812e+02)(-7.9834960937500000e+01 -5.3206672668457031e+01 2.5805130004882812e+02)(-8.3091819763183594e+01 -4.4928264617919922e+01 2.5805758666992188e+02)(-8.0411918640136719e+01 -5.3586570739746094e+01 2.4225144958496094e+02)(-7.9834960937500000e+01 -5.3206672668457031e+01 2.5805130004882812e+02)(-8.0411918640136719e+01 -5.3586570739746094e+01 2.4225144958496094e+02)(-7.5853843688964844e+01 -6.1168983459472656e+01 2.4224363708496094e+02)(-7.5853843688964844e+01 -6.1168983459472656e+01 2.4224363708496094e+02)(-8.0411918640136719e+01 -5.3586570739746094e+01 2.4225144958496094e+02)(-7.6190361022949219e+01 -6.1182380676269531e+01 2.2644503784179688e+02)(-7.5853843688964844e+01 -6.1168983459472656e+01 2.4224363708496094e+02)(-7.6190361022949219e+01 -6.1182380676269531e+01 2.2644503784179688e+02)(-7.3379432678222656e+01 -6.4561233520507812e+01 2.2644096374511719e+02)(-7.3379432678222656e+01 -6.4561233520507812e+01 2.2644096374511719e+02)(-7.6190361022949219e+01 -6.1182380676269531e+01 2.2644503784179688e+02)(-7.6096916198730469e+01 -6.0064945220947266e+01 1.9486981201171875e+02)(-7.3379432678222656e+01 -6.4561233520507812e+01 2.2644096374511719e+02)(-7.6096916198730469e+01 -6.0064945220947266e+01 1.9486981201171875e+02)(-7.3305839538574219e+01 -6.3399291992187500e+01 1.9486711120605469e+02)(-7.3305839538574219e+01 -6.3399291992187500e+01 1.9486711120605469e+02)(-7.6096916198730469e+01 -6.0064945220947266e+01 1.9486981201171875e+02)(-7.4979461669921875e+01 -5.7792865753173828e+01 1.6332061767578125e+02)(-7.3305839538574219e+01 -6.3399291992187500e+01 1.9486711120605469e+02)(-7.4979461669921875e+01 -5.7792865753173828e+01 1.6332061767578125e+02)(-6.9170600891113281e+01 -6.3944972991943359e+01 1.6332154846191406e+02)(-6.9170600891113281e+01 -6.3944972991943359e+01 1.6332154846191406e+02)(-7.4979461669921875e+01 -5.7792865753173828e+01 1.6332061767578125e+02)(-7.2778976440429688e+01 -5.4874404907226562e+01 1.3177784729003906e+02)(-6.9170600891113281e+01 -6.3944972991943359e+01 1.6332154846191406e+02)(-7.2778976440429688e+01 -5.4874404907226562e+01 1.3177784729003906e+02)(-6.7179328918457031e+01 -6.0813488006591797e+01 1.3178440856933594e+02)(-6.7179328918457031e+01 -6.0813488006591797e+01 1.3178440856933594e+02)(-7.2778976440429688e+01 -5.4874404907226562e+01 1.3177784729003906e+02)(-7.1211074829101562e+01 -5.3340690612792969e+01 1.1600975036621094e+02)(-6.7179328918457031e+01 -6.0813488006591797e+01 1.3178440856933594e+02)(-7.1211074829101562e+01 -5.3340690612792969e+01 1.1600975036621094e+02)(-6.5758636474609375e+01 -5.9175598144531250e+01 1.1601706695556641e+02)(-6.5758636474609375e+01 -5.9175598144531250e+01 1.1601706695556641e+02)(-7.1211074829101562e+01 -5.3340690612792969e+01 1.1600975036621094e+02)(-6.9220428466796875e+01 -5.1844890594482422e+01 1.0026200866699219e+02)(-6.5758636474609375e+01 -5.9175598144531250e+01 1.1601706695556641e+02)(-6.9220428466796875e+01 -5.1844890594482422e+01 1.0026200866699219e+02)(-6.3958011627197266e+01 -5.7585659027099609e+01 1.0026674652099609e+02)(-6.3958011627197266e+01 -5.7585659027099609e+01 1.0026674652099609e+02)(-6.9220428466796875e+01 -5.1844890594482422e+01 1.0026200866699219e+02)(-6.6427955627441406e+01 -5.0443187713623047e+01 8.4626068115234375e+01)(-6.3958011627197266e+01 -5.7585659027099609e+01 1.0026674652099609e+02)(-6.6427955627441406e+01 -5.0443187713623047e+01 8.4626068115234375e+01)(-6.1446777343750000e+01 -5.6105453491210938e+01 8.4615951538085938e+01)(-6.1446777343750000e+01 -5.6105453491210938e+01 8.4615951538085938e+01)(-6.6427955627441406e+01 -5.0443187713623047e+01 8.4626068115234375e+01)(-6.3978397369384766e+01 -4.9085453033447266e+01 6.8906852722167969e+01)(-6.1446777343750000e+01 -5.6105453491210938e+01 8.4615951538085938e+01)(-6.3978397369384766e+01 -4.9085453033447266e+01 6.8906852722167969e+01)(-5.9222988128662109e+01 -5.4680194854736328e+01 6.8890937805175781e+01)(-5.9222988128662109e+01 -5.4680194854736328e+01 6.8890937805175781e+01)(-6.3978397369384766e+01 -4.9085453033447266e+01 6.8906852722167969e+01)(-6.2228179931640625e+01 -4.7622463226318359e+01 5.3110233306884766e+01)(-5.9222988128662109e+01 -5.4680194854736328e+01 6.8890937805175781e+01)(-6.2228179931640625e+01 -4.7622463226318359e+01 5.3110233306884766e+01)(-5.7595855712890625e+01 -5.3145706176757812e+01 5.3101501464843750e+01)(-5.7595855712890625e+01 -5.3145706176757812e+01 5.3101501464843750e+01)(-6.2228179931640625e+01 -4.7622463226318359e+01 5.3110233306884766e+01)(-6.0126804351806641e+01 -4.6616271972656250e+01 3.7857807159423828e+01)(-8.0724678039550781e+01 -5.3576145172119141e+01 2.2645350646972656e+02)(-8.3627632141113281e+01 -4.4249313354492188e+01 1.9488082885742188e+02)(-8.0573951721191406e+01 -5.2550380706787109e+01 1.9487533569335938e+02)(-8.0573951721191406e+01 -5.2550380706787109e+01 1.9487533569335938e+02)(-8.3627632141113281e+01 -4.4249313354492188e+01 1.9488082885742188e+02)(-8.2411819458007812e+01 -4.2495643615722656e+01 1.6331695556640625e+02)(-8.0573951721191406e+01 -5.2550380706787109e+01 1.9487533569335938e+02)(-8.2411819458007812e+01 -4.2495643615722656e+01 1.6331695556640625e+02)(-7.9384857177734375e+01 -5.0515453338623047e+01 1.6331919860839844e+02)(-7.9384857177734375e+01 -5.0515453338623047e+01 1.6331919860839844e+02)(-8.2411819458007812e+01 -4.2495643615722656e+01 1.6331695556640625e+02)(-8.0127532958984375e+01 -4.0302665710449219e+01 1.3176118469238281e+02)(-7.9384857177734375e+01 -5.0515453338623047e+01 1.6331919860839844e+02)(-8.0127532958984375e+01 -4.0302665710449219e+01 1.3176118469238281e+02)(-7.7088851928710938e+01 -4.7924491882324219e+01 1.3177026367187500e+02)(-7.7088851928710938e+01 -4.7924491882324219e+01 1.3177026367187500e+02)(-8.0127532958984375e+01 -4.0302665710449219e+01 1.3176118469238281e+02)(-7.8503570556640625e+01 -3.9170982360839844e+01 1.1599146270751953e+02)(-7.7088851928710938e+01 -4.7924491882324219e+01 1.3177026367187500e+02)(-7.8503570556640625e+01 -3.9170982360839844e+01 1.1599146270751953e+02)(-7.5455093383789062e+01 -4.6570201873779297e+01 1.1600137329101562e+02)(-7.5455093383789062e+01 -4.6570201873779297e+01 1.1600137329101562e+02)(-7.8503570556640625e+01 -3.9170982360839844e+01 1.1599146270751953e+02)(-7.6413459777832031e+01 -3.8083396911621094e+01 1.0025019073486328e+02)(-7.5455093383789062e+01 -4.6570201873779297e+01 1.1600137329101562e+02)(-7.6413459777832031e+01 -3.8083396911621094e+01 1.0025019073486328e+02)(-7.3370582580566406e+01 -4.5254776000976562e+01 1.0025659942626953e+02)(-7.3370582580566406e+01 -4.5254776000976562e+01 1.0025659942626953e+02)(-7.6413459777832031e+01 -3.8083396911621094e+01 1.0025019073486328e+02)(-7.3365173339843750e+01 -3.7083198547363281e+01 8.4651519775390625e+01)(-7.3370582580566406e+01 -4.5254776000976562e+01 1.0025659942626953e+02)(-7.3365173339843750e+01 -3.7083198547363281e+01 8.4651519775390625e+01)(-7.0403030395507812e+01 -4.4028217315673828e+01 8.4637649536132812e+01)(-7.0403030395507812e+01 -4.4028217315673828e+01 8.4637649536132812e+01)(-7.3365173339843750e+01 -3.7083198547363281e+01 8.4651519775390625e+01)(-7.0845832824707031e+01 -3.6131614685058594e+01 6.8943031311035156e+01)(-7.0403030395507812e+01 -4.4028217315673828e+01 8.4637649536132812e+01)(-7.0845832824707031e+01 -3.6131614685058594e+01 6.8943031311035156e+01)(-6.7858451843261719e+01 -4.2845706939697266e+01 6.8924118041992188e+01)(-6.7858451843261719e+01 -4.2845706939697266e+01 6.8924118041992188e+01)(-7.0845832824707031e+01 -3.6131614685058594e+01 6.8943031311035156e+01)(-6.9326301574707031e+01 -3.5113731384277344e+01 5.3129249572753906e+01)(-6.7858451843261719e+01 -4.2845706939697266e+01 6.8924118041992188e+01)(-6.9326301574707031e+01 -3.5113731384277344e+01 5.3129249572753906e+01)(-6.6146308898925781e+01 -4.1574504852294922e+01 5.3119487762451172e+01)(-6.6146308898925781e+01 -4.1574504852294922e+01 5.3119487762451172e+01)(-6.9326301574707031e+01 -3.5113731384277344e+01 5.3129249572753906e+01)(-6.6097763061523438e+01 -3.7574836730957031e+01 3.7449516296386719e+01)(-8.3091819763183594e+01 -4.4928264617919922e+01 2.5805758666992188e+02)(-8.3854621887207031e+01 -4.5171554565429688e+01 2.2646240234375000e+02)(-8.0411918640136719e+01 -5.3586570739746094e+01 2.4225144958496094e+02)(-8.0411918640136719e+01 -5.3586570739746094e+01 2.4225144958496094e+02)(-8.3854621887207031e+01 -4.5171554565429688e+01 2.2646240234375000e+02)(-8.0724678039550781e+01 -5.3576145172119141e+01 2.2645350646972656e+02)(-8.0411918640136719e+01 -5.3586570739746094e+01 2.4225144958496094e+02)(-8.0724678039550781e+01 -5.3576145172119141e+01 2.2645350646972656e+02)(-7.6190361022949219e+01 -6.1182380676269531e+01 2.2644503784179688e+02)(-7.6190361022949219e+01 -6.1182380676269531e+01 2.2644503784179688e+02)(-8.0724678039550781e+01 -5.3576145172119141e+01 2.2645350646972656e+02)(-8.0573951721191406e+01 -5.2550380706787109e+01 1.9487533569335938e+02)(-7.6190361022949219e+01 -6.1182380676269531e+01 2.2644503784179688e+02)(-8.0573951721191406e+01 -5.2550380706787109e+01 1.9487533569335938e+02)(-7.6096916198730469e+01 -6.0064945220947266e+01 1.9486981201171875e+02)(-7.6096916198730469e+01 -6.0064945220947266e+01 1.9486981201171875e+02)(-8.0573951721191406e+01 -5.2550380706787109e+01 1.9487533569335938e+02)(-7.9384857177734375e+01 -5.0515453338623047e+01 1.6331919860839844e+02)(-7.6096916198730469e+01 -6.0064945220947266e+01 1.9486981201171875e+02)(-7.9384857177734375e+01 -5.0515453338623047e+01 1.6331919860839844e+02)(-7.4979461669921875e+01 -5.7792865753173828e+01 1.6332061767578125e+02)(-7.4979461669921875e+01 -5.7792865753173828e+01 1.6332061767578125e+02)(-7.9384857177734375e+01 -5.0515453338623047e+01 1.6331919860839844e+02)(-7.7088851928710938e+01 -4.7924491882324219e+01 1.3177026367187500e+02)(-7.4979461669921875e+01 -5.7792865753173828e+01 1.6332061767578125e+02)(-7.7088851928710938e+01 -4.7924491882324219e+01 1.3177026367187500e+02)(-7.2778976440429688e+01 -5.4874404907226562e+01 1.3177784729003906e+02)(-7.2778976440429688e+01 -5.4874404907226562e+01 1.3177784729003906e+02)(-7.7088851928710938e+01 -4.7924491882324219e+01 1.3177026367187500e+02)(-7.5455093383789062e+01 -4.6570201873779297e+01 1.1600137329101562e+02)(-7.2778976440429688e+01 -5.4874404907226562e+01 1.3177784729003906e+02)(-7.5455093383789062e+01 -4.6570201873779297e+01 1.1600137329101562e+02)(-7.1211074829101562e+01 -5.3340690612792969e+01 1.1600975036621094e+02)(-7.1211074829101562e+01 -5.3340690612792969e+01 1.1600975036621094e+02)(-7.5455093383789062e+01 -4.6570201873779297e+01 1.1600137329101562e+02)(-7.3370582580566406e+01 -4.5254776000976562e+01 1.0025659942626953e+02)(-7.1211074829101562e+01 -5.3340690612792969e+01 1.1600975036621094e+02)(-7.3370582580566406e+01 -4.5254776000976562e+01 1.0025659942626953e+02)(-6.9220428466796875e+01 -5.1844890594482422e+01 1.0026200866699219e+02)(-6.9220428466796875e+01 -5.1844890594482422e+01 1.0026200866699219e+02)(-7.3370582580566406e+01 -4.5254776000976562e+01 1.0025659942626953e+02)(-7.0403030395507812e+01 -4.4028217315673828e+01 8.4637649536132812e+01)(-6.9220428466796875e+01 -5.1844890594482422e+01 1.0026200866699219e+02)(-7.0403030395507812e+01 -4.4028217315673828e+01 8.4637649536132812e+01)(-6.6427955627441406e+01 -5.0443187713623047e+01 8.4626068115234375e+01)(-6.6427955627441406e+01 -5.0443187713623047e+01 8.4626068115234375e+01)(-7.0403030395507812e+01 -4.4028217315673828e+01 8.4637649536132812e+01)(-6.7858451843261719e+01 -4.2845706939697266e+01 6.8924118041992188e+01)(-6.6427955627441406e+01 -5.0443187713623047e+01 8.4626068115234375e+01)(-6.7858451843261719e+01 -4.2845706939697266e+01 6.8924118041992188e+01)(-6.3978397369384766e+01 -4.9085453033447266e+01 6.8906852722167969e+01)(-6.3978397369384766e+01 -4.9085453033447266e+01 6.8906852722167969e+01)(-6.7858451843261719e+01 -4.2845706939697266e+01 6.8924118041992188e+01)(-6.6146308898925781e+01 -4.1574504852294922e+01 5.3119487762451172e+01)(-6.3978397369384766e+01 -4.9085453033447266e+01 6.8906852722167969e+01)(-6.6146308898925781e+01 -4.1574504852294922e+01 5.3119487762451172e+01)(-6.2228179931640625e+01 -4.7622463226318359e+01 5.3110233306884766e+01)(-6.2228179931640625e+01 -4.7622463226318359e+01 5.3110233306884766e+01)(-6.6146308898925781e+01 -4.1574504852294922e+01 5.3119487762451172e+01)(-6.6097763061523438e+01 -3.7574836730957031e+01 3.7449516296386719e+01)(-6.2228179931640625e+01 -4.7622463226318359e+01 5.3110233306884766e+01)(-6.6097763061523438e+01 -3.7574836730957031e+01 3.7449516296386719e+01)(-6.2057968139648438e+01 -4.3903419494628906e+01 3.7446357727050781e+01)(-7.3953323364257812e+01 -2.9460321426391602e+01 7.6857154846191406e+01)(-7.5429954528808594e+01 -2.9816953659057617e+01 8.4668479919433594e+01)(-7.6763160705566406e+01 -2.2376621246337891e+01 8.4689338684082031e+01)(-7.6763160705566406e+01 -2.2376621246337891e+01 8.4689338684082031e+01)(-7.5429954528808594e+01 -2.9816953659057617e+01 8.4668479919433594e+01)(-7.8506942749023438e+01 -3.0581090927124023e+01 1.0024244689941406e+02)(-7.6763160705566406e+01 -2.2376621246337891e+01 8.4689338684082031e+01)(-7.8506942749023438e+01 -3.0581090927124023e+01 1.0024244689941406e+02)(-7.9871421813964844e+01 -2.2920454025268555e+01 1.0023303985595703e+02)(-7.9871421813964844e+01 -2.2920454025268555e+01 1.0023303985595703e+02)(-7.8506942749023438e+01 -3.0581090927124023e+01 1.0024244689941406e+02)(-8.0548103332519531e+01 -3.1428880691528320e+01 1.1597956085205078e+02)(-7.9871421813964844e+01 -2.2920454025268555e+01 1.0023303985595703e+02)(-8.0548103332519531e+01 -3.1428880691528320e+01 1.1597956085205078e+02)(-8.2670280456542969e+01 -1.5606091499328613e+01 1.1594847869873047e+02)(-8.2670280456542969e+01 -1.5606091499328613e+01 1.1594847869873047e+02)(-8.0548103332519531e+01 -3.1428880691528320e+01 1.1597956085205078e+02)(-8.3346763610839844e+01 -2.4202192306518555e+01 1.3173664855957031e+02)(-8.2670280456542969e+01 -1.5606091499328613e+01 1.1594847869873047e+02)(-8.3346763610839844e+01 -2.4202192306518555e+01 1.3173664855957031e+02)(-8.4111534118652344e+01 -1.6050123214721680e+01 1.3172093200683594e+02)(-8.4111534118652344e+01 -1.6050123214721680e+01 1.3172093200683594e+02)(-8.3346763610839844e+01 -2.4202192306518555e+01 1.3173664855957031e+02)(-8.5438034057617188e+01 -2.5536407470703125e+01 1.6330856323242188e+02)(-8.4111534118652344e+01 -1.6050123214721680e+01 1.3172093200683594e+02)(-8.5438034057617188e+01 -2.5536407470703125e+01 1.6330856323242188e+02)(-8.6113563537597656e+01 -1.6960561752319336e+01 1.6330223083496094e+02)(-8.6113563537597656e+01 -1.6960561752319336e+01 1.6330223083496094e+02)(-8.5438034057617188e+01 -2.5536407470703125e+01 1.6330856323242188e+02)(-8.7270866394042969e+01 -1.7748168945312500e+01 1.9489552307128906e+02)(-8.6113563537597656e+01 -1.6960561752319336e+01 1.6330223083496094e+02)(-8.7270866394042969e+01 -1.7748168945312500e+01 1.9489552307128906e+02)(-8.7841102600097656e+01 -1.0000000000000000e+00 1.9052229309082031e+02)(-8.0548103332519531e+01 -3.1428880691528320e+01 1.1597956085205078e+02)(-8.2113426208496094e+01 -3.2324237823486328e+01 1.3175013732910156e+02)(-8.3346763610839844e+01 -2.4202192306518555e+01 1.3173664855957031e+02)(-8.3346763610839844e+01 -2.4202192306518555e+01 1.3173664855957031e+02)(-8.2113426208496094e+01 -3.2324237823486328e+01 1.3175013732910156e+02)(-8.4313743591308594e+01 -3.4089580535888672e+01 1.6331350708007812e+02)(-8.3346763610839844e+01 -2.4202192306518555e+01 1.3173664855957031e+02)(-8.4313743591308594e+01 -3.4089580535888672e+01 1.6331350708007812e+02)(-8.5438034057617188e+01 -2.5536407470703125e+01 1.6330856323242188e+02)(-8.5438034057617188e+01 -2.5536407470703125e+01 1.6330856323242188e+02)(-8.4313743591308594e+01 -3.4089580535888672e+01 1.6331350708007812e+02)(-8.5522331237792969e+01 -3.5534614562988281e+01 1.9488610839843750e+02)(-8.5438034057617188e+01 -2.5536407470703125e+01 1.6330856323242188e+02)(-8.5522331237792969e+01 -3.5534614562988281e+01 1.9488610839843750e+02)(-8.7270866394042969e+01 -1.7748168945312500e+01 1.9489552307128906e+02)(-8.7270866394042969e+01 -1.7748168945312500e+01 1.9489552307128906e+02)(-8.5522331237792969e+01 -3.5534614562988281e+01 1.9488610839843750e+02)(-8.5831886291503906e+01 -3.6334117889404297e+01 2.2647167968750000e+02)(-8.7270866394042969e+01 -1.7748168945312500e+01 1.9489552307128906e+02)(-8.5831886291503906e+01 -3.6334117889404297e+01 2.2647167968750000e+02)(-8.7709167480468750e+01 -1.8239294052124023e+01 2.2649124145507812e+02)(-8.7709167480468750e+01 -1.8239294052124023e+01 2.2649124145507812e+02)(-8.5831886291503906e+01 -3.6334117889404297e+01 2.2647167968750000e+02)(-8.5243057250976562e+01 -3.6210948944091797e+01 2.5806430053710938e+02)(-8.7709167480468750e+01 -1.8239294052124023e+01 2.2649124145507812e+02)(-8.5243057250976562e+01 -3.6210948944091797e+01 2.5806430053710938e+02)(-8.6592132568359375e+01 -2.7287551879882812e+01 2.5807153320312500e+02)(-8.6592132568359375e+01 -2.7287551879882812e+01 2.5807153320312500e+02)(-8.5243057250976562e+01 -3.6210948944091797e+01 2.5806430053710938e+02)(-8.3685325622558594e+01 -3.5850696563720703e+01 2.8722201538085938e+02)(-8.6592132568359375e+01 -2.7287551879882812e+01 2.5807153320312500e+02)(-8.3685325622558594e+01 -3.5850696563720703e+01 2.8722201538085938e+02)(-8.4921707153320312e+01 -2.9792715072631836e+01 2.8712435913085938e+02)(-7.2884567260742188e+01 -2.1591176986694336e+01 3.7912643432617188e+01)(-7.2045249938964844e+01 -2.4210704803466797e+01 3.7596687316894531e+01)(-7.3587188720703125e+01 -2.1363279342651367e+01 5.3150081634521484e+01)(-7.3587188720703125e+01 -2.1363279342651367e+01 5.3150081634521484e+01)(-7.2045249938964844e+01 -2.4210704803466797e+01 3.7596687316894531e+01)(-7.1791923522949219e+01 -2.8348058700561523e+01 5.3139453887939453e+01)(-7.3587188720703125e+01 -2.1363279342651367e+01 5.3150081634521484e+01)(-7.1791923522949219e+01 -2.8348058700561523e+01 5.3139453887939453e+01)(-7.3010658264160156e+01 -2.9104591369628906e+01 6.8963890075683594e+01)(-7.3010658264160156e+01 -2.9104591369628906e+01 6.8963890075683594e+01)(-7.1791923522949219e+01 -2.8348058700561523e+01 5.3139453887939453e+01)(-7.0845832824707031e+01 -3.6131614685058594e+01 6.8943031311035156e+01)(-7.3010658264160156e+01 -2.9104591369628906e+01 6.8963890075683594e+01)(-7.0845832824707031e+01 -3.6131614685058594e+01 6.8943031311035156e+01)(-7.3953323364257812e+01 -2.9460321426391602e+01 7.6857154846191406e+01)(-7.3953323364257812e+01 -2.9460321426391602e+01 7.6857154846191406e+01)(-7.0845832824707031e+01 -3.6131614685058594e+01 6.8943031311035156e+01)(-7.3365173339843750e+01 -3.7083198547363281e+01 8.4651519775390625e+01)(-7.3953323364257812e+01 -2.9460321426391602e+01 7.6857154846191406e+01)(-7.3365173339843750e+01 -3.7083198547363281e+01 8.4651519775390625e+01)(-7.5429954528808594e+01 -2.9816953659057617e+01 8.4668479919433594e+01)(-7.5429954528808594e+01 -2.9816953659057617e+01 8.4668479919433594e+01)(-7.3365173339843750e+01 -3.7083198547363281e+01 8.4651519775390625e+01)(-7.6413459777832031e+01 -3.8083396911621094e+01 1.0025019073486328e+02)(-7.5429954528808594e+01 -2.9816953659057617e+01 8.4668479919433594e+01)(-7.6413459777832031e+01 -3.8083396911621094e+01 1.0025019073486328e+02)(-7.8506942749023438e+01 -3.0581090927124023e+01 1.0024244689941406e+02)(-7.8506942749023438e+01 -3.0581090927124023e+01 1.0024244689941406e+02)(-7.6413459777832031e+01 -3.8083396911621094e+01 1.0025019073486328e+02)(-7.8503570556640625e+01 -3.9170982360839844e+01 1.1599146270751953e+02)(-7.8506942749023438e+01 -3.0581090927124023e+01 1.0024244689941406e+02)(-7.8503570556640625e+01 -3.9170982360839844e+01 1.1599146270751953e+02)(-8.0548103332519531e+01 -3.1428880691528320e+01 1.1597956085205078e+02)(-8.0548103332519531e+01 -3.1428880691528320e+01 1.1597956085205078e+02)(-7.8503570556640625e+01 -3.9170982360839844e+01 1.1599146270751953e+02)(-8.0127532958984375e+01 -4.0302665710449219e+01 1.3176118469238281e+02)(-8.0548103332519531e+01 -3.1428880691528320e+01 1.1597956085205078e+02)(-8.0127532958984375e+01 -4.0302665710449219e+01 1.3176118469238281e+02)(-8.2113426208496094e+01 -3.2324237823486328e+01 1.3175013732910156e+02)(-8.2113426208496094e+01 -3.2324237823486328e+01 1.3175013732910156e+02)(-8.0127532958984375e+01 -4.0302665710449219e+01 1.3176118469238281e+02)(-8.2411819458007812e+01 -4.2495643615722656e+01 1.6331695556640625e+02)(-8.2113426208496094e+01 -3.2324237823486328e+01 1.3175013732910156e+02)(-8.2411819458007812e+01 -4.2495643615722656e+01 1.6331695556640625e+02)(-8.4313743591308594e+01 -3.4089580535888672e+01 1.6331350708007812e+02)(-8.4313743591308594e+01 -3.4089580535888672e+01 1.6331350708007812e+02)(-8.2411819458007812e+01 -4.2495643615722656e+01 1.6331695556640625e+02)(-8.3627632141113281e+01 -4.4249313354492188e+01 1.9488082885742188e+02)(-8.4313743591308594e+01 -3.4089580535888672e+01 1.6331350708007812e+02)(-8.3627632141113281e+01 -4.4249313354492188e+01 1.9488082885742188e+02)(-8.5522331237792969e+01 -3.5534614562988281e+01 1.9488610839843750e+02)(-8.5522331237792969e+01 -3.5534614562988281e+01 1.9488610839843750e+02)(-8.3627632141113281e+01 -4.4249313354492188e+01 1.9488082885742188e+02)(-8.3854621887207031e+01 -4.5171554565429688e+01 2.2646240234375000e+02)(-8.5522331237792969e+01 -3.5534614562988281e+01 1.9488610839843750e+02)(-8.3854621887207031e+01 -4.5171554565429688e+01 2.2646240234375000e+02)(-8.5831886291503906e+01 -3.6334117889404297e+01 2.2647167968750000e+02)(-8.5831886291503906e+01 -3.6334117889404297e+01 2.2647167968750000e+02)(-8.3854621887207031e+01 -4.5171554565429688e+01 2.2646240234375000e+02)(-8.3091819763183594e+01 -4.4928264617919922e+01 2.5805758666992188e+02)(-8.5831886291503906e+01 -3.6334117889404297e+01 2.2647167968750000e+02)(-8.3091819763183594e+01 -4.4928264617919922e+01 2.5805758666992188e+02)(-8.5243057250976562e+01 -3.6210948944091797e+01 2.5806430053710938e+02)(-8.5243057250976562e+01 -3.6210948944091797e+01 2.5806430053710938e+02)(-8.3091819763183594e+01 -4.4928264617919922e+01 2.5805758666992188e+02)(-8.1644302368164062e+01 -4.2834705352783203e+01 2.8750726318359375e+02)(-8.5243057250976562e+01 -3.6210948944091797e+01 2.5806430053710938e+02)(-8.1644302368164062e+01 -4.2834705352783203e+01 2.8750726318359375e+02)(-8.3685325622558594e+01 -3.5850696563720703e+01 2.8722201538085938e+02)(2.4491043090820312e+01 -7.3802474975585938e+01 1.9309892272949219e+02)(2.3169448852539062e+01 -7.4340324401855469e+01 1.9290664672851562e+02)(1.7373306274414062e+01 -7.4254669189453125e+01 1.6332949829101562e+02)(1.7373306274414062e+01 -7.4254669189453125e+01 1.6332949829101562e+02)(2.3169448852539062e+01 -7.4340324401855469e+01 1.9290664672851562e+02)(1.7379680633544922e+01 -7.6323554992675781e+01 1.9483166503906250e+02)(1.7373306274414062e+01 -7.4254669189453125e+01 1.6332949829101562e+02)(1.7379680633544922e+01 -7.6323554992675781e+01 1.9483166503906250e+02)(9.9541673660278320e+00 -7.5858551025390625e+01 1.6333003234863281e+02)(9.9541673660278320e+00 -7.5858551025390625e+01 1.6333003234863281e+02)(1.7379680633544922e+01 -7.6323554992675781e+01 1.9483166503906250e+02)(9.9683456420898438e+00 -7.7961006164550781e+01 1.9483329772949219e+02)(9.9541673660278320e+00 -7.5858551025390625e+01 1.6333003234863281e+02)(9.9683456420898438e+00 -7.7961006164550781e+01 1.9483329772949219e+02)(2.3060085773468018e+00 -7.6654312133789062e+01 1.6333018493652344e+02)(2.3060085773468018e+00 -7.6654312133789062e+01 1.6333018493652344e+02)(9.9683456420898438e+00 -7.7961006164550781e+01 1.9483329772949219e+02)(2.3118274211883545e+00 -7.8775733947753906e+01 1.9483512878417969e+02)(2.3060085773468018e+00 -7.6654312133789062e+01 1.6333018493652344e+02)(2.3118274211883545e+00 -7.8775733947753906e+01 1.9483512878417969e+02)(-5.4994726181030273e+00 -7.6740707397460938e+01 1.6332989501953125e+02)(-5.4994726181030273e+00 -7.6740707397460938e+01 1.6332989501953125e+02)(2.3118274211883545e+00 -7.8775733947753906e+01 1.9483512878417969e+02)(-5.5193433761596680e+00 -7.8885253906250000e+01 1.9483712768554688e+02)(-5.4994726181030273e+00 -7.6740707397460938e+01 1.6332989501953125e+02)(-5.5193433761596680e+00 -7.8885253906250000e+01 1.9483712768554688e+02)(-2.1502367019653320e+01 -7.6757446289062500e+01 1.6332820129394531e+02)(-2.1502367019653320e+01 -7.6757446289062500e+01 1.6332820129394531e+02)(-5.5193433761596680e+00 -7.8885253906250000e+01 1.9483712768554688e+02)(-2.1638204574584961e+01 -7.9047958374023438e+01 1.9484170532226562e+02)(-2.1502367019653320e+01 -7.6757446289062500e+01 1.6332820129394531e+02)(-2.1638204574584961e+01 -7.9047958374023438e+01 1.9484170532226562e+02)(-3.7997932434082031e+01 -7.5767929077148438e+01 1.6332572937011719e+02)(-3.7997932434082031e+01 -7.5767929077148438e+01 1.6332572937011719e+02)(-2.1638204574584961e+01 -7.9047958374023438e+01 1.9484170532226562e+02)(-3.8357994079589844e+01 -7.8251159667968750e+01 1.9484747314453125e+02)(-3.7997932434082031e+01 -7.5767929077148438e+01 1.6332572937011719e+02)(-3.8357994079589844e+01 -7.8251159667968750e+01 1.9484747314453125e+02)(-4.6302951812744141e+01 -7.4416061401367188e+01 1.6332444763183594e+02)(-4.6302951812744141e+01 -7.4416061401367188e+01 1.6332444763183594e+02)(-3.8357994079589844e+01 -7.8251159667968750e+01 1.9484747314453125e+02)(-4.6813980102539062e+01 -7.6970558166503906e+01 1.9485096740722656e+02)(-4.6302951812744141e+01 -7.4416061401367188e+01 1.6332444763183594e+02)(-4.6813980102539062e+01 -7.6970558166503906e+01 1.9485096740722656e+02)(-5.4457538604736328e+01 -7.2158683776855469e+01 1.6332328796386719e+02)(-5.4457538604736328e+01 -7.2158683776855469e+01 1.6332328796386719e+02)(-4.6813980102539062e+01 -7.6970558166503906e+01 1.9485096740722656e+02)(-5.5135749816894531e+01 -7.4741828918457031e+01 1.9485493469238281e+02)(-5.4457538604736328e+01 -7.2158683776855469e+01 1.6332328796386719e+02)(-5.5135749816894531e+01 -7.4741828918457031e+01 1.9485493469238281e+02)(-6.2201789855957031e+01 -6.8732673645019531e+01 1.6332232666015625e+02)(-6.2201789855957031e+01 -6.8732673645019531e+01 1.6332232666015625e+02)(-5.5135749816894531e+01 -7.4741828918457031e+01 1.9485493469238281e+02)(-6.3049247741699219e+01 -7.1284103393554688e+01 1.9485943603515625e+02)(-6.2201789855957031e+01 -6.8732673645019531e+01 1.6332232666015625e+02)(-6.3049247741699219e+01 -7.1284103393554688e+01 1.9485943603515625e+02)(-6.9170600891113281e+01 -6.3944972991943359e+01 1.6332154846191406e+02)(-6.9170600891113281e+01 -6.3944972991943359e+01 1.6332154846191406e+02)(-6.3049247741699219e+01 -7.1284103393554688e+01 1.9485943603515625e+02)(-7.0170547485351562e+01 -6.6392890930175781e+01 1.9486445617675781e+02)(-6.9170600891113281e+01 -6.3944972991943359e+01 1.6332154846191406e+02)(-7.0170547485351562e+01 -6.6392890930175781e+01 1.9486445617675781e+02)(-7.3305839538574219e+01 -6.3399291992187500e+01 1.9486711120605469e+02)(-7.3305839538574219e+01 -6.3399291992187500e+01 1.9486711120605469e+02)(-7.0170547485351562e+01 -6.6392890930175781e+01 1.9486445617675781e+02)(-7.0317085266113281e+01 -6.7183746337890625e+01 2.1064593505859375e+02)(-7.3305839538574219e+01 -6.3399291992187500e+01 1.9486711120605469e+02)(-7.0317085266113281e+01 -6.7183746337890625e+01 2.1064593505859375e+02)(-7.3379432678222656e+01 -6.4561233520507812e+01 2.2644096374511719e+02)(-7.3379432678222656e+01 -6.4561233520507812e+01 2.2644096374511719e+02)(-7.0317085266113281e+01 -6.7183746337890625e+01 2.1064593505859375e+02)(-7.0229820251464844e+01 -6.7599693298339844e+01 2.2643699645996094e+02)(-7.3379432678222656e+01 -6.4561233520507812e+01 2.2644096374511719e+02)(-7.0229820251464844e+01 -6.7599693298339844e+01 2.2643699645996094e+02)(-6.9907135009765625e+01 -6.7585044860839844e+01 2.4223619079589844e+02)(-6.9907135009765625e+01 -6.7585044860839844e+01 2.4223619079589844e+02)(-7.0229820251464844e+01 -6.7599693298339844e+01 2.2643699645996094e+02)(-6.3091629028320312e+01 -7.2581939697265625e+01 2.2642945861816406e+02)(-6.9907135009765625e+01 -6.7585044860839844e+01 2.4223619079589844e+02)(-6.3091629028320312e+01 -7.2581939697265625e+01 2.2642945861816406e+02)(-6.2811069488525391e+01 -7.2596214294433594e+01 2.4222914123535156e+02)(-6.2811069488525391e+01 -7.2596214294433594e+01 2.4222914123535156e+02)(-6.3091629028320312e+01 -7.2581939697265625e+01 2.2642945861816406e+02)(-5.5169151306152344e+01 -7.6128555297851562e+01 2.2642243957519531e+02)(-6.2811069488525391e+01 -7.2596214294433594e+01 2.4222914123535156e+02)(-5.5169151306152344e+01 -7.6128555297851562e+01 2.2642243957519531e+02)(-5.4943958282470703e+01 -7.6198410034179688e+01 2.4222242736816406e+02)(-5.4943958282470703e+01 -7.6198410034179688e+01 2.4222242736816406e+02)(-5.5169151306152344e+01 -7.6128555297851562e+01 2.2642243957519531e+02)(-4.6840065002441406e+01 -7.8436660766601562e+01 2.2641593933105469e+02)(-5.4943958282470703e+01 -7.6198410034179688e+01 2.4222242736816406e+02)(-4.6840065002441406e+01 -7.8436660766601562e+01 2.2641593933105469e+02)(-4.6670982360839844e+01 -7.8577949523925781e+01 2.4221604919433594e+02)(-4.6670982360839844e+01 -7.8577949523925781e+01 2.4221604919433594e+02)(-4.6840065002441406e+01 -7.8436660766601562e+01 2.2641593933105469e+02)(-3.8376449584960938e+01 -7.9781730651855469e+01 2.2640992736816406e+02)(-4.6670982360839844e+01 -7.8577949523925781e+01 2.4221604919433594e+02)(-3.8376449584960938e+01 -7.9781730651855469e+01 2.2640992736816406e+02)(-3.8257167816162109e+01 -7.9999008178710938e+01 2.4221000671386719e+02)(-3.8257167816162109e+01 -7.9999008178710938e+01 2.4221000671386719e+02)(-3.8376449584960938e+01 -7.9781730651855469e+01 2.2640992736816406e+02)(-2.1642921447753906e+01 -8.0656700134277344e+01 2.2639936828613281e+02)(-3.8257167816162109e+01 -7.9999008178710938e+01 2.4221000671386719e+02)(-2.1642921447753906e+01 -8.0656700134277344e+01 2.2639936828613281e+02)(-2.1595632553100586e+01 -8.1005088806152344e+01 2.4219892883300781e+02)(7.4505447387695312e+01 -1.0000000000000000e+00 6.8811576843261719e+01)(7.4737205505371094e+01 -2.5080654025077820e-01 6.6321258544921875e+01)(7.3564987182617188e+01 -1.0000000000000000e+00 6.6326774597167969e+01)(3.8957786560058594e+01 -1.0000000000000000e+00 1.2663813018798828e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2686640167236328e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2435000610351562e+02)(3.8957786560058594e+01 -1.0000000000000000e+00 1.2663813018798828e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2435000610351562e+02)(4.0873031616210938e+01 -1.0000000000000000e+00 1.1879187011718750e+02)(4.0873031616210938e+01 -1.0000000000000000e+00 1.1879187011718750e+02)(4.0482543945312500e+01 -1.0000000000000000e+00 1.2435000610351562e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.0873031616210938e+01 -1.0000000000000000e+00 1.1879187011718750e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.5610530853271484e+01 -1.0000000000000000e+00 1.1429911041259766e+02)(4.5610530853271484e+01 -1.0000000000000000e+00 1.1429911041259766e+02)(4.1824626922607422e+01 -1.0000000000000000e+00 1.1934127807617188e+02)(4.5491271972656250e+01 -1.0000000000000000e+00 1.1567463684082031e+02)(4.5610530853271484e+01 -1.0000000000000000e+00 1.1429911041259766e+02)(4.5491271972656250e+01 -1.0000000000000000e+00 1.1567463684082031e+02)(5.0499996185302734e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(4.5610530853271484e+01 -1.0000000000000000e+00 1.1429911041259766e+02)(5.0499996185302734e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(5.0499996185302734e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.3603610992431641e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(5.3603610992431641e+01 -1.0000000000000000e+00 1.1433255004882812e+02)(5.6103237152099609e+01 -1.0000000000000000e+00 1.1366278839111328e+02)(5.7931182861328125e+01 -9.9999296665191650e-01 1.1183612823486328e+02)(7.3475090026855469e+01 -9.9987900257110596e-01 8.4913116455078125e+01)(7.2418876647949219e+01 -1.0000000000000000e+00 8.4545204162597656e+01)(7.2418876647949219e+01 -1.0000000000000000e+00 8.4545204162597656e+01)(7.3475090026855469e+01 -9.9987900257110596e-01 8.4913116455078125e+01)(7.4505447387695312e+01 -1.0000000000000000e+00 6.8811576843261719e+01)(7.2418876647949219e+01 -1.0000000000000000e+00 8.4545204162597656e+01)(7.4505447387695312e+01 -1.0000000000000000e+00 6.8811576843261719e+01)(7.3564987182617188e+01 -1.0000000000000000e+00 6.6326774597167969e+01)(7.4737205505371094e+01 -2.5080654025077820e-01 6.6321258544921875e+01)(7.4505447387695312e+01 -1.0000000000000000e+00 6.8811576843261719e+01)(7.4059883117675781e+01 -7.7821912765502930e+00 6.8806610107421875e+01)(7.5981369018554688e+01 -2.8288528323173523e-01 4.0706439971923828e+01)(7.5476547241210938e+01 -1.0291212081909180e+01 4.6736320495605469e+01)(7.5322021484375000e+01 -8.3011569976806641e+00 4.3271423339843750e+01)(7.5476547241210938e+01 -1.0291212081909180e+01 4.6736320495605469e+01)(7.4545379638671875e+01 -1.2367018699645996e+01 4.7122951507568359e+01)(7.5322021484375000e+01 -8.3011569976806641e+00 4.3271423339843750e+01)(7.4545379638671875e+01 -1.2367018699645996e+01 4.7122951507568359e+01)(7.5476547241210938e+01 -1.0291212081909180e+01 4.6736320495605469e+01)(7.5032699584960938e+01 -1.1943733215332031e+01 5.5630458831787109e+01)(7.3844970703125000e+01 -1.2866126060485840e+01 5.9526645660400391e+01)(7.5032699584960938e+01 -1.1943733215332031e+01 5.5630458831787109e+01)(7.4721977233886719e+01 -7.0966005325317383e+00 6.4105369567871094e+01)(7.3844970703125000e+01 -1.2866126060485840e+01 5.9526645660400391e+01)(7.4721977233886719e+01 -7.0966005325317383e+00 6.4105369567871094e+01)(7.4059883117675781e+01 -7.7821912765502930e+00 6.8806610107421875e+01)(7.4059883117675781e+01 -7.7821912765502930e+00 6.8806610107421875e+01)(7.4721977233886719e+01 -7.0966005325317383e+00 6.4105369567871094e+01)(7.4737205505371094e+01 -2.5080654025077820e-01 6.6321258544921875e+01)(7.5981369018554688e+01 -2.8288528323173523e-01 4.0706439971923828e+01)(7.5468467712402344e+01 -2.5000000000000000e-01 5.0670215606689453e+01)(7.5403594970703125e+01 -2.1326346397399902e+00 5.1355049133300781e+01)(7.5981369018554688e+01 -2.8288528323173523e-01 4.0706439971923828e+01)(7.5403594970703125e+01 -2.1326346397399902e+00 5.1355049133300781e+01)(7.5476547241210938e+01 -1.0291212081909180e+01 4.6736320495605469e+01)(7.5203193664550781e+01 -3.1102044582366943e+00 5.5285003662109375e+01)(7.5032699584960938e+01 -1.1943733215332031e+01 5.5630458831787109e+01)(7.5476547241210938e+01 -1.0291212081909180e+01 4.6736320495605469e+01)(7.5203193664550781e+01 -3.1102044582366943e+00 5.5285003662109375e+01)(7.5476547241210938e+01 -1.0291212081909180e+01 4.6736320495605469e+01)(7.5403594970703125e+01 -2.1326346397399902e+00 5.1355049133300781e+01)(7.4721977233886719e+01 -7.0966005325317383e+00 6.4105369567871094e+01)(7.5203193664550781e+01 -3.1102044582366943e+00 5.5285003662109375e+01)(7.5173431396484375e+01 -2.5000000000000000e-01 5.6993625640869141e+01)(7.4721977233886719e+01 -7.0966005325317383e+00 6.4105369567871094e+01)(7.5173431396484375e+01 -2.5000000000000000e-01 5.6993625640869141e+01)(7.4737205505371094e+01 -2.5080654025077820e-01 6.6321258544921875e+01)(7.5203193664550781e+01 -3.1102044582366943e+00 5.5285003662109375e+01)(7.4721977233886719e+01 -7.0966005325317383e+00 6.4105369567871094e+01)(7.5032699584960938e+01 -1.1943733215332031e+01 5.5630458831787109e+01)(7.2302886962890625e+01 -2.4997512996196747e-01 6.4687530517578125e+01)(7.4737205505371094e+01 -2.5080654025077820e-01 6.6321258544921875e+01)(7.5173431396484375e+01 -2.5000000000000000e-01 5.6993625640869141e+01)(7.2302886962890625e+01 -2.4997512996196747e-01 6.4687530517578125e+01)(7.5173431396484375e+01 -2.5000000000000000e-01 5.6993625640869141e+01)(7.2658653259277344e+01 -2.5488489866256714e-01 5.7033302307128906e+01)(7.2658653259277344e+01 -2.5488489866256714e-01 5.7033302307128906e+01)(7.5173431396484375e+01 -2.5000000000000000e-01 5.6993625640869141e+01)(7.5203193664550781e+01 -3.1102044582366943e+00 5.5285003662109375e+01)(7.2658653259277344e+01 -2.5488489866256714e-01 5.7033302307128906e+01)(7.5203193664550781e+01 -3.1102044582366943e+00 5.5285003662109375e+01)(7.2712028503417969e+01 -3.0754444599151611e+00 5.4835407257080078e+01)(7.2712028503417969e+01 -3.0754444599151611e+00 5.4835407257080078e+01)(7.5203193664550781e+01 -3.1102044582366943e+00 5.5285003662109375e+01)(7.2872734069824219e+01 -2.5030088424682617e+00 5.1605140686035156e+01)(7.2872734069824219e+01 -2.5030088424682617e+00 5.1605140686035156e+01)(7.5203193664550781e+01 -3.1102044582366943e+00 5.5285003662109375e+01)(7.5403594970703125e+01 -2.1326346397399902e+00 5.1355049133300781e+01)(7.2872734069824219e+01 -2.5030088424682617e+00 5.1605140686035156e+01)(7.5403594970703125e+01 -2.1326346397399902e+00 5.1355049133300781e+01)(7.2961196899414062e+01 -2.5000000000000000e-01 5.0553241729736328e+01)(7.2961196899414062e+01 -2.5000000000000000e-01 5.0553241729736328e+01)(7.5403594970703125e+01 -2.1326346397399902e+00 5.1355049133300781e+01)(7.5468467712402344e+01 -2.5000000000000000e-01 5.0670215606689453e+01)(7.3336090087890625e+01 -2.4998347461223602e-01 4.2742725372314453e+01)(7.2961196899414062e+01 -2.5000000000000000e-01 5.0553241729736328e+01)(7.5468467712402344e+01 -2.5000000000000000e-01 5.0670215606689453e+01)(7.3336090087890625e+01 -2.4998347461223602e-01 4.2742725372314453e+01)(7.5468467712402344e+01 -2.5000000000000000e-01 5.0670215606689453e+01)(7.5981369018554688e+01 -2.8288528323173523e-01 4.0706439971923828e+01)(7.2658653259277344e+01 -2.5488489866256714e-01 5.7033302307128906e+01)(7.2436973571777344e+01 -1.0190502166748047e+01 5.8065883636474609e+01)(7.2302886962890625e+01 -2.4997512996196747e-01 6.4687530517578125e+01)(7.2712028503417969e+01 -3.0754444599151611e+00 5.4835407257080078e+01)(7.2436973571777344e+01 -1.0190502166748047e+01 5.8065883636474609e+01)(7.2658653259277344e+01 -2.5488489866256714e-01 5.7033302307128906e+01)(7.2872734069824219e+01 -2.5030088424682617e+00 5.1605140686035156e+01)(7.2973297119140625e+01 -8.8988466262817383e+00 4.7054714202880859e+01)(7.2712028503417969e+01 -3.0754444599151611e+00 5.4835407257080078e+01)(7.2712028503417969e+01 -3.0754444599151611e+00 5.4835407257080078e+01)(7.2973297119140625e+01 -8.8988466262817383e+00 4.7054714202880859e+01)(7.2436973571777344e+01 -1.0190502166748047e+01 5.8065883636474609e+01)(7.2961196899414062e+01 -2.5000000000000000e-01 5.0553241729736328e+01)(7.3336090087890625e+01 -2.4998347461223602e-01 4.2742725372314453e+01)(7.2872734069824219e+01 -2.5030088424682617e+00 5.1605140686035156e+01)(7.2872734069824219e+01 -2.5030088424682617e+00 5.1605140686035156e+01)(7.3336090087890625e+01 -2.4998347461223602e-01 4.2742725372314453e+01)(7.2973297119140625e+01 -8.8988466262817383e+00 4.7054714202880859e+01)(7.1970779418945312e+01 -3.0003392696380615e+00 6.8513572692871094e+01)(7.2302886962890625e+01 -2.4997512996196747e-01 6.4687530517578125e+01)(7.2436973571777344e+01 -1.0190502166748047e+01 5.8065883636474609e+01)(7.2275520324707031e+01 -1.1339085578918457e+01 4.5625183105468750e+01)(7.2973297119140625e+01 -8.8988466262817383e+00 4.7054714202880859e+01)(7.3435737609863281e+01 -3.1928830146789551e+00 3.9888370513916016e+01)(7.1428779602050781e+01 -1.2174907684326172e+01 5.9592811584472656e+01)(7.2436973571777344e+01 -1.0190502166748047e+01 5.8065883636474609e+01)(7.1437164306640625e+01 -1.3578227043151855e+01 5.4493747711181641e+01)(7.2436973571777344e+01 -1.0190502166748047e+01 5.8065883636474609e+01)(7.1734321594238281e+01 -8.7477531433105469e+00 6.3371589660644531e+01)(7.1970779418945312e+01 -3.0003392696380615e+00 6.8513572692871094e+01)(7.3336090087890625e+01 -2.4998347461223602e-01 4.2742725372314453e+01)(7.3435737609863281e+01 -3.1928830146789551e+00 3.9888370513916016e+01)(7.2973297119140625e+01 -8.8988466262817383e+00 4.7054714202880859e+01)(7.2973297119140625e+01 -8.8988466262817383e+00 4.7054714202880859e+01)(7.2275520324707031e+01 -1.1339085578918457e+01 4.5625183105468750e+01)(7.1437164306640625e+01 -1.3578227043151855e+01 5.4493747711181641e+01)(7.2973297119140625e+01 -8.8988466262817383e+00 4.7054714202880859e+01)(7.1437164306640625e+01 -1.3578227043151855e+01 5.4493747711181641e+01)(7.2436973571777344e+01 -1.0190502166748047e+01 5.8065883636474609e+01)(7.1734321594238281e+01 -8.7477531433105469e+00 6.3371589660644531e+01)(7.2436973571777344e+01 -1.0190502166748047e+01 5.8065883636474609e+01)(7.1428779602050781e+01 -1.2174907684326172e+01 5.9592811584472656e+01)(3.7731819152832031e+01 1.5342108726501465e+01 1.9258641052246094e+02)(5.3091514587402344e+01 1.5342108726501465e+01 1.9945300292968750e+02)(3.7717567443847656e+01 1.6158704757690430e+01 1.9259565734863281e+02)(3.7717567443847656e+01 1.6158704757690430e+01 1.9259565734863281e+02)(5.3091514587402344e+01 1.5342108726501465e+01 1.9945300292968750e+02)(5.3091514587402344e+01 1.6158704757690430e+01 1.9946861267089844e+02)(7.4718376159667969e+01 1.5364123344421387e+01 2.1459947204589844e+02)(7.4718376159667969e+01 1.6136159896850586e+01 2.1461424255371094e+02)(6.1762413024902344e+01 1.6102472305297852e+01 2.0554006958007812e+02)(7.4718376159667969e+01 1.5364123344421387e+01 2.1459947204589844e+02)(6.1762413024902344e+01 1.6102472305297852e+01 2.0554006958007812e+02)(5.9904083251953125e+01 1.5390578269958496e+01 2.0422500610351562e+02)(5.3091514587402344e+01 1.6158704757690430e+01 1.9946861267089844e+02)(5.3091514587402344e+01 1.5342108726501465e+01 1.9945300292968750e+02)(6.1762413024902344e+01 1.6102472305297852e+01 2.0554006958007812e+02)(6.1762413024902344e+01 1.6102472305297852e+01 2.0554006958007812e+02)(5.3091514587402344e+01 1.5342108726501465e+01 1.9945300292968750e+02)(5.9904083251953125e+01 1.5390578269958496e+01 2.0422500610351562e+02)(9.2410438537597656e+01 1.5231823921203613e+01 2.2254183959960938e+02)(9.0718116760253906e+01 1.6255819320678711e+01 2.2176924133300781e+02)(7.4718376159667969e+01 1.5364123344421387e+01 2.1459947204589844e+02)(7.4718376159667969e+01 1.5364123344421387e+01 2.1459947204589844e+02)(9.0718116760253906e+01 1.6255819320678711e+01 2.2176924133300781e+02)(7.4718376159667969e+01 1.6136159896850586e+01 2.1461424255371094e+02)(7.1924507141113281e+01 1.5177958488464355e+01 3.2358306884765625e+02)(6.8022575378417969e+01 1.6303129196166992e+01 3.2362509155273438e+02)(8.0124412536621094e+01 1.6351276397705078e+01 3.2238690185546875e+02)(7.1924507141113281e+01 1.5177958488464355e+01 3.2358306884765625e+02)(8.0124412536621094e+01 1.6351276397705078e+01 3.2238690185546875e+02)(8.3775657653808594e+01 1.5138460159301758e+01 3.2143884277343750e+02)(8.3775657653808594e+01 1.5138460159301758e+01 3.2143884277343750e+02)(8.0124412536621094e+01 1.6351276397705078e+01 3.2238690185546875e+02)(8.8327964782714844e+01 1.6373163223266602e+01 3.1992800903320312e+02)(8.3775657653808594e+01 1.5138460159301758e+01 3.2143884277343750e+02)(8.8327964782714844e+01 1.6373163223266602e+01 3.1992800903320312e+02)(9.3887893676757812e+01 1.5115541458129883e+01 3.1740823364257812e+02)(9.3887893676757812e+01 1.5115541458129883e+01 3.1740823364257812e+02)(8.8327964782714844e+01 1.6373163223266602e+01 3.1992800903320312e+02)(9.4660743713378906e+01 1.6385782241821289e+01 3.1690655517578125e+02)(9.3887893676757812e+01 1.5115541458129883e+01 3.1740823364257812e+02)(9.4660743713378906e+01 1.6385782241821289e+01 3.1690655517578125e+02)(1.0352424621582031e+02 1.5100756645202637e+01 3.1080441284179688e+02)(1.0352424621582031e+02 1.5100756645202637e+01 3.1080441284179688e+02)(9.4660743713378906e+01 1.6385782241821289e+01 3.1690655517578125e+02)(1.0613690948486328e+02 1.6402353286743164e+01 3.0826129150390625e+02)(1.0352424621582031e+02 1.5100756645202637e+01 3.1080441284179688e+02)(1.0613690948486328e+02 1.6402353286743164e+01 3.0826129150390625e+02)(1.0958166503906250e+02 1.5093922615051270e+01 3.0472314453125000e+02)(1.0958166503906250e+02 1.5093922615051270e+01 3.0472314453125000e+02)(1.0613690948486328e+02 1.6402353286743164e+01 3.0826129150390625e+02)(1.1506358337402344e+02 1.6410717010498047e+01 2.9698880004882812e+02)(1.0958166503906250e+02 1.5093922615051270e+01 3.0472314453125000e+02)(1.1506358337402344e+02 1.6410717010498047e+01 2.9698880004882812e+02)(1.1496783447265625e+02 1.5089435577392578e+01 2.9709814453125000e+02)(1.1496783447265625e+02 1.5089435577392578e+01 2.9709814453125000e+02)(1.1506358337402344e+02 1.6410717010498047e+01 2.9698880004882812e+02)(1.1902091979980469e+02 1.6412616729736328e+01 2.8849893188476562e+02)(1.1496783447265625e+02 1.5089435577392578e+01 2.9709814453125000e+02)(1.1902091979980469e+02 1.6412616729736328e+01 2.8849893188476562e+02)(1.2015183258056641e+02 1.5087373733520508e+01 2.8490942382812500e+02)(1.2015183258056641e+02 1.5087373733520508e+01 2.8490942382812500e+02)(1.1902091979980469e+02 1.6412616729736328e+01 2.8849893188476562e+02)(1.2128461456298828e+02 1.6412322998046875e+01 2.8023916625976562e+02)(1.2015183258056641e+02 1.5087373733520508e+01 2.8490942382812500e+02)(1.2128461456298828e+02 1.6412322998046875e+01 2.8023916625976562e+02)(1.2187862396240234e+02 1.5088580131530762e+01 2.7617697143554688e+02)(1.2187862396240234e+02 1.5088580131530762e+01 2.7617697143554688e+02)(1.2128461456298828e+02 1.6412322998046875e+01 2.8023916625976562e+02)(1.2207942962646484e+02 1.6410551071166992e+01 2.7326791381835938e+02)(1.2187862396240234e+02 1.5088580131530762e+01 2.7617697143554688e+02)(1.2207942962646484e+02 1.6410551071166992e+01 2.7326791381835938e+02)(1.2194736480712891e+02 1.5093342781066895e+01 2.6482699584960938e+02)(1.2207942962646484e+02 1.6410551071166992e+01 2.7326791381835938e+02)(1.2184513092041016e+02 1.6406429290771484e+01 2.6456469726562500e+02)(1.2194736480712891e+02 1.5093342781066895e+01 2.6482699584960938e+02)(1.2194736480712891e+02 1.5093342781066895e+01 2.6482699584960938e+02)(1.2184513092041016e+02 1.6406429290771484e+01 2.6456469726562500e+02)(1.2005297088623047e+02 1.6399160385131836e+01 2.5553256225585938e+02)(1.2194736480712891e+02 1.5093342781066895e+01 2.6482699584960938e+02)(1.2005297088623047e+02 1.6399160385131836e+01 2.5553256225585938e+02)(1.1894197845458984e+02 1.5104771614074707e+01 2.5191891479492188e+02)(1.1607465362548828e+02 1.5114344596862793e+01 2.4560244750976562e+02)(1.1894197845458984e+02 1.5104771614074707e+01 2.5191891479492188e+02)(1.1800528717041016e+02 1.6392225265502930e+01 2.4961367797851562e+02)(1.1894197845458984e+02 1.5104771614074707e+01 2.5191891479492188e+02)(1.2005297088623047e+02 1.6399160385131836e+01 2.5553256225585938e+02)(1.1800528717041016e+02 1.6392225265502930e+01 2.4961367797851562e+02)(1.1607465362548828e+02 1.5114344596862793e+01 2.4560244750976562e+02)(1.1800528717041016e+02 1.6392225265502930e+01 2.4961367797851562e+02)(1.1363653564453125e+02 1.6377391815185547e+01 2.4138241577148438e+02)(1.1607465362548828e+02 1.5114344596862793e+01 2.4560244750976562e+02)(1.1363653564453125e+02 1.6377391815185547e+01 2.4138241577148438e+02)(1.1144419860839844e+02 1.5130857467651367e+01 2.3830616760253906e+02)(1.1144419860839844e+02 1.5130857467651367e+01 2.3830616760253906e+02)(1.1363653564453125e+02 1.6377391815185547e+01 2.4138241577148438e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(1.1144419860839844e+02 1.5130857467651367e+01 2.3830616760253906e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(1.0689521026611328e+02 1.5149210929870605e+01 2.3296316528320312e+02)(1.0689521026611328e+02 1.5149210929870605e+01 2.3296316528320312e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(9.8456977844238281e+01 1.5192600250244141e+01 2.2607185363769531e+02)(9.8456977844238281e+01 1.5192600250244141e+01 2.2607185363769531e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(9.6282508850097656e+01 1.6294450759887695e+01 2.2469142150878906e+02)(9.8456977844238281e+01 1.5192600250244141e+01 2.2607185363769531e+02)(9.6282508850097656e+01 1.6294450759887695e+01 2.2469142150878906e+02)(9.2410438537597656e+01 1.5231823921203613e+01 2.2254183959960938e+02)(9.2410438537597656e+01 1.5231823921203613e+01 2.2254183959960938e+02)(9.6282508850097656e+01 1.6294450759887695e+01 2.2469142150878906e+02)(9.0718116760253906e+01 1.6255819320678711e+01 2.2176924133300781e+02)(9.7004859924316406e+01 2.7000000000000000e+01 2.1388497924804688e+02)(9.4723457336425781e+01 2.7000000000000000e+01 2.1280979919433594e+02)(9.6924003601074219e+01 1.6501333236694336e+01 2.1362240600585938e+02)(1.0933573913574219e+02 2.9004760742187500e+01 2.2196047973632812e+02)(1.0931531524658203e+02 2.7001218795776367e+01 2.2190043640136719e+02)(1.1489528656005859e+02 1.6500000000000000e+01 2.2688357543945312e+02)(1.0933573913574219e+02 2.9004760742187500e+01 2.2196047973632812e+02)(1.1489528656005859e+02 1.6500000000000000e+01 2.2688357543945312e+02)(1.1331681823730469e+02 2.8820600509643555e+01 2.2558335876464844e+02)(9.7004859924316406e+01 2.7000000000000000e+01 2.1388497924804688e+02)(9.6924003601074219e+01 1.6501333236694336e+01 2.1362240600585938e+02)(1.0646273040771484e+02 2.6999935150146484e+01 2.1966357421875000e+02)(1.0646273040771484e+02 2.6999935150146484e+01 2.1966357421875000e+02)(9.6924003601074219e+01 1.6501333236694336e+01 2.1362240600585938e+02)(1.0475605010986328e+02 1.6500001907348633e+01 2.1840687561035156e+02)(1.0646273040771484e+02 2.6999935150146484e+01 2.1966357421875000e+02)(1.0475605010986328e+02 1.6500001907348633e+01 2.1840687561035156e+02)(1.0657170867919922e+02 1.6500000000000000e+01 2.1951620483398438e+02)(1.0646273040771484e+02 2.6999935150146484e+01 2.1966357421875000e+02)(1.0657170867919922e+02 1.6500000000000000e+01 2.1951620483398438e+02)(1.0931531524658203e+02 2.7001218795776367e+01 2.2190043640136719e+02)(1.0931531524658203e+02 2.7001218795776367e+01 2.2190043640136719e+02)(1.0657170867919922e+02 1.6500000000000000e+01 2.1951620483398438e+02)(1.1062179565429688e+02 1.6500001907348633e+01 2.2310101318359375e+02)(1.0931531524658203e+02 2.7001218795776367e+01 2.2190043640136719e+02)(1.1062179565429688e+02 1.6500001907348633e+01 2.2310101318359375e+02)(1.1489528656005859e+02 1.6500000000000000e+01 2.2688357543945312e+02)(6.9247718811035156e+01 1.6498342514038086e+01 3.3356594848632812e+02)(6.9000000000000000e+01 2.9000000000000000e+01 3.3334341430664062e+02)(7.2870010375976562e+01 2.9007005691528320e+01 3.3322467041015625e+02)(6.9247718811035156e+01 1.6498342514038086e+01 3.3356594848632812e+02)(7.2870010375976562e+01 2.9007005691528320e+01 3.3322467041015625e+02)(7.1528900146484375e+01 1.6500000000000000e+01 3.3351098632812500e+02)(7.1528900146484375e+01 1.6500000000000000e+01 3.3351098632812500e+02)(7.2870010375976562e+01 2.9007005691528320e+01 3.3322467041015625e+02)(7.8344841003417969e+01 2.9023611068725586e+01 3.3262643432617188e+02)(7.1528900146484375e+01 1.6500000000000000e+01 3.3351098632812500e+02)(7.8344841003417969e+01 2.9023611068725586e+01 3.3262643432617188e+02)(7.8362945556640625e+01 1.6499986648559570e+01 3.3263183593750000e+02)(8.3172508239746094e+01 2.8978038787841797e+01 3.3177221679687500e+02)(8.2553634643554688e+01 1.6500000000000000e+01 3.3209146118164062e+02)(7.8362945556640625e+01 1.6499986648559570e+01 3.3263183593750000e+02)(8.3172508239746094e+01 2.8978038787841797e+01 3.3177221679687500e+02)(7.8362945556640625e+01 1.6499986648559570e+01 3.3263183593750000e+02)(7.8344841003417969e+01 2.9023611068725586e+01 3.3262643432617188e+02)(8.2553634643554688e+01 1.6500000000000000e+01 3.3209146118164062e+02)(8.3172508239746094e+01 2.8978038787841797e+01 3.3177221679687500e+02)(8.5782249450683594e+01 1.6500001907348633e+01 3.3107809448242188e+02)(8.3172508239746094e+01 2.8978038787841797e+01 3.3177221679687500e+02)(9.0518783569335938e+01 2.8961797714233398e+01 3.2946844482421875e+02)(8.5782249450683594e+01 1.6500001907348633e+01 3.3107809448242188e+02)(8.5782249450683594e+01 1.6500001907348633e+01 3.3107809448242188e+02)(9.0518783569335938e+01 2.8961797714233398e+01 3.2946844482421875e+02)(9.2978370666503906e+01 1.6500001907348633e+01 3.2881942749023438e+02)(9.2978370666503906e+01 1.6500001907348633e+01 3.2881942749023438e+02)(9.0518783569335938e+01 2.8961797714233398e+01 3.2946844482421875e+02)(9.3672523498535156e+01 2.8999917984008789e+01 3.2831088256835938e+02)(9.2978370666503906e+01 1.6500001907348633e+01 3.2881942749023438e+02)(9.3672523498535156e+01 2.8999917984008789e+01 3.2831088256835938e+02)(9.3159240722656250e+01 1.6500000000000000e+01 3.2876266479492188e+02)(9.3159240722656250e+01 1.6500000000000000e+01 3.2876266479492188e+02)(9.3672523498535156e+01 2.8999917984008789e+01 3.2831088256835938e+02)(9.6035339355468750e+01 2.8999984741210938e+01 3.2718325805664062e+02)(9.3159240722656250e+01 1.6500000000000000e+01 3.2876266479492188e+02)(9.6035339355468750e+01 2.8999984741210938e+01 3.2718325805664062e+02)(9.9679244995117188e+01 1.6500001907348633e+01 3.2536651611328125e+02)(1.0361796569824219e+02 2.9001817703247070e+01 3.2298565673828125e+02)(1.0301778411865234e+02 1.6500000000000000e+01 3.2362756347656250e+02)(9.9007400512695312e+01 2.9002431869506836e+01 3.2569000244140625e+02)(9.9007400512695312e+01 2.9002431869506836e+01 3.2569000244140625e+02)(1.0301778411865234e+02 1.6500000000000000e+01 3.2362756347656250e+02)(9.9679244995117188e+01 1.6500001907348633e+01 3.2536651611328125e+02)(9.9007400512695312e+01 2.9002431869506836e+01 3.2569000244140625e+02)(9.9679244995117188e+01 1.6500001907348633e+01 3.2536651611328125e+02)(9.6035339355468750e+01 2.8999984741210938e+01 3.2718325805664062e+02)(1.0301778411865234e+02 1.6500000000000000e+01 3.2362756347656250e+02)(1.0361796569824219e+02 2.9001817703247070e+01 3.2298565673828125e+02)(1.0600540161132812e+02 1.6500001907348633e+01 3.2132656860351562e+02)(1.0756182861328125e+02 2.9031646728515625e+01 3.2010778808593750e+02)(1.1182437896728516e+02 1.6500000000000000e+01 3.1684494018554688e+02)(1.0600540161132812e+02 1.6500001907348633e+01 3.2132656860351562e+02)(1.0756182861328125e+02 2.9031646728515625e+01 3.2010778808593750e+02)(1.0600540161132812e+02 1.6500001907348633e+01 3.2132656860351562e+02)(1.0361796569824219e+02 2.9001817703247070e+01 3.2298565673828125e+02)(1.0756182861328125e+02 2.9031646728515625e+01 3.2010778808593750e+02)(1.1162950134277344e+02 2.8999984741210938e+01 3.1672778320312500e+02)(1.1182437896728516e+02 1.6500000000000000e+01 3.1684494018554688e+02)(1.1182437896728516e+02 1.6500000000000000e+01 3.1684494018554688e+02)(1.1162950134277344e+02 2.8999984741210938e+01 3.1672778320312500e+02)(1.1195647430419922e+02 1.6500001907348633e+01 3.1669982910156250e+02)(1.1195647430419922e+02 1.6500001907348633e+01 3.1669982910156250e+02)(1.1162950134277344e+02 2.8999984741210938e+01 3.1672778320312500e+02)(1.1332378387451172e+02 2.8999988555908203e+01 3.1503125000000000e+02)(1.1195647430419922e+02 1.6500001907348633e+01 3.1669982910156250e+02)(1.1332378387451172e+02 2.8999988555908203e+01 3.1503125000000000e+02)(1.1703341674804688e+02 1.6500001907348633e+01 3.1112210083007812e+02)(1.1924768829345703e+02 2.9013629913330078e+01 3.0835717773437500e+02)(1.1930670928955078e+02 1.6500000000000000e+01 3.0862457275390625e+02)(1.1552442169189453e+02 2.9005741119384766e+01 3.1278381347656250e+02)(1.1552442169189453e+02 2.9005741119384766e+01 3.1278381347656250e+02)(1.1930670928955078e+02 1.6500000000000000e+01 3.0862457275390625e+02)(1.1703341674804688e+02 1.6500001907348633e+01 3.1112210083007812e+02)(1.1552442169189453e+02 2.9005741119384766e+01 3.1278381347656250e+02)(1.1703341674804688e+02 1.6500001907348633e+01 3.1112210083007812e+02)(1.1332378387451172e+02 2.8999988555908203e+01 3.1503125000000000e+02)(1.2175704193115234e+02 2.9018955230712891e+01 3.0467938232421875e+02)(1.2152374267578125e+02 1.6500001907348633e+01 3.0510678100585938e+02)(1.1924768829345703e+02 2.9013629913330078e+01 3.0835717773437500e+02)(1.1924768829345703e+02 2.9013629913330078e+01 3.0835717773437500e+02)(1.2152374267578125e+02 1.6500001907348633e+01 3.0510678100585938e+02)(1.1930670928955078e+02 1.6500000000000000e+01 3.0862457275390625e+02)(1.2152374267578125e+02 1.6500001907348633e+01 3.0510678100585938e+02)(1.2175704193115234e+02 2.9018955230712891e+01 3.0467938232421875e+02)(1.2523339843750000e+02 1.6500000000000000e+01 2.9922061157226562e+02)(1.2175704193115234e+02 2.9018955230712891e+01 3.0467938232421875e+02)(1.2519152832031250e+02 2.9044746398925781e+01 2.9885580444335938e+02)(1.2523339843750000e+02 1.6500000000000000e+01 2.9922061157226562e+02)(1.2523339843750000e+02 1.6500000000000000e+01 2.9922061157226562e+02)(1.2519152832031250e+02 2.9044746398925781e+01 2.9885580444335938e+02)(1.2545274353027344e+02 1.6500001907348633e+01 2.9868127441406250e+02)(1.2545274353027344e+02 1.6500001907348633e+01 2.9868127441406250e+02)(1.2519152832031250e+02 2.9044746398925781e+01 2.9885580444335938e+02)(1.2829463195800781e+02 1.6500001907348633e+01 2.9169378662109375e+02)(1.2914335632324219e+02 2.9022890090942383e+01 2.8912365722656250e+02)(1.2942117309570312e+02 1.6500000000000000e+01 2.8892388916015625e+02)(1.2694211578369141e+02 2.9003141403198242e+01 2.9503051757812500e+02)(1.2694211578369141e+02 2.9003141403198242e+01 2.9503051757812500e+02)(1.2942117309570312e+02 1.6500000000000000e+01 2.8892388916015625e+02)(1.2829463195800781e+02 1.6500001907348633e+01 2.9169378662109375e+02)(1.2694211578369141e+02 2.9003141403198242e+01 2.9503051757812500e+02)(1.2829463195800781e+02 1.6500001907348633e+01 2.9169378662109375e+02)(1.2519152832031250e+02 2.9044746398925781e+01 2.9885580444335938e+02)(1.2942117309570312e+02 1.6500000000000000e+01 2.8892388916015625e+02)(1.2914335632324219e+02 2.9022890090942383e+01 2.8912365722656250e+02)(1.3036956787109375e+02 1.6500001907348633e+01 2.8447860717773438e+02)(1.3134764099121094e+02 2.8999593734741211e+01 2.7936178588867188e+02)(1.3174053955078125e+02 1.6500000000000000e+01 2.7805279541015625e+02)(1.3031687927246094e+02 2.8999988555908203e+01 2.8478646850585938e+02)(1.3031687927246094e+02 2.8999988555908203e+01 2.8478646850585938e+02)(1.3174053955078125e+02 1.6500000000000000e+01 2.7805279541015625e+02)(1.3036956787109375e+02 1.6500001907348633e+01 2.8447860717773438e+02)(1.3031687927246094e+02 2.8999988555908203e+01 2.8478646850585938e+02)(1.3036956787109375e+02 1.6500001907348633e+01 2.8447860717773438e+02)(1.2914335632324219e+02 2.9022890090942383e+01 2.8912365722656250e+02)(1.3174053955078125e+02 1.6500000000000000e+01 2.7805279541015625e+02)(1.3134764099121094e+02 2.8999593734741211e+01 2.7936178588867188e+02)(1.3177357482910156e+02 1.6500001907348633e+01 2.7708499145507812e+02)(1.3134764099121094e+02 2.8999593734741211e+01 2.7936178588867188e+02)(1.3187548828125000e+02 2.9000000000000000e+01 2.7420285034179688e+02)(1.3177357482910156e+02 1.6500001907348633e+01 2.7708499145507812e+02)(1.3177357482910156e+02 1.6500001907348633e+01 2.7708499145507812e+02)(1.3187548828125000e+02 2.9000000000000000e+01 2.7420285034179688e+02)(1.3203094482421875e+02 1.6500001907348633e+01 2.6954531860351562e+02)(1.3187548828125000e+02 2.9000000000000000e+01 2.7420285034179688e+02)(1.3196577453613281e+02 2.9030204772949219e+01 2.6790850830078125e+02)(1.3203094482421875e+02 1.6500001907348633e+01 2.6954531860351562e+02)(1.3203094482421875e+02 1.6500001907348633e+01 2.6954531860351562e+02)(1.3196577453613281e+02 2.9030204772949219e+01 2.6790850830078125e+02)(1.3211976623535156e+02 1.6500000000000000e+01 2.6694354248046875e+02)(1.3211976623535156e+02 1.6500000000000000e+01 2.6694354248046875e+02)(1.3196577453613281e+02 2.9030204772949219e+01 2.6790850830078125e+02)(1.3142190551757812e+02 1.6500001907348633e+01 2.6206057739257812e+02)(1.3196577453613281e+02 2.9030204772949219e+01 2.6790850830078125e+02)(1.3161563110351562e+02 2.8999986648559570e+01 2.6346142578125000e+02)(1.3142190551757812e+02 1.6500001907348633e+01 2.6206057739257812e+02)(1.3142190551757812e+02 1.6500001907348633e+01 2.6206057739257812e+02)(1.3161563110351562e+02 2.8999986648559570e+01 2.6346142578125000e+02)(1.3054711914062500e+02 1.6500000000000000e+01 2.5593960571289062e+02)(1.3054711914062500e+02 1.6500000000000000e+01 2.5593960571289062e+02)(1.3161563110351562e+02 2.8999986648559570e+01 2.6346142578125000e+02)(1.3080526733398438e+02 2.8828853607177734e+01 2.5817605590820312e+02)(1.3054711914062500e+02 1.6500000000000000e+01 2.5593960571289062e+02)(1.3080526733398438e+02 2.8828853607177734e+01 2.5817605590820312e+02)(1.2955857849121094e+02 2.9000844955444336e+01 2.5301197814941406e+02)(1.3054711914062500e+02 1.6500000000000000e+01 2.5593960571289062e+02)(1.2955857849121094e+02 2.9000844955444336e+01 2.5301197814941406e+02)(1.3012348937988281e+02 1.6500001907348633e+01 2.5465280151367188e+02)(1.3012348937988281e+02 1.6500001907348633e+01 2.5465280151367188e+02)(1.2955857849121094e+02 2.9000844955444336e+01 2.5301197814941406e+02)(1.2784973144531250e+02 2.8999988555908203e+01 2.4788044738769531e+02)(1.3012348937988281e+02 1.6500001907348633e+01 2.5465280151367188e+02)(1.2784973144531250e+02 2.8999988555908203e+01 2.4788044738769531e+02)(1.2707124328613281e+02 1.6500000000000000e+01 2.4538127136230469e+02)(1.2598078155517578e+02 2.8995130538940430e+01 2.4354937744140625e+02)(1.2454833984375000e+02 1.6500001907348633e+01 2.4069773864746094e+02)(1.2707124328613281e+02 1.6500000000000000e+01 2.4538127136230469e+02)(1.2598078155517578e+02 2.8995130538940430e+01 2.4354937744140625e+02)(1.2707124328613281e+02 1.6500000000000000e+01 2.4538127136230469e+02)(1.2784973144531250e+02 2.8999988555908203e+01 2.4788044738769531e+02)(1.2598078155517578e+02 2.8995130538940430e+01 2.4354937744140625e+02)(1.2317505645751953e+02 2.9005407333374023e+01 2.3820617675781250e+02)(1.2454833984375000e+02 1.6500001907348633e+01 2.4069773864746094e+02)(1.2454833984375000e+02 1.6500001907348633e+01 2.4069773864746094e+02)(1.2317505645751953e+02 2.9005407333374023e+01 2.3820617675781250e+02)(1.2179962921142578e+02 1.6500000000000000e+01 2.3559504699707031e+02)(1.2317505645751953e+02 2.9005407333374023e+01 2.3820617675781250e+02)(1.2054018402099609e+02 2.8997951507568359e+01 2.3416065979003906e+02)(1.2179962921142578e+02 1.6500000000000000e+01 2.3559504699707031e+02)(1.2179962921142578e+02 1.6500000000000000e+01 2.3559504699707031e+02)(1.2054018402099609e+02 2.8997951507568359e+01 2.3416065979003906e+02)(1.2071812438964844e+02 1.6500001907348633e+01 2.3423046875000000e+02)(1.2071812438964844e+02 1.6500001907348633e+01 2.3423046875000000e+02)(1.2054018402099609e+02 2.8997951507568359e+01 2.3416065979003906e+02)(1.1687036132812500e+02 2.9019935607910156e+01 2.2941517639160156e+02)(1.2071812438964844e+02 1.6500001907348633e+01 2.3423046875000000e+02)(1.1687036132812500e+02 2.9019935607910156e+01 2.2941517639160156e+02)(1.1603188323974609e+02 1.6500001907348633e+01 2.2831765747070312e+02)(1.1603188323974609e+02 1.6500001907348633e+01 2.2831765747070312e+02)(1.1687036132812500e+02 2.9019935607910156e+01 2.2941517639160156e+02)(1.1489528656005859e+02 1.6500000000000000e+01 2.2688357543945312e+02)(1.1489528656005859e+02 1.6500000000000000e+01 2.2688357543945312e+02)(1.1687036132812500e+02 2.9019935607910156e+01 2.2941517639160156e+02)(1.1331681823730469e+02 2.8820600509643555e+01 2.2558335876464844e+02)(6.9000000000000000e+01 2.9000000000000000e+01 3.3334341430664062e+02)(6.9247718811035156e+01 1.6498342514038086e+01 3.3356594848632812e+02)(6.3691825866699219e+01 2.8980928421020508e+01 3.3322973632812500e+02)(6.3691825866699219e+01 2.8980928421020508e+01 3.3322973632812500e+02)(6.9247718811035156e+01 1.6498342514038086e+01 3.3356594848632812e+02)(6.4548805236816406e+01 1.6497503280639648e+01 3.3347927856445312e+02)(5.1572830200195312e+01 2.7999031066894531e+01 3.3162612915039062e+02)(5.2274082183837891e+01 2.8213815689086914e+01 3.2990615844726562e+02)(5.1472438812255859e+01 2.2004766464233398e+01 3.3174331665039062e+02)(5.1472438812255859e+01 2.2004766464233398e+01 3.3174331665039062e+02)(5.2274082183837891e+01 2.8213815689086914e+01 3.2990615844726562e+02)(5.2036697387695312e+01 2.2002586364746094e+01 3.2983648681640625e+02)(5.1472438812255859e+01 2.2004766464233398e+01 3.3174331665039062e+02)(5.2036697387695312e+01 2.2002586364746094e+01 3.2983648681640625e+02)(4.0033584594726562e+01 2.2002111434936523e+01 3.2819274902343750e+02)(4.0033584594726562e+01 2.2002111434936523e+01 3.2819274902343750e+02)(5.2036697387695312e+01 2.2002586364746094e+01 3.2983648681640625e+02)(4.1484386444091797e+01 2.2000000000000000e+01 3.2676425170898438e+02)(4.0033584594726562e+01 2.2002111434936523e+01 3.2819274902343750e+02)(4.1484386444091797e+01 2.2000000000000000e+01 3.2676425170898438e+02)(4.0524250030517578e+01 2.2991273880004883e+01 3.2648474121093750e+02)(4.0012702941894531e+01 2.7393421173095703e+01 3.2805285644531250e+02)(4.0033584594726562e+01 2.2002111434936523e+01 3.2819274902343750e+02)(4.0487365722656250e+01 2.7393421173095703e+01 3.2647396850585938e+02)(4.0487365722656250e+01 2.7393421173095703e+01 3.2647396850585938e+02)(4.0033584594726562e+01 2.2002111434936523e+01 3.2819274902343750e+02)(4.0524250030517578e+01 2.2991273880004883e+01 3.2648474121093750e+02)(3.8879486083984375e+01 -2.8243268966674805e+01 3.2690380859375000e+02)(3.7892086029052734e+01 -2.7365430831909180e+01 3.2571841430664062e+02)(4.0540916442871094e+01 -2.2002136230468750e+01 3.2648956298828125e+02)(4.0540916442871094e+01 -2.2002136230468750e+01 3.2648956298828125e+02)(4.0041927337646484e+01 -2.1993558883666992e+01 3.2819555664062500e+02)(3.8879486083984375e+01 -2.8243268966674805e+01 3.2690380859375000e+02)(4.0041927337646484e+01 -2.1993558883666992e+01 3.2819555664062500e+02)(4.0540916442871094e+01 -2.2002136230468750e+01 3.2648956298828125e+02)(5.2037826538085938e+01 -2.2007394790649414e+01 3.2983694458007812e+02)(5.1576927185058594e+01 -2.7983051300048828e+01 3.3162783813476562e+02)(5.2037826538085938e+01 -2.2007394790649414e+01 3.2983694458007812e+02)(5.2208744049072266e+01 -2.8001085281372070e+01 3.2988659667968750e+02)(9.4915802001953125e+01 0.0000000000000000e+00 2.1237954711914062e+02)(9.4809127807617188e+01 -1.4998916625976562e+01 2.1261866760253906e+02)(1.0435372924804688e+02 0.0000000000000000e+00 2.1760234069824219e+02)(1.1259106445312500e+02 -1.4999132156372070e+01 2.2453691101074219e+02)(1.1277149963378906e+02 0.0000000000000000e+00 2.2434719848632812e+02)(1.0420800018310547e+02 -1.4999989509582520e+01 2.1781986999511719e+02)(1.0420800018310547e+02 -1.4999989509582520e+01 2.1781986999511719e+02)(1.1277149963378906e+02 0.0000000000000000e+00 2.2434719848632812e+02)(1.0435372924804688e+02 0.0000000000000000e+00 2.1760234069824219e+02)(1.0420800018310547e+02 -1.4999989509582520e+01 2.1781986999511719e+02)(1.0435372924804688e+02 0.0000000000000000e+00 2.1760234069824219e+02)(9.4809127807617188e+01 -1.4998916625976562e+01 2.1261866760253906e+02)(1.1971627044677734e+02 -1.4999929428100586e+01 2.3257597351074219e+02)(1.1992621612548828e+02 0.0000000000000000e+00 2.3241950988769531e+02)(1.1259106445312500e+02 -1.4999132156372070e+01 2.2453691101074219e+02)(1.1259106445312500e+02 -1.4999132156372070e+01 2.2453691101074219e+02)(1.1992621612548828e+02 0.0000000000000000e+00 2.3241950988769531e+02)(1.1277149963378906e+02 0.0000000000000000e+00 2.2434719848632812e+02)(1.1992621612548828e+02 0.0000000000000000e+00 2.3241950988769531e+02)(1.1971627044677734e+02 -1.4999929428100586e+01 2.3257597351074219e+02)(1.2537804412841797e+02 -1.4999746322631836e+01 2.4170500183105469e+02)(1.1992621612548828e+02 0.0000000000000000e+00 2.3241950988769531e+02)(1.2537804412841797e+02 -1.4999746322631836e+01 2.4170500183105469e+02)(1.2561141204833984e+02 0.0000000000000000e+00 2.4158631896972656e+02)(1.2561141204833984e+02 0.0000000000000000e+00 2.4158631896972656e+02)(1.2537804412841797e+02 -1.4999746322631836e+01 2.4170500183105469e+02)(1.2941293334960938e+02 -1.4999677658081055e+01 2.5166052246093750e+02)(1.2561141204833984e+02 0.0000000000000000e+00 2.4158631896972656e+02)(1.2941293334960938e+02 -1.4999677658081055e+01 2.5166052246093750e+02)(1.2966305541992188e+02 0.0000000000000000e+00 2.5158312988281250e+02)(1.2966305541992188e+02 0.0000000000000000e+00 2.5158312988281250e+02)(1.2941293334960938e+02 -1.4999677658081055e+01 2.5166052246093750e+02)(1.3196421813964844e+02 0.0000000000000000e+00 2.6212145996093750e+02)(1.3196421813964844e+02 0.0000000000000000e+00 2.6212145996093750e+02)(1.2941293334960938e+02 -1.4999677658081055e+01 2.5166052246093750e+02)(1.3170460510253906e+02 -1.4999999046325684e+01 2.6215542602539062e+02)(1.3196421813964844e+02 0.0000000000000000e+00 2.6212145996093750e+02)(1.3170460510253906e+02 -1.4999999046325684e+01 2.6215542602539062e+02)(1.3244851684570312e+02 0.0000000000000000e+00 2.7289724731445312e+02)(1.3244851684570312e+02 0.0000000000000000e+00 2.7289724731445312e+02)(1.3170460510253906e+02 -1.4999999046325684e+01 2.6215542602539062e+02)(1.3218688964843750e+02 -1.4999755859375000e+01 2.7288674926757812e+02)(1.3244851684570312e+02 0.0000000000000000e+00 2.7289724731445312e+02)(1.3218688964843750e+02 -1.4999755859375000e+01 2.7288674926757812e+02)(1.3084588623046875e+02 -1.5000077247619629e+01 2.8354479980468750e+02)(1.3244851684570312e+02 0.0000000000000000e+00 2.7289724731445312e+02)(1.3084588623046875e+02 -1.5000077247619629e+01 2.8354479980468750e+02)(1.3110194396972656e+02 0.0000000000000000e+00 2.8359951782226562e+02)(1.2772031402587891e+02 -1.4999965667724609e+01 2.9382223510742188e+02)(1.2796339416503906e+02 0.0000000000000000e+00 2.9391946411132812e+02)(1.3084588623046875e+02 -1.5000077247619629e+01 2.8354479980468750e+02)(1.3084588623046875e+02 -1.5000077247619629e+01 2.8354479980468750e+02)(1.2796339416503906e+02 0.0000000000000000e+00 2.9391946411132812e+02)(1.3110194396972656e+02 0.0000000000000000e+00 2.8359951782226562e+02)(1.2290033721923828e+02 -1.5000081062316895e+01 3.0342221069335938e+02)(1.2312339782714844e+02 0.0000000000000000e+00 3.0355932617187500e+02)(1.2796339416503906e+02 0.0000000000000000e+00 2.9391946411132812e+02)(1.2290033721923828e+02 -1.5000081062316895e+01 3.0342221069335938e+02)(1.2796339416503906e+02 0.0000000000000000e+00 2.9391946411132812e+02)(1.2772031402587891e+02 -1.4999965667724609e+01 2.9382223510742188e+02)(1.2312339782714844e+02 0.0000000000000000e+00 3.0355932617187500e+02)(1.2290033721923828e+02 -1.5000081062316895e+01 3.0342221069335938e+02)(1.1652477264404297e+02 -1.4999975204467773e+01 3.1206829833984375e+02)(1.2312339782714844e+02 0.0000000000000000e+00 3.0355932617187500e+02)(1.1652477264404297e+02 -1.4999975204467773e+01 3.1206829833984375e+02)(1.1672164154052734e+02 0.0000000000000000e+00 3.1224090576171875e+02)(1.1672164154052734e+02 0.0000000000000000e+00 3.1224090576171875e+02)(1.1652477264404297e+02 -1.4999975204467773e+01 3.1206829833984375e+02)(1.0877825927734375e+02 -1.4999906539916992e+01 3.1951004028320312e+02)(1.1672164154052734e+02 0.0000000000000000e+00 3.1224090576171875e+02)(1.0877825927734375e+02 -1.4999906539916992e+01 3.1951004028320312e+02)(1.0894284057617188e+02 0.0000000000000000e+00 3.1971365356445312e+02)(1.0894284057617188e+02 0.0000000000000000e+00 3.1971365356445312e+02)(1.0877825927734375e+02 -1.4999906539916992e+01 3.1951004028320312e+02)(1.0001146697998047e+02 0.0000000000000000e+00 3.2576199340820312e+02)(9.0097846984863281e+01 -1.5000108718872070e+01 3.2996456909179688e+02)(9.0185234069824219e+01 0.0000000000000000e+00 3.3021139526367188e+02)(9.9883628845214844e+01 -1.4999897956848145e+01 3.2553350830078125e+02)(9.9883628845214844e+01 -1.4999897956848145e+01 3.2553350830078125e+02)(9.0185234069824219e+01 0.0000000000000000e+00 3.3021139526367188e+02)(1.0001146697998047e+02 0.0000000000000000e+00 3.2576199340820312e+02)(9.9883628845214844e+01 -1.4999897956848145e+01 3.2553350830078125e+02)(1.0001146697998047e+02 0.0000000000000000e+00 3.2576199340820312e+02)(1.0877825927734375e+02 -1.4999906539916992e+01 3.1951004028320312e+02)(9.0185234069824219e+01 0.0000000000000000e+00 3.3021139526367188e+02)(9.0097846984863281e+01 -1.5000108718872070e+01 3.2996456909179688e+02)(7.9703498840332031e+01 -1.4999806404113770e+01 3.3267535400390625e+02)(9.0185234069824219e+01 0.0000000000000000e+00 3.3021139526367188e+02)(7.9703498840332031e+01 -1.4999806404113770e+01 3.3267535400390625e+02)(7.9747680664062500e+01 0.0000000000000000e+00 3.3293344116210938e+02)(7.9747680664062500e+01 0.0000000000000000e+00 3.3293344116210938e+02)(7.9703498840332031e+01 -1.4999806404113770e+01 3.3267535400390625e+02)(6.9000000000000000e+01 -1.7347234759768071e-15 3.3384960937500000e+02)(6.9000000000000000e+01 -1.7347234759768071e-15 3.3384960937500000e+02)(7.9703498840332031e+01 -1.4999806404113770e+01 3.3267535400390625e+02)(6.8999908447265625e+01 -1.5000000953674316e+01 3.3358779907226562e+02)(6.5663345336914062e+01 1.6913553890773869e-13 3.3380377197265625e+02)(6.9000000000000000e+01 -1.7347234759768071e-15 3.3384960937500000e+02)(6.4651603698730469e+01 -1.5002383232116699e+01 3.3350921630859375e+02)(6.4651603698730469e+01 -1.5002383232116699e+01 3.3350921630859375e+02)(6.9000000000000000e+01 -1.7347234759768071e-15 3.3384960937500000e+02)(6.8999908447265625e+01 -1.5000000953674316e+01 3.3358779907226562e+02)(6.2350345611572266e+01 -2.9534904479980469e+01 3.3565167236328125e+02)(5.5182151794433594e+01 -2.9945253372192383e+01 3.3501620483398438e+02)(5.5432968139648438e+01 -3.1084205627441406e+01 3.3440936279296875e+02)(6.2344833374023438e+01 -3.0952693939208984e+01 3.3507437133789062e+02)(6.2350345611572266e+01 -2.9534904479980469e+01 3.3565167236328125e+02)(5.5432968139648438e+01 -3.1084205627441406e+01 3.3440936279296875e+02)(6.2344833374023438e+01 -3.0952693939208984e+01 3.3507437133789062e+02)(5.5432968139648438e+01 -3.1084205627441406e+01 3.3440936279296875e+02)(6.6703445434570312e+01 -3.1547597885131836e+01 3.3382653808593750e+02)(6.9000000000000000e+01 -2.9534904479980469e+01 3.3583447265625000e+02)(6.2350345611572266e+01 -2.9534904479980469e+01 3.3565167236328125e+02)(6.8762924194335938e+01 -3.0953924179077148e+01 3.3531713867187500e+02)(6.8762924194335938e+01 -3.0953924179077148e+01 3.3531713867187500e+02)(6.2350345611572266e+01 -2.9534904479980469e+01 3.3565167236328125e+02)(6.2344833374023438e+01 -3.0952693939208984e+01 3.3507437133789062e+02)(6.8762924194335938e+01 -3.0953924179077148e+01 3.3531713867187500e+02)(6.2344833374023438e+01 -3.0952693939208984e+01 3.3507437133789062e+02)(6.6703445434570312e+01 -3.1547597885131836e+01 3.3382653808593750e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(9.5611831665039062e+01 -3.0520084381103516e+01 2.1082260131835938e+02)(9.5725860595703125e+01 -2.9534904479980469e+01 2.1056753540039062e+02)(1.2473366546630859e+02 -2.9534904479980469e+01 3.0455078125000000e+02)(1.2372962951660156e+02 -2.9534904479980469e+01 3.0630670166015625e+02)(1.2342081451416016e+02 -3.0908252716064453e+01 3.0581600952148438e+02)(1.2817288208007812e+02 -3.1238779067993164e+01 2.4474896240234375e+02)(1.2456569671630859e+02 -3.1237863540649414e+01 2.3764779663085938e+02)(1.2542955780029297e+02 -3.0123630523681641e+01 2.3714051818847656e+02)(1.0638417053222656e+02 -3.1238794326782227e+01 3.2287872314453125e+02)(1.1257648468017578e+02 -3.1237852096557617e+01 3.1786917114257812e+02)(1.1325292968750000e+02 -3.0123605728149414e+01 3.1860806274414062e+02)(1.1875456237792969e+02 -3.0953069686889648e+01 3.1208013916015625e+02)(1.2142942810058594e+02 -3.1500000000000000e+01 3.0613049316406250e+02)(1.2342081451416016e+02 -3.0908252716064453e+01 3.0581600952148438e+02)(1.3205552673339844e+02 -3.1237863540649414e+01 2.8380291748046875e+02)(1.3170410156250000e+02 -3.1500000000000000e+01 2.8021322631835938e+02)(1.3323353576660156e+02 -3.1237865447998047e+01 2.7592083740234375e+02)(1.2456569671630859e+02 -3.1237863540649414e+01 2.3764779663085938e+02)(1.2817288208007812e+02 -3.1238779067993164e+01 2.4474896240234375e+02)(1.2445243072509766e+02 -3.1500000000000000e+01 2.3946122741699219e+02)(9.5313743591308594e+01 -3.1237838745117188e+01 2.1148939514160156e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(9.6697509765625000e+01 -3.1502653121948242e+01 2.1323669433593750e+02)(9.5313743591308594e+01 -3.1237838745117188e+01 2.1148939514160156e+02)(9.6697509765625000e+01 -3.1502653121948242e+01 2.1323669433593750e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(1.3323353576660156e+02 -3.1237865447998047e+01 2.7592083740234375e+02)(1.3422520446777344e+02 -3.0116920471191406e+01 2.7606771850585938e+02)(1.3205552673339844e+02 -3.1237863540649414e+01 2.8380291748046875e+02)(1.3205552673339844e+02 -3.1237863540649414e+01 2.8380291748046875e+02)(1.3422520446777344e+02 -3.0116920471191406e+01 2.7606771850585938e+02)(1.3276985168457031e+02 -3.0520084381103516e+01 2.8395538330078125e+02)(1.3205552673339844e+02 -3.1237863540649414e+01 2.8380291748046875e+02)(1.3276985168457031e+02 -3.0520084381103516e+01 2.8395538330078125e+02)(1.3048532104492188e+02 -3.0948915481567383e+01 2.9126278686523438e+02)(9.5313743591308594e+01 -3.1237838745117188e+01 2.1148939514160156e+02)(9.5611831665039062e+01 -3.0520084381103516e+01 2.1082260131835938e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(1.0892097473144531e+02 -3.1238798141479492e+01 2.1972239685058594e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(1.0962323760986328e+02 -3.0099407196044922e+01 2.1899713134765625e+02)(1.0892097473144531e+02 -3.1238798141479492e+01 2.1972239685058594e+02)(1.0962323760986328e+02 -3.0099407196044922e+01 2.1899713134765625e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(6.6703445434570312e+01 -3.1547597885131836e+01 3.3382653808593750e+02)(7.6954460144042969e+01 -3.1237857818603516e+01 3.3433209228515625e+02)(6.8762924194335938e+01 -3.0953924179077148e+01 3.3531713867187500e+02)(6.8762924194335938e+01 -3.0953924179077148e+01 3.3531713867187500e+02)(7.6954460144042969e+01 -3.1237857818603516e+01 3.3433209228515625e+02)(7.7017730712890625e+01 -3.0116903305053711e+01 3.3533261108398438e+02)(6.8762924194335938e+01 -3.0953924179077148e+01 3.3531713867187500e+02)(7.7017730712890625e+01 -3.0116903305053711e+01 3.3533261108398438e+02)(6.9000000000000000e+01 -2.9534904479980469e+01 3.3583447265625000e+02)(8.1527061462402344e+01 -3.1502696990966797e+01 3.3257531738281250e+02)(8.5120643615722656e+01 -3.0909999847412109e+01 3.3327258300781250e+02)(7.6954460144042969e+01 -3.1237857818603516e+01 3.3433209228515625e+02)(7.6954460144042969e+01 -3.1237857818603516e+01 3.3433209228515625e+02)(8.5120643615722656e+01 -3.0909999847412109e+01 3.3327258300781250e+02)(7.7017730712890625e+01 -3.0116903305053711e+01 3.3533261108398438e+02)(7.7017730712890625e+01 -3.0116903305053711e+01 3.3533261108398438e+02)(8.5120643615722656e+01 -3.0909999847412109e+01 3.3327258300781250e+02)(8.5034896850585938e+01 -2.9534904479980469e+01 3.3384091186523438e+02)(8.5120643615722656e+01 -3.0909999847412109e+01 3.3327258300781250e+02)(9.2767395019531250e+01 -3.0970294952392578e+01 3.3077319335937500e+02)(9.2745620727539062e+01 -2.9534904479980469e+01 3.3137753295898438e+02)(8.5120643615722656e+01 -3.0909999847412109e+01 3.3327258300781250e+02)(9.2745620727539062e+01 -2.9534904479980469e+01 3.3137753295898438e+02)(8.5034896850585938e+01 -2.9534904479980469e+01 3.3384091186523438e+02)(1.0019642639160156e+02 -3.0952829360961914e+01 3.2729763793945312e+02)(9.2767395019531250e+01 -3.0970294952392578e+01 3.3077319335937500e+02)(9.6068984985351562e+01 -3.1503955841064453e+01 3.2776382446289062e+02)(1.0689687347412109e+02 -3.0103937149047852e+01 3.2374481201171875e+02)(1.0095188140869141e+02 -2.9534904479980469e+01 3.2744757080078125e+02)(1.0019642639160156e+02 -3.0952829360961914e+01 3.2729763793945312e+02)(1.0019642639160156e+02 -3.0952829360961914e+01 3.2729763793945312e+02)(1.0095188140869141e+02 -2.9534904479980469e+01 3.2744757080078125e+02)(1.0009349822998047e+02 -2.9534904479980469e+01 3.2798168945312500e+02)(1.0019642639160156e+02 -3.0952829360961914e+01 3.2729763793945312e+02)(1.0009349822998047e+02 -2.9534904479980469e+01 3.2798168945312500e+02)(9.2767395019531250e+01 -3.0970294952392578e+01 3.3077319335937500e+02)(9.2767395019531250e+01 -3.0970294952392578e+01 3.3077319335937500e+02)(1.0009349822998047e+02 -2.9534904479980469e+01 3.2798168945312500e+02)(9.2745620727539062e+01 -2.9534904479980469e+01 3.3137753295898438e+02)(1.0019642639160156e+02 -3.0952829360961914e+01 3.2729763793945312e+02)(1.0638417053222656e+02 -3.1238794326782227e+01 3.2287872314453125e+02)(1.0689687347412109e+02 -3.0103937149047852e+01 3.2374481201171875e+02)(1.0689687347412109e+02 -3.0103937149047852e+01 3.2374481201171875e+02)(1.0638417053222656e+02 -3.1238794326782227e+01 3.2287872314453125e+02)(1.1325292968750000e+02 -3.0123605728149414e+01 3.1860806274414062e+02)(1.1430310821533203e+02 -3.1504110336303711e+01 3.1481011962890625e+02)(1.1875456237792969e+02 -3.0953069686889648e+01 3.1208013916015625e+02)(1.1257648468017578e+02 -3.1237852096557617e+01 3.1786917114257812e+02)(1.1257648468017578e+02 -3.1237852096557617e+01 3.1786917114257812e+02)(1.1875456237792969e+02 -3.0953069686889648e+01 3.1208013916015625e+02)(1.1325292968750000e+02 -3.0123605728149414e+01 3.1860806274414062e+02)(1.1325292968750000e+02 -3.0123605728149414e+01 3.1860806274414062e+02)(1.1875456237792969e+02 -3.0953069686889648e+01 3.1208013916015625e+02)(1.1887533569335938e+02 -2.9534904479980469e+01 3.1278424072265625e+02)(1.1875456237792969e+02 -3.0953069686889648e+01 3.1208013916015625e+02)(1.2342081451416016e+02 -3.0908252716064453e+01 3.0581600952148438e+02)(1.2372962951660156e+02 -2.9534904479980469e+01 3.0630670166015625e+02)(1.1875456237792969e+02 -3.0953069686889648e+01 3.1208013916015625e+02)(1.2372962951660156e+02 -2.9534904479980469e+01 3.0630670166015625e+02)(1.1887533569335938e+02 -2.9534904479980469e+01 3.1278424072265625e+02)(1.2342081451416016e+02 -3.0908252716064453e+01 3.0581600952148438e+02)(1.2684056091308594e+02 -3.1239313125610352e+01 2.9883245849609375e+02)(1.2769608306884766e+02 -3.0130146026611328e+01 2.9936856079101562e+02)(1.2342081451416016e+02 -3.0908252716064453e+01 3.0581600952148438e+02)(1.2769608306884766e+02 -3.0130146026611328e+01 2.9936856079101562e+02)(1.2473366546630859e+02 -2.9534904479980469e+01 3.0455078125000000e+02)(1.2684056091308594e+02 -3.1239313125610352e+01 2.9883245849609375e+02)(1.3048532104492188e+02 -3.0948915481567383e+01 2.9126278686523438e+02)(1.2769608306884766e+02 -3.0130146026611328e+01 2.9936856079101562e+02)(1.2769608306884766e+02 -3.0130146026611328e+01 2.9936856079101562e+02)(1.3048532104492188e+02 -3.0948915481567383e+01 2.9126278686523438e+02)(1.3086805725097656e+02 -2.9534904479980469e+01 2.9181063842773438e+02)(1.3443920898437500e+02 -2.9534904479980469e+01 2.6791574096679688e+02)(1.3422520446777344e+02 -3.0116920471191406e+01 2.7606771850585938e+02)(1.3385827636718750e+02 -3.0982316970825195e+01 2.6779745483398438e+02)(1.3385827636718750e+02 -3.0982316970825195e+01 2.6779745483398438e+02)(1.3422520446777344e+02 -3.0116920471191406e+01 2.7606771850585938e+02)(1.3323353576660156e+02 -3.1237865447998047e+01 2.7592083740234375e+02)(1.3276985168457031e+02 -3.0520084381103516e+01 2.8395538330078125e+02)(1.3422520446777344e+02 -3.0116920471191406e+01 2.7606771850585938e+02)(1.3304310607910156e+02 -2.9534904479980469e+01 2.8401370239257812e+02)(1.3276985168457031e+02 -3.0520084381103516e+01 2.8395538330078125e+02)(1.3304310607910156e+02 -2.9534904479980469e+01 2.8401370239257812e+02)(1.3048532104492188e+02 -3.0948915481567383e+01 2.9126278686523438e+02)(1.3048532104492188e+02 -3.0948915481567383e+01 2.9126278686523438e+02)(1.3304310607910156e+02 -2.9534904479980469e+01 2.8401370239257812e+02)(1.3086805725097656e+02 -2.9534904479980469e+01 2.9181063842773438e+02)(1.3385827636718750e+02 -3.0982316970825195e+01 2.6779745483398438e+02)(1.3306439208984375e+02 -3.0952493667602539e+01 2.5971621704101562e+02)(1.3443920898437500e+02 -2.9534904479980469e+01 2.6791574096679688e+02)(1.2912696838378906e+02 -3.0103952407836914e+01 2.4442846679687500e+02)(1.3150772094726562e+02 -2.9534904479980469e+01 2.5101512145996094e+02)(1.3120718383789062e+02 -3.0989864349365234e+01 2.5181448364257812e+02)(1.3120718383789062e+02 -3.0989864349365234e+01 2.5181448364257812e+02)(1.3150772094726562e+02 -2.9534904479980469e+01 2.5101512145996094e+02)(1.3185098266601562e+02 -2.9534904479980469e+01 2.5196606445312500e+02)(1.3120718383789062e+02 -3.0989864349365234e+01 2.5181448364257812e+02)(1.3185098266601562e+02 -2.9534904479980469e+01 2.5196606445312500e+02)(1.3306439208984375e+02 -3.0952493667602539e+01 2.5971621704101562e+02)(1.3306439208984375e+02 -3.0952493667602539e+01 2.5971621704101562e+02)(1.3185098266601562e+02 -2.9534904479980469e+01 2.5196606445312500e+02)(1.3363893127441406e+02 -2.9534904479980469e+01 2.5986074829101562e+02)(1.3306439208984375e+02 -3.0952493667602539e+01 2.5971621704101562e+02)(1.3363893127441406e+02 -2.9534904479980469e+01 2.5986074829101562e+02)(1.3443920898437500e+02 -2.9534904479980469e+01 2.6791574096679688e+02)(1.3120718383789062e+02 -3.0989864349365234e+01 2.5181448364257812e+02)(1.2817288208007812e+02 -3.1238779067993164e+01 2.4474896240234375e+02)(1.2912696838378906e+02 -3.0103952407836914e+01 2.4442846679687500e+02)(1.2912696838378906e+02 -3.0103952407836914e+01 2.4442846679687500e+02)(1.2817288208007812e+02 -3.1238779067993164e+01 2.4474896240234375e+02)(1.2542955780029297e+02 -3.0123630523681641e+01 2.3714051818847656e+02)(1.2456569671630859e+02 -3.1237863540649414e+01 2.3764779663085938e+02)(1.2010884094238281e+02 -3.1238698959350586e+01 2.3104647827148438e+02)(1.2088380432128906e+02 -3.0106180191040039e+01 2.3041247558593750e+02)(1.2456569671630859e+02 -3.1237863540649414e+01 2.3764779663085938e+02)(1.2088380432128906e+02 -3.0106180191040039e+01 2.3041247558593750e+02)(1.2542955780029297e+02 -3.0123630523681641e+01 2.3714051818847656e+02)(1.1631615447998047e+02 -3.1504341125488281e+01 2.2803857421875000e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(1.2010884094238281e+02 -3.1238698959350586e+01 2.3104647827148438e+02)(1.2010884094238281e+02 -3.1238698959350586e+01 2.3104647827148438e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(1.2088380432128906e+02 -3.0106180191040039e+01 2.3041247558593750e+02)(1.2088380432128906e+02 -3.0106180191040039e+01 2.3041247558593750e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(1.1558486938476562e+02 -2.9534904479980469e+01 2.2432756042480469e+02)(9.5725860595703125e+01 -2.9534904479980469e+01 2.1056753540039062e+02)(1.0289736938476562e+02 -2.9534904479980469e+01 2.1432157897949219e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(1.0289736938476562e+02 -2.9534904479980469e+01 2.1432157897949219e+02)(1.0962323760986328e+02 -3.0099407196044922e+01 2.1899713134765625e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(1.0962323760986328e+02 -3.0099407196044922e+01 2.1899713134765625e+02)(1.1407710266113281e+02 -2.9534904479980469e+01 2.2297924804687500e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(1.1407710266113281e+02 -2.9534904479980469e+01 2.2297924804687500e+02)(1.1558486938476562e+02 -2.9534904479980469e+01 2.2432756042480469e+02)(3.8964889526367188e+01 -3.1207429885864258e+01 1.8630924987792969e+02)(3.9081100463867188e+01 -3.1172740936279297e+01 1.8623390197753906e+02)(9.5611831665039062e+01 -3.0520084381103516e+01 2.1082260131835938e+02)(9.5611831665039062e+01 -3.0520084381103516e+01 2.1082260131835938e+02)(3.9081100463867188e+01 -3.1172740936279297e+01 1.8623390197753906e+02)(3.9682941436767578e+01 -3.0500675201416016e+01 1.8584371948242188e+02)(9.5611831665039062e+01 -3.0520084381103516e+01 2.1082260131835938e+02)(3.9682941436767578e+01 -3.0500675201416016e+01 1.8584371948242188e+02)(9.5725860595703125e+01 -2.9534904479980469e+01 2.1056753540039062e+02)(9.5725860595703125e+01 -2.9534904479980469e+01 2.1056753540039062e+02)(3.9682941436767578e+01 -3.0500675201416016e+01 1.8584371948242188e+02)(3.9767879486083984e+01 -3.0405822753906250e+01 1.8578865051269531e+02)(9.5725860595703125e+01 -2.9534904479980469e+01 2.1056753540039062e+02)(3.9767879486083984e+01 -3.0405822753906250e+01 1.8578865051269531e+02)(3.9984466552734375e+01 -2.9534904479980469e+01 1.8564823913574219e+02)(9.5611831665039062e+01 -3.0520084381103516e+01 2.1082260131835938e+02)(9.5313743591308594e+01 -3.1237838745117188e+01 2.1148939514160156e+02)(3.8964889526367188e+01 -3.1207429885864258e+01 1.8630924987792969e+02)(3.8964889526367188e+01 -3.1207429885864258e+01 1.8630924987792969e+02)(9.5313743591308594e+01 -3.1237838745117188e+01 2.1148939514160156e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(3.8964889526367188e+01 -3.1207429885864258e+01 1.8630924987792969e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(3.7984767913818359e+01 -3.1500000000000000e+01 1.8694468688964844e+02)(5.6026138305664062e+01 -3.1500000000000000e+01 3.3248507690429688e+02)(6.6703445434570312e+01 -3.1547597885131836e+01 3.3382653808593750e+02)(5.5432968139648438e+01 -3.1084205627441406e+01 3.3440936279296875e+02)(9.5650947570800781e+01 -3.5498847961425781e+01 3.2796905517578125e+02)(9.2767395019531250e+01 -3.0970294952392578e+01 3.3077319335937500e+02)(8.8817642211914062e+01 -3.5498912811279297e+01 3.3058999633789062e+02)(8.8817642211914062e+01 -3.5498912811279297e+01 3.3058999633789062e+02)(9.2767395019531250e+01 -3.0970294952392578e+01 3.3077319335937500e+02)(8.5120643615722656e+01 -3.0909999847412109e+01 3.3327258300781250e+02)(8.8817642211914062e+01 -3.5498912811279297e+01 3.3058999633789062e+02)(8.5120643615722656e+01 -3.0909999847412109e+01 3.3327258300781250e+02)(8.0937927246093750e+01 -3.5500564575195312e+01 3.3267114257812500e+02)(8.0937927246093750e+01 -3.5500564575195312e+01 3.3267114257812500e+02)(8.5120643615722656e+01 -3.0909999847412109e+01 3.3327258300781250e+02)(8.1527061462402344e+01 -3.1502696990966797e+01 3.3257531738281250e+02)(1.3240225219726562e+02 -3.5500007629394531e+01 2.6973016357421875e+02)(1.3385827636718750e+02 -3.0982316970825195e+01 2.6779745483398438e+02)(1.3208103942871094e+02 -3.5499660491943359e+01 2.7689382934570312e+02)(1.3208103942871094e+02 -3.5499660491943359e+01 2.7689382934570312e+02)(1.3385827636718750e+02 -3.0982316970825195e+01 2.6779745483398438e+02)(1.3323353576660156e+02 -3.1237865447998047e+01 2.7592083740234375e+02)(3.7984767913818359e+01 -3.1500000000000000e+01 1.8694468688964844e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(3.7949859619140625e+01 -3.1500000000000000e+01 1.8696733093261719e+02)(6.6703445434570312e+01 -3.1547597885131836e+01 3.3382653808593750e+02)(7.3445388793945312e+01 -3.5500331878662109e+01 3.3359710693359375e+02)(7.6954460144042969e+01 -3.1237857818603516e+01 3.3433209228515625e+02)(7.6954460144042969e+01 -3.1237857818603516e+01 3.3433209228515625e+02)(7.3445388793945312e+01 -3.5500331878662109e+01 3.3359710693359375e+02)(8.0937927246093750e+01 -3.5500564575195312e+01 3.3267114257812500e+02)(7.6954460144042969e+01 -3.1237857818603516e+01 3.3433209228515625e+02)(8.0937927246093750e+01 -3.5500564575195312e+01 3.3267114257812500e+02)(8.1527061462402344e+01 -3.1502696990966797e+01 3.3257531738281250e+02)(1.2814172363281250e+02 -3.5499961853027344e+01 2.9338464355468750e+02)(1.3048532104492188e+02 -3.0948915481567383e+01 2.9126278686523438e+02)(1.2684056091308594e+02 -3.1239313125610352e+01 2.9883245849609375e+02)(9.6697509765625000e+01 -3.1502653121948242e+01 2.1323669433593750e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(9.7194602966308594e+01 -3.5500606536865234e+01 2.1353759765625000e+02)(9.7194602966308594e+01 -3.5500606536865234e+01 2.1353759765625000e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(1.0208211517333984e+02 -3.5500228881835938e+01 2.1626145935058594e+02)(1.3208103942871094e+02 -3.5499660491943359e+01 2.7689382934570312e+02)(1.3323353576660156e+02 -3.1237865447998047e+01 2.7592083740234375e+02)(1.3170410156250000e+02 -3.1500000000000000e+01 2.8021322631835938e+02)(1.3170410156250000e+02 -3.1500000000000000e+01 2.8021322631835938e+02)(1.3205552673339844e+02 -3.1237863540649414e+01 2.8380291748046875e+02)(1.3066603088378906e+02 -3.5500270843505859e+01 2.8517327880859375e+02)(1.1628473663330078e+02 -3.5499282836914062e+01 2.2799240112304688e+02)(1.1001415252685547e+02 -3.5499084472656250e+01 2.2199037170410156e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(1.1001415252685547e+02 -3.5499084472656250e+01 2.2199037170410156e+02)(1.0892097473144531e+02 -3.1238798141479492e+01 2.1972239685058594e+02)(1.0208211517333984e+02 -3.5500228881835938e+01 2.1626145935058594e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(1.0621623229980469e+02 -3.5499176025390625e+01 2.1902824401855469e+02)(1.0621623229980469e+02 -3.5499176025390625e+01 2.1902824401855469e+02)(1.0228163909912109e+02 -3.0948900222778320e+01 2.1458151245117188e+02)(1.0892097473144531e+02 -3.1238798141479492e+01 2.1972239685058594e+02)(1.0621623229980469e+02 -3.5499176025390625e+01 2.1902824401855469e+02)(1.0892097473144531e+02 -3.1238798141479492e+01 2.1972239685058594e+02)(1.1001415252685547e+02 -3.5499084472656250e+01 2.2199037170410156e+02)(1.3066603088378906e+02 -3.5500270843505859e+01 2.8517327880859375e+02)(1.3205552673339844e+02 -3.1237863540649414e+01 2.8380291748046875e+02)(1.3048532104492188e+02 -3.0948915481567383e+01 2.9126278686523438e+02)(1.3066603088378906e+02 -3.5500270843505859e+01 2.8517327880859375e+02)(1.3048532104492188e+02 -3.0948915481567383e+01 2.9126278686523438e+02)(1.2814172363281250e+02 -3.5499961853027344e+01 2.9338464355468750e+02)(1.3120718383789062e+02 -3.0989864349365234e+01 2.5181448364257812e+02)(1.3306439208984375e+02 -3.0952493667602539e+01 2.5971621704101562e+02)(1.3183378601074219e+02 -3.5500343322753906e+01 2.6141699218750000e+02)(1.3183378601074219e+02 -3.5500343322753906e+01 2.6141699218750000e+02)(1.3306439208984375e+02 -3.0952493667602539e+01 2.5971621704101562e+02)(1.3240225219726562e+02 -3.5500007629394531e+01 2.6973016357421875e+02)(1.3240225219726562e+02 -3.5500007629394531e+01 2.6973016357421875e+02)(1.3306439208984375e+02 -3.0952493667602539e+01 2.5971621704101562e+02)(1.3385827636718750e+02 -3.0982316970825195e+01 2.6779745483398438e+02)(1.2650267791748047e+02 -3.5500339508056641e+01 2.4360089111328125e+02)(1.2817288208007812e+02 -3.1238779067993164e+01 2.4474896240234375e+02)(1.2959577941894531e+02 -3.5500000000000000e+01 2.5151152038574219e+02)(1.2959577941894531e+02 -3.5500000000000000e+01 2.5151152038574219e+02)(1.2817288208007812e+02 -3.1238779067993164e+01 2.4474896240234375e+02)(1.3120718383789062e+02 -3.0989864349365234e+01 2.5181448364257812e+02)(1.2959577941894531e+02 -3.5500000000000000e+01 2.5151152038574219e+02)(1.3120718383789062e+02 -3.0989864349365234e+01 2.5181448364257812e+02)(1.3183378601074219e+02 -3.5500343322753906e+01 2.6141699218750000e+02)(9.5650947570800781e+01 -3.5498847961425781e+01 3.2796905517578125e+02)(1.0019642639160156e+02 -3.0952829360961914e+01 3.2729763793945312e+02)(9.6068984985351562e+01 -3.1503955841064453e+01 3.2776382446289062e+02)(9.5650947570800781e+01 -3.5498847961425781e+01 3.2796905517578125e+02)(9.6068984985351562e+01 -3.1503955841064453e+01 3.2776382446289062e+02)(9.2767395019531250e+01 -3.0970294952392578e+01 3.3077319335937500e+02)(1.1628473663330078e+02 -3.5499282836914062e+01 2.2799240112304688e+02)(1.1492964172363281e+02 -3.0962251663208008e+01 2.2446496582031250e+02)(1.1631615447998047e+02 -3.1504341125488281e+01 2.2803857421875000e+02)(1.1628473663330078e+02 -3.5499282836914062e+01 2.2799240112304688e+02)(1.1631615447998047e+02 -3.1504341125488281e+01 2.2803857421875000e+02)(1.2010884094238281e+02 -3.1238698959350586e+01 2.3104647827148438e+02)(1.1628473663330078e+02 -3.5499282836914062e+01 2.2799240112304688e+02)(1.2010884094238281e+02 -3.1238698959350586e+01 2.3104647827148438e+02)(1.2252677154541016e+02 -3.5498947143554688e+01 2.3630412292480469e+02)(1.2252677154541016e+02 -3.5498947143554688e+01 2.3630412292480469e+02)(1.2010884094238281e+02 -3.1238698959350586e+01 2.3104647827148438e+02)(1.2456569671630859e+02 -3.1237863540649414e+01 2.3764779663085938e+02)(1.2252677154541016e+02 -3.5498947143554688e+01 2.3630412292480469e+02)(1.2456569671630859e+02 -3.1237863540649414e+01 2.3764779663085938e+02)(1.2445243072509766e+02 -3.1500000000000000e+01 2.3946122741699219e+02)(1.2650267791748047e+02 -3.5500339508056641e+01 2.4360089111328125e+02)(1.2445243072509766e+02 -3.1500000000000000e+01 2.3946122741699219e+02)(1.2817288208007812e+02 -3.1238779067993164e+01 2.4474896240234375e+02)(1.2814172363281250e+02 -3.5499961853027344e+01 2.9338464355468750e+02)(1.2684056091308594e+02 -3.1239313125610352e+01 2.9883245849609375e+02)(1.2367482757568359e+02 -3.5499614715576172e+01 3.0257778930664062e+02)(1.2367482757568359e+02 -3.5499614715576172e+01 3.0257778930664062e+02)(1.2684056091308594e+02 -3.1239313125610352e+01 2.9883245849609375e+02)(1.2342081451416016e+02 -3.0908252716064453e+01 3.0581600952148438e+02)(1.2367482757568359e+02 -3.5499614715576172e+01 3.0257778930664062e+02)(1.2342081451416016e+02 -3.0908252716064453e+01 3.0581600952148438e+02)(1.2142942810058594e+02 -3.1500000000000000e+01 3.0613049316406250e+02)(1.1765914916992188e+02 -3.5499416351318359e+01 3.1106671142578125e+02)(1.2142942810058594e+02 -3.1500000000000000e+01 3.0613049316406250e+02)(1.1875456237792969e+02 -3.0953069686889648e+01 3.1208013916015625e+02)(1.1765914916992188e+02 -3.5499416351318359e+01 3.1106671142578125e+02)(1.1875456237792969e+02 -3.0953069686889648e+01 3.1208013916015625e+02)(1.1430310821533203e+02 -3.1504110336303711e+01 3.1481011962890625e+02)(1.1036284637451172e+02 -3.5498432159423828e+01 3.1845205688476562e+02)(1.1430310821533203e+02 -3.1504110336303711e+01 3.1481011962890625e+02)(1.1257648468017578e+02 -3.1237852096557617e+01 3.1786917114257812e+02)(1.1036284637451172e+02 -3.5498432159423828e+01 3.1845205688476562e+02)(1.1257648468017578e+02 -3.1237852096557617e+01 3.1786917114257812e+02)(1.0638417053222656e+02 -3.1238794326782227e+01 3.2287872314453125e+02)(1.1036284637451172e+02 -3.5498432159423828e+01 3.1845205688476562e+02)(1.0638417053222656e+02 -3.1238794326782227e+01 3.2287872314453125e+02)(1.0359931182861328e+02 -3.5499992370605469e+01 3.2349191284179688e+02)(1.0359931182861328e+02 -3.5499992370605469e+01 3.2349191284179688e+02)(1.0638417053222656e+02 -3.1238794326782227e+01 3.2287872314453125e+02)(1.0019642639160156e+02 -3.0952829360961914e+01 3.2729763793945312e+02)(1.0359931182861328e+02 -3.5499992370605469e+01 3.2349191284179688e+02)(1.0019642639160156e+02 -3.0952829360961914e+01 3.2729763793945312e+02)(9.5650947570800781e+01 -3.5498847961425781e+01 3.2796905517578125e+02)(9.6697509765625000e+01 -3.1502653121948242e+01 2.1323669433593750e+02)(9.7194602966308594e+01 -3.5500606536865234e+01 2.1353759765625000e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(9.7194602966308594e+01 -3.5500606536865234e+01 2.1353759765625000e+02)(9.2045494079589844e+01 -3.5500000000000000e+01 2.1128109741210938e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(9.2045494079589844e+01 -3.5500000000000000e+01 2.1128109741210938e+02)(9.2065650939941406e+01 -3.1500000000000000e+01 2.1121401977539062e+02)(1.2445243072509766e+02 -3.1500000000000000e+01 2.3946122741699219e+02)(1.2650267791748047e+02 -3.5500339508056641e+01 2.4360089111328125e+02)(1.2252677154541016e+02 -3.5498947143554688e+01 2.3630412292480469e+02)(1.3170410156250000e+02 -3.1500000000000000e+01 2.8021322631835938e+02)(1.3066603088378906e+02 -3.5500270843505859e+01 2.8517327880859375e+02)(1.3208103942871094e+02 -3.5499660491943359e+01 2.7689382934570312e+02)(1.2142942810058594e+02 -3.1500000000000000e+01 3.0613049316406250e+02)(1.1765914916992188e+02 -3.5499416351318359e+01 3.1106671142578125e+02)(1.2367482757568359e+02 -3.5499614715576172e+01 3.0257778930664062e+02)(1.1765914916992188e+02 -3.5499416351318359e+01 3.1106671142578125e+02)(1.1430310821533203e+02 -3.1504110336303711e+01 3.1481011962890625e+02)(1.1036284637451172e+02 -3.5498432159423828e+01 3.1845205688476562e+02)(6.6703445434570312e+01 -3.1547597885131836e+01 3.3382653808593750e+02)(6.2560394287109375e+01 -3.5501716613769531e+01 3.3341253662109375e+02)(6.8169502258300781e+01 -3.5500762939453125e+01 3.3375473022460938e+02)(6.6703445434570312e+01 -3.1547597885131836e+01 3.3382653808593750e+02)(6.8169502258300781e+01 -3.5500762939453125e+01 3.3375473022460938e+02)(7.3445388793945312e+01 -3.5500331878662109e+01 3.3359710693359375e+02)(5.6026138305664062e+01 -3.1500000000000000e+01 3.3248507690429688e+02)(5.6251739501953125e+01 -3.5497264862060547e+01 3.3250436401367188e+02)(6.2560394287109375e+01 -3.5501716613769531e+01 3.3341253662109375e+02)(5.6026138305664062e+01 -3.1500000000000000e+01 3.3248507690429688e+02)(6.2560394287109375e+01 -3.5501716613769531e+01 3.3341253662109375e+02)(6.6703445434570312e+01 -3.1547597885131836e+01 3.3382653808593750e+02)(9.1689826965332031e+01 -3.5426979064941406e+01 2.1246415710449219e+02)(9.1709564208984375e+01 -3.1500000000000000e+01 2.1239851379394531e+02)(9.2065650939941406e+01 -3.1500000000000000e+01 2.1121401977539062e+02)(9.1689826965332031e+01 -3.5426979064941406e+01 2.1246415710449219e+02)(9.2065650939941406e+01 -3.1500000000000000e+01 2.1121401977539062e+02)(9.2045494079589844e+01 -3.5500000000000000e+01 2.1128109741210938e+02)(9.1689826965332031e+01 -3.5426979064941406e+01 2.1246415710449219e+02)(1.0208211517333984e+02 -3.5500228881835938e+01 2.1626145935058594e+02)(8.8320587158203125e+01 -3.5393486022949219e+01 2.1151446533203125e+02)(9.7211990356445312e+01 -3.5418636322021484e+01 2.1633642578125000e+02)(1.0208211517333984e+02 -3.5500228881835938e+01 2.1626145935058594e+02)(1.0621623229980469e+02 -3.5499176025390625e+01 2.1902824401855469e+02)(1.0208211517333984e+02 -3.5500228881835938e+01 2.1626145935058594e+02)(9.7211990356445312e+01 -3.5418636322021484e+01 2.1633642578125000e+02)(9.2754241943359375e+01 -3.5394248962402344e+01 2.1422909545898438e+02)(1.0208211517333984e+02 -3.5500228881835938e+01 2.1626145935058594e+02)(9.2754241943359375e+01 -3.5394248962402344e+01 2.1422909545898438e+02)(8.8320587158203125e+01 -3.5393486022949219e+01 2.1151446533203125e+02)(8.8320587158203125e+01 -3.5393486022949219e+01 2.1151446533203125e+02)(9.2754241943359375e+01 -3.5394248962402344e+01 2.1422909545898438e+02)(8.8036849975585938e+01 -3.5360221862792969e+01 2.1245825195312500e+02)(1.1001415252685547e+02 -3.5499084472656250e+01 2.2199037170410156e+02)(1.0475750732421875e+02 -3.5442512512207031e+01 2.2098730468750000e+02)(1.0621623229980469e+02 -3.5499176025390625e+01 2.1902824401855469e+02)(1.0621623229980469e+02 -3.5499176025390625e+01 2.1902824401855469e+02)(1.0475750732421875e+02 -3.5442512512207031e+01 2.2098730468750000e+02)(9.7211990356445312e+01 -3.5418636322021484e+01 2.1633642578125000e+02)(1.1628473663330078e+02 -3.5499282836914062e+01 2.2799240112304688e+02)(1.1161824035644531e+02 -3.5457176208496094e+01 2.2675534057617188e+02)(1.1001415252685547e+02 -3.5499084472656250e+01 2.2199037170410156e+02)(1.1001415252685547e+02 -3.5499084472656250e+01 2.2199037170410156e+02)(1.1161824035644531e+02 -3.5457176208496094e+01 2.2675534057617188e+02)(1.0475750732421875e+02 -3.5442512512207031e+01 2.2098730468750000e+02)(1.1161824035644531e+02 -3.5457176208496094e+01 2.2675534057617188e+02)(1.1628473663330078e+02 -3.5499282836914062e+01 2.2799240112304688e+02)(1.1825551605224609e+02 -3.5464534759521484e+01 2.3444041442871094e+02)(1.1825551605224609e+02 -3.5464534759521484e+01 2.3444041442871094e+02)(1.1628473663330078e+02 -3.5499282836914062e+01 2.2799240112304688e+02)(1.2252677154541016e+02 -3.5498947143554688e+01 2.3630412292480469e+02)(1.1825551605224609e+02 -3.5464534759521484e+01 2.3444041442871094e+02)(1.2252677154541016e+02 -3.5498947143554688e+01 2.3630412292480469e+02)(1.2378929901123047e+02 -3.5471885681152344e+01 2.4358694458007812e+02)(1.2378929901123047e+02 -3.5471885681152344e+01 2.4358694458007812e+02)(1.2252677154541016e+02 -3.5498947143554688e+01 2.3630412292480469e+02)(1.2650267791748047e+02 -3.5500339508056641e+01 2.4360089111328125e+02)(1.2378929901123047e+02 -3.5471885681152344e+01 2.4358694458007812e+02)(1.2650267791748047e+02 -3.5500339508056641e+01 2.4360089111328125e+02)(1.2959577941894531e+02 -3.5500000000000000e+01 2.5151152038574219e+02)(1.2378929901123047e+02 -3.5471885681152344e+01 2.4358694458007812e+02)(1.2959577941894531e+02 -3.5500000000000000e+01 2.5151152038574219e+02)(1.2751534271240234e+02 -3.5474060058593750e+01 2.5321894836425781e+02)(1.2751534271240234e+02 -3.5474060058593750e+01 2.5321894836425781e+02)(1.2959577941894531e+02 -3.5500000000000000e+01 2.5151152038574219e+02)(1.2958531188964844e+02 -3.5475784301757812e+01 2.6336419677734375e+02)(1.2959577941894531e+02 -3.5500000000000000e+01 2.5151152038574219e+02)(1.3183378601074219e+02 -3.5500343322753906e+01 2.6141699218750000e+02)(1.2958531188964844e+02 -3.5475784301757812e+01 2.6336419677734375e+02)(1.2958531188964844e+02 -3.5475784301757812e+01 2.6336419677734375e+02)(1.3183378601074219e+02 -3.5500343322753906e+01 2.6141699218750000e+02)(1.3240225219726562e+02 -3.5500007629394531e+01 2.6973016357421875e+02)(1.2958531188964844e+02 -3.5475784301757812e+01 2.6336419677734375e+02)(1.3240225219726562e+02 -3.5500007629394531e+01 2.6973016357421875e+02)(1.2988122558593750e+02 -3.5479858398437500e+01 2.7396871948242188e+02)(1.2988122558593750e+02 -3.5479858398437500e+01 2.7396871948242188e+02)(1.3240225219726562e+02 -3.5500007629394531e+01 2.6973016357421875e+02)(1.3208103942871094e+02 -3.5499660491943359e+01 2.7689382934570312e+02)(1.2988122558593750e+02 -3.5479858398437500e+01 2.7396871948242188e+02)(1.3208103942871094e+02 -3.5499660491943359e+01 2.7689382934570312e+02)(1.2846855163574219e+02 -3.5476749420166016e+01 2.8394824218750000e+02)(1.2846855163574219e+02 -3.5476749420166016e+01 2.8394824218750000e+02)(1.3208103942871094e+02 -3.5499660491943359e+01 2.7689382934570312e+02)(1.3066603088378906e+02 -3.5500270843505859e+01 2.8517327880859375e+02)(1.2846855163574219e+02 -3.5476749420166016e+01 2.8394824218750000e+02)(1.3066603088378906e+02 -3.5500270843505859e+01 2.8517327880859375e+02)(1.2814172363281250e+02 -3.5499961853027344e+01 2.9338464355468750e+02)(1.2846855163574219e+02 -3.5476749420166016e+01 2.8394824218750000e+02)(1.2814172363281250e+02 -3.5499961853027344e+01 2.9338464355468750e+02)(1.2526670074462891e+02 -3.5477752685546875e+01 2.9381671142578125e+02)(1.2526670074462891e+02 -3.5477752685546875e+01 2.9381671142578125e+02)(1.2814172363281250e+02 -3.5499961853027344e+01 2.9338464355468750e+02)(1.2206061553955078e+02 -3.5465469360351562e+01 3.0028527832031250e+02)(1.2206061553955078e+02 -3.5465469360351562e+01 3.0028527832031250e+02)(1.2814172363281250e+02 -3.5499961853027344e+01 2.9338464355468750e+02)(1.2367482757568359e+02 -3.5499614715576172e+01 3.0257778930664062e+02)(1.2206061553955078e+02 -3.5465469360351562e+01 3.0028527832031250e+02)(1.2367482757568359e+02 -3.5499614715576172e+01 3.0257778930664062e+02)(1.1786856079101562e+02 -3.5476940155029297e+01 3.0679937744140625e+02)(1.1786856079101562e+02 -3.5476940155029297e+01 3.0679937744140625e+02)(1.2367482757568359e+02 -3.5499614715576172e+01 3.0257778930664062e+02)(1.1765914916992188e+02 -3.5499416351318359e+01 3.1106671142578125e+02)(1.1786856079101562e+02 -3.5476940155029297e+01 3.0679937744140625e+02)(1.1765914916992188e+02 -3.5499416351318359e+01 3.1106671142578125e+02)(1.1126903533935547e+02 -3.5475364685058594e+01 3.1431781005859375e+02)(1.1126903533935547e+02 -3.5475364685058594e+01 3.1431781005859375e+02)(1.1765914916992188e+02 -3.5499416351318359e+01 3.1106671142578125e+02)(1.1036284637451172e+02 -3.5498432159423828e+01 3.1845205688476562e+02)(1.0359931182861328e+02 -3.5499992370605469e+01 3.2349191284179688e+02)(1.0206341552734375e+02 -3.5472564697265625e+01 3.2159451293945312e+02)(1.1036284637451172e+02 -3.5498432159423828e+01 3.1845205688476562e+02)(1.1126903533935547e+02 -3.5475364685058594e+01 3.1431781005859375e+02)(1.1036284637451172e+02 -3.5498432159423828e+01 3.1845205688476562e+02)(1.0206341552734375e+02 -3.5472564697265625e+01 3.2159451293945312e+02)(9.5650947570800781e+01 -3.5498847961425781e+01 3.2796905517578125e+02)(9.2532211303710938e+01 -3.5466442108154297e+01 3.2657498168945312e+02)(1.0206341552734375e+02 -3.5472564697265625e+01 3.2159451293945312e+02)(9.5650947570800781e+01 -3.5498847961425781e+01 3.2796905517578125e+02)(1.0206341552734375e+02 -3.5472564697265625e+01 3.2159451293945312e+02)(1.0359931182861328e+02 -3.5499992370605469e+01 3.2349191284179688e+02)(8.8817642211914062e+01 -3.5498912811279297e+01 3.3058999633789062e+02)(8.3875846862792969e+01 -3.5461231231689453e+01 3.2953298950195312e+02)(9.5650947570800781e+01 -3.5498847961425781e+01 3.2796905517578125e+02)(9.5650947570800781e+01 -3.5498847961425781e+01 3.2796905517578125e+02)(8.3875846862792969e+01 -3.5461231231689453e+01 3.2953298950195312e+02)(9.2532211303710938e+01 -3.5466442108154297e+01 3.2657498168945312e+02)(8.0937927246093750e+01 -3.5500564575195312e+01 3.3267114257812500e+02)(7.3721405029296875e+01 -3.5446849822998047e+01 3.3116891479492188e+02)(8.3875846862792969e+01 -3.5461231231689453e+01 3.2953298950195312e+02)(8.0937927246093750e+01 -3.5500564575195312e+01 3.3267114257812500e+02)(8.3875846862792969e+01 -3.5461231231689453e+01 3.2953298950195312e+02)(8.8817642211914062e+01 -3.5498912811279297e+01 3.3058999633789062e+02)(7.3445388793945312e+01 -3.5500331878662109e+01 3.3359710693359375e+02)(6.3752658843994141e+01 -3.5424320220947266e+01 3.3115243530273438e+02)(7.3721405029296875e+01 -3.5446849822998047e+01 3.3116891479492188e+02)(7.3445388793945312e+01 -3.5500331878662109e+01 3.3359710693359375e+02)(7.3721405029296875e+01 -3.5446849822998047e+01 3.3116891479492188e+02)(8.0937927246093750e+01 -3.5500564575195312e+01 3.3267114257812500e+02)(5.6149291992187500e+01 -3.5383728027343750e+01 3.2992089843750000e+02)(6.3752658843994141e+01 -3.5424320220947266e+01 3.3115243530273438e+02)(6.8169502258300781e+01 -3.5500762939453125e+01 3.3375473022460938e+02)(6.8169502258300781e+01 -3.5500762939453125e+01 3.3375473022460938e+02)(6.3752658843994141e+01 -3.5424320220947266e+01 3.3115243530273438e+02)(7.3445388793945312e+01 -3.5500331878662109e+01 3.3359710693359375e+02)(5.6588481903076172e+01 -3.5432521820068359e+01 3.3133035278320312e+02)(6.8169502258300781e+01 -3.5500762939453125e+01 3.3375473022460938e+02)(6.2560394287109375e+01 -3.5501716613769531e+01 3.3341253662109375e+02)(5.6149291992187500e+01 -3.5383728027343750e+01 3.2992089843750000e+02)(6.8169502258300781e+01 -3.5500762939453125e+01 3.3375473022460938e+02)(5.2957851409912109e+01 -3.5360351562500000e+01 3.2914205932617188e+02)(5.2957851409912109e+01 -3.5360351562500000e+01 3.2914205932617188e+02)(6.8169502258300781e+01 -3.5500762939453125e+01 3.3375473022460938e+02)(5.6588481903076172e+01 -3.5432521820068359e+01 3.3133035278320312e+02)(5.2957851409912109e+01 -3.5360351562500000e+01 3.2914205932617188e+02)(5.6588481903076172e+01 -3.5432521820068359e+01 3.3133035278320312e+02)(5.2665660858154297e+01 -3.5395141601562500e+01 3.3011395263671875e+02)(5.6588481903076172e+01 -3.5432521820068359e+01 3.3133035278320312e+02)(6.2560394287109375e+01 -3.5501716613769531e+01 3.3341253662109375e+02)(5.6251739501953125e+01 -3.5497264862060547e+01 3.3250436401367188e+02)(9.2045494079589844e+01 -3.5500000000000000e+01 2.1128109741210938e+02)(9.7194602966308594e+01 -3.5500606536865234e+01 2.1353759765625000e+02)(9.1689826965332031e+01 -3.5426979064941406e+01 2.1246415710449219e+02)(9.1689826965332031e+01 -3.5426979064941406e+01 2.1246415710449219e+02)(9.7194602966308594e+01 -3.5500606536865234e+01 2.1353759765625000e+02)(1.0208211517333984e+02 -3.5500228881835938e+01 2.1626145935058594e+02)(9.1689826965332031e+01 -3.5426979064941406e+01 2.1246415710449219e+02)(8.8320587158203125e+01 -3.5393486022949219e+01 2.1151446533203125e+02)(9.1709564208984375e+01 -3.1500000000000000e+01 2.1239851379394531e+02)(9.1709564208984375e+01 -3.1500000000000000e+01 2.1239851379394531e+02)(8.8320587158203125e+01 -3.5393486022949219e+01 2.1151446533203125e+02)(8.8340309143066406e+01 -3.1469457626342773e+01 2.1144885253906250e+02)(8.8870918273925781e+01 -2.9000000000000000e+01 2.0968388366699219e+02)(8.8858413696289062e+01 -3.1469457626342773e+01 2.0972549438476562e+02)(8.8044425964355469e+01 -2.8805461883544922e+01 2.1243298339843750e+02)(8.8044425964355469e+01 -2.8805461883544922e+01 2.1243298339843750e+02)(8.8858413696289062e+01 -3.1469457626342773e+01 2.0972549438476562e+02)(8.8340309143066406e+01 -3.1469457626342773e+01 2.1144885253906250e+02)(8.8340309143066406e+01 -3.1469457626342773e+01 2.1144885253906250e+02)(8.8320587158203125e+01 -3.5393486022949219e+01 2.1151446533203125e+02)(8.8044425964355469e+01 -2.8805461883544922e+01 2.1243298339843750e+02)(8.8044425964355469e+01 -2.8805461883544922e+01 2.1243298339843750e+02)(8.8320587158203125e+01 -3.5393486022949219e+01 2.1151446533203125e+02)(8.8036849975585938e+01 -3.5360221862792969e+01 2.1245825195312500e+02)(1.0105604553222656e+02 -3.0877710342407227e+01 2.1837245178222656e+02)(1.0894808959960938e+02 -3.0799522399902344e+01 2.2421575927734375e+02)(1.0931922149658203e+02 -2.8800891876220703e+01 2.2194871520996094e+02)(1.1208828735351562e+02 -2.9478303909301758e+01 2.2578167724609375e+02)(1.1473783111572266e+02 -2.8996889114379883e+01 2.2703468322753906e+02)(1.0931922149658203e+02 -2.8800891876220703e+01 2.2194871520996094e+02)(1.1208828735351562e+02 -2.9478303909301758e+01 2.2578167724609375e+02)(1.1684029388427734e+02 -3.0453758239746094e+01 2.3240090942382812e+02)(1.1473783111572266e+02 -2.8996889114379883e+01 2.2703468322753906e+02)(1.1473783111572266e+02 -2.8996889114379883e+01 2.2703468322753906e+02)(1.1684029388427734e+02 -3.0453758239746094e+01 2.3240090942382812e+02)(1.2181545257568359e+02 -2.9484830856323242e+01 2.3788546752929688e+02)(1.2687081146240234e+02 -2.9000000000000000e+01 2.4546745300292969e+02)(1.2161738586425781e+02 -2.9000000000000000e+01 2.3571501159667969e+02)(1.2630696868896484e+02 -2.9454935073852539e+01 2.4662315368652344e+02)(1.2630696868896484e+02 -2.9454935073852539e+01 2.4662315368652344e+02)(1.2161738586425781e+02 -2.9000000000000000e+01 2.3571501159667969e+02)(1.2181545257568359e+02 -2.9484830856323242e+01 2.3788546752929688e+02)(1.2181545257568359e+02 -2.9484830856323242e+01 2.3788546752929688e+02)(1.2161738586425781e+02 -2.9000000000000000e+01 2.3571501159667969e+02)(1.1473783111572266e+02 -2.8996889114379883e+01 2.2703468322753906e+02)(1.2687081146240234e+02 -2.9000000000000000e+01 2.4546745300292969e+02)(1.2630696868896484e+02 -2.9454935073852539e+01 2.4662315368652344e+02)(1.2936982727050781e+02 -2.9472686767578125e+01 2.5618197631835938e+02)(1.3086531066894531e+02 -2.9470746994018555e+01 2.6612683105468750e+02)(1.3033470153808594e+02 -2.8997514724731445e+01 2.5598925781250000e+02)(1.2936982727050781e+02 -2.9472686767578125e+01 2.5618197631835938e+02)(1.2936982727050781e+02 -2.9472686767578125e+01 2.5618197631835938e+02)(1.3033470153808594e+02 -2.8997514724731445e+01 2.5598925781250000e+02)(1.2687081146240234e+02 -2.9000000000000000e+01 2.4546745300292969e+02)(1.3030267333984375e+02 -2.9861188888549805e+01 2.7573611450195312e+02)(1.2993922424316406e+02 -3.0776731491088867e+01 2.6792718505859375e+02)(1.2952943420410156e+02 -3.1495344161987305e+01 2.7763409423828125e+02)(1.3030267333984375e+02 -2.9861188888549805e+01 2.7573611450195312e+02)(1.3190194702148438e+02 -2.8996532440185547e+01 2.6695526123046875e+02)(1.3086531066894531e+02 -2.9470746994018555e+01 2.6612683105468750e+02)(1.3086531066894531e+02 -2.9470746994018555e+01 2.6612683105468750e+02)(1.3190194702148438e+02 -2.8996532440185547e+01 2.6695526123046875e+02)(1.3033470153808594e+02 -2.8997514724731445e+01 2.5598925781250000e+02)(1.3030267333984375e+02 -2.9861188888549805e+01 2.7573611450195312e+02)(1.2952943420410156e+02 -3.1495344161987305e+01 2.7763409423828125e+02)(1.2856355285644531e+02 -3.0736963272094727e+01 2.8359133911132812e+02)(1.2833810424804688e+02 -2.9469919204711914e+01 2.8864450073242188e+02)(1.3152359008789062e+02 -2.9011787414550781e+01 2.7802716064453125e+02)(1.3030267333984375e+02 -2.9861188888549805e+01 2.7573611450195312e+02)(1.3030267333984375e+02 -2.9861188888549805e+01 2.7573611450195312e+02)(1.3152359008789062e+02 -2.9011787414550781e+01 2.7802716064453125e+02)(1.3190194702148438e+02 -2.8996532440185547e+01 2.6695526123046875e+02)(1.2472296142578125e+02 -2.9462965011596680e+01 2.9744796752929688e+02)(1.2921240234375000e+02 -2.9007181167602539e+01 2.8885995483398438e+02)(1.2833810424804688e+02 -2.9469919204711914e+01 2.8864450073242188e+02)(1.2833810424804688e+02 -2.9469919204711914e+01 2.8864450073242188e+02)(1.2921240234375000e+02 -2.9007181167602539e+01 2.8885995483398438e+02)(1.3152359008789062e+02 -2.9011787414550781e+01 2.7802716064453125e+02)(1.2058064270019531e+02 -3.0464982986450195e+01 3.0304797363281250e+02)(1.2418598175048828e+02 -3.0713676452636719e+01 2.9634539794921875e+02)(1.2206061553955078e+02 -3.5465469360351562e+01 3.0028527832031250e+02)(1.2472296142578125e+02 -2.9462965011596680e+01 2.9744796752929688e+02)(1.2503327178955078e+02 -2.8988777160644531e+01 2.9913098144531250e+02)(1.2921240234375000e+02 -2.9007181167602539e+01 2.8885995483398438e+02)(1.2472296142578125e+02 -2.9462965011596680e+01 2.9744796752929688e+02)(1.2058064270019531e+02 -3.0464982986450195e+01 3.0304797363281250e+02)(1.2503327178955078e+02 -2.8988777160644531e+01 2.9913098144531250e+02)(1.2503327178955078e+02 -2.8988777160644531e+01 2.9913098144531250e+02)(1.2058064270019531e+02 -3.0464982986450195e+01 3.0304797363281250e+02)(1.1867315673828125e+02 -2.9851671218872070e+01 3.0659790039062500e+02)(1.2503327178955078e+02 -2.8988777160644531e+01 2.9913098144531250e+02)(1.1867315673828125e+02 -2.9851671218872070e+01 3.0659790039062500e+02)(1.1913307952880859e+02 -2.8985872268676758e+01 3.0849282836914062e+02)(1.1522700500488281e+02 -3.0779455184936523e+01 3.1015209960937500e+02)(1.1867315673828125e+02 -2.9851671218872070e+01 3.0659790039062500e+02)(1.2058064270019531e+02 -3.0464982986450195e+01 3.0304797363281250e+02)(1.1913307952880859e+02 -2.8985872268676758e+01 3.0849282836914062e+02)(1.1867315673828125e+02 -2.9851671218872070e+01 3.0659790039062500e+02)(1.1398905181884766e+02 -2.9468254089355469e+01 3.1300964355468750e+02)(1.1398905181884766e+02 -2.9468254089355469e+01 3.1300964355468750e+02)(1.1167419433593750e+02 -2.8979431152343750e+01 3.1668673706054688e+02)(1.1913307952880859e+02 -2.8985872268676758e+01 3.0849282836914062e+02)(1.0811151885986328e+02 -2.9995464324951172e+01 3.1773690795898438e+02)(1.1073165130615234e+02 -3.0814052581787109e+01 3.1483660888671875e+02)(1.0407643127441406e+02 -3.0726692199707031e+01 3.2030169677734375e+02)(1.1398905181884766e+02 -2.9468254089355469e+01 3.1300964355468750e+02)(1.0811151885986328e+02 -2.9995464324951172e+01 3.1773690795898438e+02)(1.1167419433593750e+02 -2.8979431152343750e+01 3.1668673706054688e+02)(1.1167419433593750e+02 -2.8979431152343750e+01 3.1668673706054688e+02)(1.0811151885986328e+02 -2.9995464324951172e+01 3.1773690795898438e+02)(9.9842163085937500e+01 -2.9471044540405273e+01 3.2423004150390625e+02)(1.1167419433593750e+02 -2.8979431152343750e+01 3.1668673706054688e+02)(9.9842163085937500e+01 -2.9471044540405273e+01 3.2423004150390625e+02)(1.0290030670166016e+02 -2.8981962203979492e+01 3.2344403076171875e+02)(8.3701660156250000e+01 -2.9468961715698242e+01 3.3059286499023438e+02)(9.3075965881347656e+01 -2.8995426177978516e+01 3.2856109619140625e+02)(9.1191452026367188e+01 -3.0360874176025391e+01 3.2722918701171875e+02)(9.1191452026367188e+01 -3.0360874176025391e+01 3.2722918701171875e+02)(9.3075965881347656e+01 -2.8995426177978516e+01 3.2856109619140625e+02)(9.9842163085937500e+01 -2.9471044540405273e+01 3.2423004150390625e+02)(9.9842163085937500e+01 -2.9471044540405273e+01 3.2423004150390625e+02)(9.3075965881347656e+01 -2.8995426177978516e+01 3.2856109619140625e+02)(1.0290030670166016e+02 -2.8981962203979492e+01 3.2344403076171875e+02)(6.7018943786621094e+01 -2.9531475067138672e+01 3.3233212280273438e+02)(7.0961166381835938e+01 -2.8979108810424805e+01 3.3336309814453125e+02)(7.4830215454101562e+01 -3.0432550430297852e+01 3.3111535644531250e+02)(7.4830215454101562e+01 -3.0432550430297852e+01 3.3111535644531250e+02)(7.0961166381835938e+01 -2.8979108810424805e+01 3.3336309814453125e+02)(8.2506828308105469e+01 -2.8996900558471680e+01 3.3187838745117188e+02)(7.4830215454101562e+01 -3.0432550430297852e+01 3.3111535644531250e+02)(8.2506828308105469e+01 -2.8996900558471680e+01 3.3187838745117188e+02)(8.3701660156250000e+01 -2.9468961715698242e+01 3.3059286499023438e+02)(8.3701660156250000e+01 -2.9468961715698242e+01 3.3059286499023438e+02)(8.2506828308105469e+01 -2.8996900558471680e+01 3.3187838745117188e+02)(9.3075965881347656e+01 -2.8995426177978516e+01 3.2856109619140625e+02)(1.0931922149658203e+02 -2.8800891876220703e+01 2.2194871520996094e+02)(1.0894808959960938e+02 -3.0799522399902344e+01 2.2421575927734375e+02)(1.1208828735351562e+02 -2.9478303909301758e+01 2.2578167724609375e+02)(1.1208828735351562e+02 -2.9478303909301758e+01 2.2578167724609375e+02)(1.0894808959960938e+02 -3.0799522399902344e+01 2.2421575927734375e+02)(1.1405174255371094e+02 -3.0831058502197266e+01 2.2923414611816406e+02)(1.1208828735351562e+02 -2.9478303909301758e+01 2.2578167724609375e+02)(1.1405174255371094e+02 -3.0831058502197266e+01 2.2923414611816406e+02)(1.1684029388427734e+02 -3.0453758239746094e+01 2.3240090942382812e+02)(1.1684029388427734e+02 -3.0453758239746094e+01 2.3240090942382812e+02)(1.2162793731689453e+02 -3.0781459808349609e+01 2.3940916442871094e+02)(1.2181545257568359e+02 -2.9484830856323242e+01 2.3788546752929688e+02)(1.2181545257568359e+02 -2.9484830856323242e+01 2.3788546752929688e+02)(1.2162793731689453e+02 -3.0781459808349609e+01 2.3940916442871094e+02)(1.2516323089599609e+02 -3.0800195693969727e+01 2.4655937194824219e+02)(1.2181545257568359e+02 -2.9484830856323242e+01 2.3788546752929688e+02)(1.2516323089599609e+02 -3.0800195693969727e+01 2.4655937194824219e+02)(1.2630696868896484e+02 -2.9454935073852539e+01 2.4662315368652344e+02)(1.2630696868896484e+02 -2.9454935073852539e+01 2.4662315368652344e+02)(1.2516323089599609e+02 -3.0800195693969727e+01 2.4655937194824219e+02)(1.2708504486083984e+02 -3.0790374755859375e+01 2.5169268798828125e+02)(1.2630696868896484e+02 -2.9454935073852539e+01 2.4662315368652344e+02)(1.2708504486083984e+02 -3.0790374755859375e+01 2.5169268798828125e+02)(1.2936982727050781e+02 -2.9472686767578125e+01 2.5618197631835938e+02)(1.2936982727050781e+02 -2.9472686767578125e+01 2.5618197631835938e+02)(1.2708504486083984e+02 -3.0790374755859375e+01 2.5169268798828125e+02)(1.2926048278808594e+02 -3.0716384887695312e+01 2.6049752807617188e+02)(1.2936982727050781e+02 -2.9472686767578125e+01 2.5618197631835938e+02)(1.2926048278808594e+02 -3.0716384887695312e+01 2.6049752807617188e+02)(1.3086531066894531e+02 -2.9470746994018555e+01 2.6612683105468750e+02)(1.3086531066894531e+02 -2.9470746994018555e+01 2.6612683105468750e+02)(1.2926048278808594e+02 -3.0716384887695312e+01 2.6049752807617188e+02)(1.2993922424316406e+02 -3.0776731491088867e+01 2.6792718505859375e+02)(1.3086531066894531e+02 -2.9470746994018555e+01 2.6612683105468750e+02)(1.2993922424316406e+02 -3.0776731491088867e+01 2.6792718505859375e+02)(1.3030267333984375e+02 -2.9861188888549805e+01 2.7573611450195312e+02)(1.3030267333984375e+02 -2.9861188888549805e+01 2.7573611450195312e+02)(1.2856355285644531e+02 -3.0736963272094727e+01 2.8359133911132812e+02)(1.2833810424804688e+02 -2.9469919204711914e+01 2.8864450073242188e+02)(1.2833810424804688e+02 -2.9469919204711914e+01 2.8864450073242188e+02)(1.2856355285644531e+02 -3.0736963272094727e+01 2.8359133911132812e+02)(1.2703573608398438e+02 -3.0738435745239258e+01 2.8930795288085938e+02)(1.2833810424804688e+02 -2.9469919204711914e+01 2.8864450073242188e+02)(1.2703573608398438e+02 -3.0738435745239258e+01 2.8930795288085938e+02)(1.2418598175048828e+02 -3.0713676452636719e+01 2.9634539794921875e+02)(1.2833810424804688e+02 -2.9469919204711914e+01 2.8864450073242188e+02)(1.2418598175048828e+02 -3.0713676452636719e+01 2.9634539794921875e+02)(1.2472296142578125e+02 -2.9462965011596680e+01 2.9744796752929688e+02)(1.2472296142578125e+02 -2.9462965011596680e+01 2.9744796752929688e+02)(1.2418598175048828e+02 -3.0713676452636719e+01 2.9634539794921875e+02)(1.2058064270019531e+02 -3.0464982986450195e+01 3.0304797363281250e+02)(1.1867315673828125e+02 -2.9851671218872070e+01 3.0659790039062500e+02)(1.1522700500488281e+02 -3.0779455184936523e+01 3.1015209960937500e+02)(1.1398905181884766e+02 -2.9468254089355469e+01 3.1300964355468750e+02)(1.1398905181884766e+02 -2.9468254089355469e+01 3.1300964355468750e+02)(1.1522700500488281e+02 -3.0779455184936523e+01 3.1015209960937500e+02)(1.1073165130615234e+02 -3.0814052581787109e+01 3.1483660888671875e+02)(1.1398905181884766e+02 -2.9468254089355469e+01 3.1300964355468750e+02)(1.1073165130615234e+02 -3.0814052581787109e+01 3.1483660888671875e+02)(1.0811151885986328e+02 -2.9995464324951172e+01 3.1773690795898438e+02)(1.0811151885986328e+02 -2.9995464324951172e+01 3.1773690795898438e+02)(1.0407643127441406e+02 -3.0726692199707031e+01 3.2030169677734375e+02)(9.9842163085937500e+01 -2.9471044540405273e+01 3.2423004150390625e+02)(9.9842163085937500e+01 -2.9471044540405273e+01 3.2423004150390625e+02)(1.0407643127441406e+02 -3.0726692199707031e+01 3.2030169677734375e+02)(9.7920188903808594e+01 -3.0738790512084961e+01 3.2408761596679688e+02)(9.9842163085937500e+01 -2.9471044540405273e+01 3.2423004150390625e+02)(9.7920188903808594e+01 -3.0738790512084961e+01 3.2408761596679688e+02)(9.1191452026367188e+01 -3.0360874176025391e+01 3.2722918701171875e+02)(9.1191452026367188e+01 -3.0360874176025391e+01 3.2722918701171875e+02)(8.2442077636718750e+01 -3.0798543930053711e+01 3.2989801025390625e+02)(8.3701660156250000e+01 -2.9468961715698242e+01 3.3059286499023438e+02)(8.3701660156250000e+01 -2.9468961715698242e+01 3.3059286499023438e+02)(8.2442077636718750e+01 -3.0798543930053711e+01 3.2989801025390625e+02)(7.4830215454101562e+01 -3.0432550430297852e+01 3.3111535644531250e+02)(6.7018943786621094e+01 -2.9531475067138672e+01 3.3233212280273438e+02)(7.4830215454101562e+01 -3.0432550430297852e+01 3.3111535644531250e+02)(6.7201812744140625e+01 -3.0923944473266602e+01 3.3134234619140625e+02)(1.0105604553222656e+02 -3.0877710342407227e+01 2.1837245178222656e+02)(1.0931922149658203e+02 -2.8800891876220703e+01 2.2194871520996094e+02)(9.9445449829101562e+01 -2.7062358856201172e+01 2.1749288940429688e+02)(9.9445449829101562e+01 -2.7062358856201172e+01 2.1749288940429688e+02)(1.0931922149658203e+02 -2.8800891876220703e+01 2.2194871520996094e+02)(1.0931558990478516e+02 -2.7001302719116211e+01 2.2190043640136719e+02)(9.4723457336425781e+01 -2.7000000000000000e+01 2.1280979919433594e+02)(7.7041404724121094e+01 -2.7160791397094727e+01 2.0748260498046875e+02)(8.7912811279296875e+01 -2.7126272201538086e+01 2.1234202575683594e+02)(9.4723457336425781e+01 -2.7000000000000000e+01 2.1280979919433594e+02)(8.7912811279296875e+01 -2.7126272201538086e+01 2.1234202575683594e+02)(9.0563354492187500e+01 -2.7105962753295898e+01 2.1327407836914062e+02)(9.5164794921875000e+01 -2.7079414367675781e+01 2.1523127746582031e+02)(1.0646273803710938e+02 -2.6999923706054688e+01 2.1966357421875000e+02)(9.0563354492187500e+01 -2.7105962753295898e+01 2.1327407836914062e+02)(9.0563354492187500e+01 -2.7105962753295898e+01 2.1327407836914062e+02)(1.0646273803710938e+02 -2.6999923706054688e+01 2.1966357421875000e+02)(9.7004859924316406e+01 -2.6999998092651367e+01 2.1388497924804688e+02)(9.0563354492187500e+01 -2.7105962753295898e+01 2.1327407836914062e+02)(9.7004859924316406e+01 -2.6999998092651367e+01 2.1388497924804688e+02)(9.4723457336425781e+01 -2.7000000000000000e+01 2.1280979919433594e+02)(9.5164794921875000e+01 -2.7079414367675781e+01 2.1523127746582031e+02)(9.9445449829101562e+01 -2.7062358856201172e+01 2.1749288940429688e+02)(1.0646273803710938e+02 -2.6999923706054688e+01 2.1966357421875000e+02)(1.0646273803710938e+02 -2.6999923706054688e+01 2.1966357421875000e+02)(9.9445449829101562e+01 -2.7062358856201172e+01 2.1749288940429688e+02)(1.0931558990478516e+02 -2.7001302719116211e+01 2.2190043640136719e+02)(1.0646273803710938e+02 -2.6999923706054688e+01 2.1966357421875000e+02)(1.0931558990478516e+02 -2.7001302719116211e+01 2.2190043640136719e+02)(1.1071836090087891e+02 -1.6500001907348633e+01 2.2318649291992188e+02)(1.1071836090087891e+02 -1.6500001907348633e+01 2.2318649291992188e+02)(1.0931558990478516e+02 -2.7001302719116211e+01 2.2190043640136719e+02)(1.1489528656005859e+02 -1.6500000000000000e+01 2.2688357543945312e+02)(1.1489528656005859e+02 -1.6500000000000000e+01 2.2688357543945312e+02)(1.0931558990478516e+02 -2.7001302719116211e+01 2.2190043640136719e+02)(1.0931922149658203e+02 -2.8800891876220703e+01 2.2194871520996094e+02)(1.0931922149658203e+02 -2.8800891876220703e+01 2.2194871520996094e+02)(1.1473783111572266e+02 -2.8996889114379883e+01 2.2703468322753906e+02)(1.1489528656005859e+02 -1.6500000000000000e+01 2.2688357543945312e+02)(1.1489528656005859e+02 -1.6500000000000000e+01 2.2688357543945312e+02)(1.1473783111572266e+02 -2.8996889114379883e+01 2.2703468322753906e+02)(1.2081261444091797e+02 -1.6500001907348633e+01 2.3434970092773438e+02)(1.1071836090087891e+02 -1.6500001907348633e+01 2.2318649291992188e+02)(1.0657170867919922e+02 -1.6500000000000000e+01 2.1951620483398438e+02)(1.0646273803710938e+02 -2.6999923706054688e+01 2.1966357421875000e+02)(1.0646273803710938e+02 -2.6999923706054688e+01 2.1966357421875000e+02)(1.0657170867919922e+02 -1.6500000000000000e+01 2.1951620483398438e+02)(1.0163195800781250e+02 -1.6500003814697266e+01 2.1649810791015625e+02)(1.0646273803710938e+02 -2.6999923706054688e+01 2.1966357421875000e+02)(1.0163195800781250e+02 -1.6500003814697266e+01 2.1649810791015625e+02)(9.7004859924316406e+01 -2.7000000000000000e+01 2.1388497924804688e+02)(1.0163195800781250e+02 -1.6500003814697266e+01 2.1649810791015625e+02)(9.7086296081542969e+01 -1.6500000000000000e+01 2.1372077941894531e+02)(9.7004859924316406e+01 -2.7000000000000000e+01 2.1388497924804688e+02)(9.7004859924316406e+01 -2.7000000000000000e+01 2.1388497924804688e+02)(9.7086296081542969e+01 -1.6500000000000000e+01 2.1372077941894531e+02)(9.4798248291015625e+01 -1.6500000000000000e+01 2.1264247131347656e+02)(9.7004859924316406e+01 -2.7000000000000000e+01 2.1388497924804688e+02)(9.4798248291015625e+01 -1.6500000000000000e+01 2.1264247131347656e+02)(9.4723457336425781e+01 -2.7000000000000000e+01 2.1280979919433594e+02)(1.2462618255615234e+02 -1.6500001907348633e+01 2.4084225463867188e+02)(1.2161738586425781e+02 -2.9000000000000000e+01 2.3571501159667969e+02)(1.2707124328613281e+02 -1.6500000000000000e+01 2.4538127136230469e+02)(1.2707124328613281e+02 -1.6500000000000000e+01 2.4538127136230469e+02)(1.2161738586425781e+02 -2.9000000000000000e+01 2.3571501159667969e+02)(1.2687081146240234e+02 -2.9000000000000000e+01 2.4546745300292969e+02)(1.2707124328613281e+02 -1.6500000000000000e+01 2.4538127136230469e+02)(1.2687081146240234e+02 -2.9000000000000000e+01 2.4546745300292969e+02)(1.3018202209472656e+02 -1.6500001907348633e+01 2.5483059692382812e+02)(1.2081261444091797e+02 -1.6500001907348633e+01 2.3434970092773438e+02)(1.1473783111572266e+02 -2.8996889114379883e+01 2.2703468322753906e+02)(1.2179962921142578e+02 -1.6500000000000000e+01 2.3559504699707031e+02)(1.2179962921142578e+02 -1.6500000000000000e+01 2.3559504699707031e+02)(1.1473783111572266e+02 -2.8996889114379883e+01 2.2703468322753906e+02)(1.2161738586425781e+02 -2.9000000000000000e+01 2.3571501159667969e+02)(1.2179962921142578e+02 -1.6500000000000000e+01 2.3559504699707031e+02)(1.2161738586425781e+02 -2.9000000000000000e+01 2.3571501159667969e+02)(1.2462618255615234e+02 -1.6500001907348633e+01 2.4084225463867188e+02)(1.3018202209472656e+02 -1.6500001907348633e+01 2.5483059692382812e+02)(1.2687081146240234e+02 -2.9000000000000000e+01 2.4546745300292969e+02)(1.3033470153808594e+02 -2.8997514724731445e+01 2.5598925781250000e+02)(1.3018202209472656e+02 -1.6500001907348633e+01 2.5483059692382812e+02)(1.3033470153808594e+02 -2.8997514724731445e+01 2.5598925781250000e+02)(1.3054711914062500e+02 -1.6500000000000000e+01 2.5593960571289062e+02)(1.3054711914062500e+02 -1.6500000000000000e+01 2.5593960571289062e+02)(1.3033470153808594e+02 -2.8997514724731445e+01 2.5598925781250000e+02)(1.3145010375976562e+02 -1.6500001907348633e+01 2.6225787353515625e+02)(1.3145010375976562e+02 -1.6500001907348633e+01 2.6225787353515625e+02)(1.3033470153808594e+02 -2.8997514724731445e+01 2.5598925781250000e+02)(1.3211976623535156e+02 -1.6500000000000000e+01 2.6694354248046875e+02)(1.3211976623535156e+02 -1.6500000000000000e+01 2.6694354248046875e+02)(1.3033470153808594e+02 -2.8997514724731445e+01 2.5598925781250000e+02)(1.3190194702148438e+02 -2.8996532440185547e+01 2.6695526123046875e+02)(1.3211976623535156e+02 -1.6500000000000000e+01 2.6694354248046875e+02)(1.3190194702148438e+02 -2.8996532440185547e+01 2.6695526123046875e+02)(1.3176599121093750e+02 -1.6500001907348633e+01 2.7730700683593750e+02)(1.3176599121093750e+02 -1.6500001907348633e+01 2.7730700683593750e+02)(1.3190194702148438e+02 -2.8996532440185547e+01 2.6695526123046875e+02)(1.3152359008789062e+02 -2.9011787414550781e+01 2.7802716064453125e+02)(1.3176599121093750e+02 -1.6500001907348633e+01 2.7730700683593750e+02)(1.3152359008789062e+02 -2.9011787414550781e+01 2.7802716064453125e+02)(1.3174053955078125e+02 -1.6500000000000000e+01 2.7805279541015625e+02)(1.3174053955078125e+02 -1.6500000000000000e+01 2.7805279541015625e+02)(1.3152359008789062e+02 -2.9011787414550781e+01 2.7802716064453125e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.3152359008789062e+02 -2.9011787414550781e+01 2.7802716064453125e+02)(1.2921240234375000e+02 -2.9007181167602539e+01 2.8885995483398438e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.2921240234375000e+02 -2.9007181167602539e+01 2.8885995483398438e+02)(1.2503327178955078e+02 -2.8988777160644531e+01 2.9913098144531250e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.2503327178955078e+02 -2.8988777160644531e+01 2.9913098144531250e+02)(1.1931852722167969e+02 -1.6499675750732422e+01 3.0861013793945312e+02)(1.1931852722167969e+02 -1.6499675750732422e+01 3.0861013793945312e+02)(1.1913307952880859e+02 -2.8985872268676758e+01 3.0849282836914062e+02)(1.1167419433593750e+02 -2.8979431152343750e+01 3.1668673706054688e+02)(1.1931852722167969e+02 -1.6499675750732422e+01 3.0861013793945312e+02)(1.1167419433593750e+02 -2.8979431152343750e+01 3.1668673706054688e+02)(1.1174851226806641e+02 -1.6500001907348633e+01 3.1690338134765625e+02)(1.1931852722167969e+02 -1.6499675750732422e+01 3.0861013793945312e+02)(1.2503327178955078e+02 -2.8988777160644531e+01 2.9913098144531250e+02)(1.1913307952880859e+02 -2.8985872268676758e+01 3.0849282836914062e+02)(1.1174851226806641e+02 -1.6500001907348633e+01 3.1690338134765625e+02)(1.1167419433593750e+02 -2.8979431152343750e+01 3.1668673706054688e+02)(1.0290030670166016e+02 -2.8981962203979492e+01 3.2344403076171875e+02)(1.1174851226806641e+02 -1.6500001907348633e+01 3.1690338134765625e+02)(1.0290030670166016e+02 -2.8981962203979492e+01 3.2344403076171875e+02)(1.0301778411865234e+02 -1.6500000000000000e+01 3.2362756347656250e+02)(1.0301778411865234e+02 -1.6500000000000000e+01 3.2362756347656250e+02)(1.0290030670166016e+02 -2.8981962203979492e+01 3.2344403076171875e+02)(9.9398582458496094e+01 -1.6500001907348633e+01 3.2551272583007812e+02)(9.9398582458496094e+01 -1.6500001907348633e+01 3.2551272583007812e+02)(1.0290030670166016e+02 -2.8981962203979492e+01 3.2344403076171875e+02)(9.3159240722656250e+01 -1.6500000000000000e+01 3.2876266479492188e+02)(9.3159240722656250e+01 -1.6500000000000000e+01 3.2876266479492188e+02)(1.0290030670166016e+02 -2.8981962203979492e+01 3.2344403076171875e+02)(9.3075965881347656e+01 -2.8995426177978516e+01 3.2856109619140625e+02)(9.3159240722656250e+01 -1.6500000000000000e+01 3.2876266479492188e+02)(9.3075965881347656e+01 -2.8995426177978516e+01 3.2856109619140625e+02)(9.2666213989257812e+01 -1.6500001907348633e+01 3.2891741943359375e+02)(9.2666213989257812e+01 -1.6500001907348633e+01 3.2891741943359375e+02)(9.3075965881347656e+01 -2.8995426177978516e+01 3.2856109619140625e+02)(8.2506828308105469e+01 -2.8996900558471680e+01 3.3187838745117188e+02)(9.2666213989257812e+01 -1.6500001907348633e+01 3.2891741943359375e+02)(8.2506828308105469e+01 -2.8996900558471680e+01 3.3187838745117188e+02)(8.2553634643554688e+01 -1.6500000000000000e+01 3.3209146118164062e+02)(8.2553634643554688e+01 -1.6500000000000000e+01 3.3209146118164062e+02)(8.2506828308105469e+01 -2.8996900558471680e+01 3.3187838745117188e+02)(7.0979690551757812e+01 -1.6497117996215820e+01 3.3358059692382812e+02)(7.0979690551757812e+01 -1.6497117996215820e+01 3.3358059692382812e+02)(8.2506828308105469e+01 -2.8996900558471680e+01 3.3187838745117188e+02)(7.0961166381835938e+01 -2.8979108810424805e+01 3.3336309814453125e+02)(6.3673706054687500e+01 -2.8987586975097656e+01 3.3322451782226562e+02)(6.4548805236816406e+01 -1.6497503280639648e+01 3.3347927856445312e+02)(7.0961166381835938e+01 -2.8979108810424805e+01 3.3336309814453125e+02)(7.0961166381835938e+01 -2.8979108810424805e+01 3.3336309814453125e+02)(6.4548805236816406e+01 -1.6497503280639648e+01 3.3347927856445312e+02)(7.0979690551757812e+01 -1.6497117996215820e+01 3.3358059692382812e+02)(5.9408390045166016e+01 -3.0897581100463867e+01 3.3058395385742188e+02)(5.2911586761474609e+01 -3.0580883026123047e+01 3.2924145507812500e+02)(6.3673706054687500e+01 -2.8987586975097656e+01 3.3322451782226562e+02)(5.9408390045166016e+01 -3.0897581100463867e+01 3.3058395385742188e+02)(6.3673706054687500e+01 -2.8987586975097656e+01 3.3322451782226562e+02)(6.7018943786621094e+01 -2.9531475067138672e+01 3.3233212280273438e+02)(6.3673706054687500e+01 -2.8987586975097656e+01 3.3322451782226562e+02)(7.0961166381835938e+01 -2.8979108810424805e+01 3.3336309814453125e+02)(6.7018943786621094e+01 -2.9531475067138672e+01 3.3233212280273438e+02)(5.9408390045166016e+01 -3.0897581100463867e+01 3.3058395385742188e+02)(6.7018943786621094e+01 -2.9531475067138672e+01 3.3233212280273438e+02)(6.7201812744140625e+01 -3.0923944473266602e+01 3.3134234619140625e+02)(6.7201812744140625e+01 -3.0923944473266602e+01 3.3134234619140625e+02)(6.3752658843994141e+01 -3.5424320220947266e+01 3.3115243530273438e+02)(5.9408390045166016e+01 -3.0897581100463867e+01 3.3058395385742188e+02)(5.9408390045166016e+01 -3.0897581100463867e+01 3.3058395385742188e+02)(6.3752658843994141e+01 -3.5424320220947266e+01 3.3115243530273438e+02)(5.6149291992187500e+01 -3.5383728027343750e+01 3.2992089843750000e+02)(5.9408390045166016e+01 -3.0897581100463867e+01 3.3058395385742188e+02)(5.6149291992187500e+01 -3.5383728027343750e+01 3.2992089843750000e+02)(5.2911586761474609e+01 -3.0580883026123047e+01 3.2924145507812500e+02)(5.2911586761474609e+01 -3.0580883026123047e+01 3.2924145507812500e+02)(5.6149291992187500e+01 -3.5383728027343750e+01 3.2992089843750000e+02)(5.2957851409912109e+01 -3.5360351562500000e+01 3.2914205932617188e+02)(6.3752658843994141e+01 -3.5424320220947266e+01 3.3115243530273438e+02)(6.7201812744140625e+01 -3.0923944473266602e+01 3.3134234619140625e+02)(7.3721405029296875e+01 -3.5446849822998047e+01 3.3116891479492188e+02)(7.3721405029296875e+01 -3.5446849822998047e+01 3.3116891479492188e+02)(6.7201812744140625e+01 -3.0923944473266602e+01 3.3134234619140625e+02)(7.4830215454101562e+01 -3.0432550430297852e+01 3.3111535644531250e+02)(7.3721405029296875e+01 -3.5446849822998047e+01 3.3116891479492188e+02)(7.4830215454101562e+01 -3.0432550430297852e+01 3.3111535644531250e+02)(8.3875846862792969e+01 -3.5461231231689453e+01 3.2953298950195312e+02)(8.3875846862792969e+01 -3.5461231231689453e+01 3.2953298950195312e+02)(7.4830215454101562e+01 -3.0432550430297852e+01 3.3111535644531250e+02)(8.2442077636718750e+01 -3.0798543930053711e+01 3.2989801025390625e+02)(8.3875846862792969e+01 -3.5461231231689453e+01 3.2953298950195312e+02)(8.2442077636718750e+01 -3.0798543930053711e+01 3.2989801025390625e+02)(9.1191452026367188e+01 -3.0360874176025391e+01 3.2722918701171875e+02)(8.3875846862792969e+01 -3.5461231231689453e+01 3.2953298950195312e+02)(9.1191452026367188e+01 -3.0360874176025391e+01 3.2722918701171875e+02)(9.2532211303710938e+01 -3.5466442108154297e+01 3.2657498168945312e+02)(9.2532211303710938e+01 -3.5466442108154297e+01 3.2657498168945312e+02)(9.1191452026367188e+01 -3.0360874176025391e+01 3.2722918701171875e+02)(9.7920188903808594e+01 -3.0738790512084961e+01 3.2408761596679688e+02)(9.2532211303710938e+01 -3.5466442108154297e+01 3.2657498168945312e+02)(9.7920188903808594e+01 -3.0738790512084961e+01 3.2408761596679688e+02)(1.0206341552734375e+02 -3.5472564697265625e+01 3.2159451293945312e+02)(1.1126903533935547e+02 -3.5475364685058594e+01 3.1431781005859375e+02)(1.1073165130615234e+02 -3.0814052581787109e+01 3.1483660888671875e+02)(1.1522700500488281e+02 -3.0779455184936523e+01 3.1015209960937500e+02)(9.7920188903808594e+01 -3.0738790512084961e+01 3.2408761596679688e+02)(1.0407643127441406e+02 -3.0726692199707031e+01 3.2030169677734375e+02)(1.0206341552734375e+02 -3.5472564697265625e+01 3.2159451293945312e+02)(1.0206341552734375e+02 -3.5472564697265625e+01 3.2159451293945312e+02)(1.0407643127441406e+02 -3.0726692199707031e+01 3.2030169677734375e+02)(1.1126903533935547e+02 -3.5475364685058594e+01 3.1431781005859375e+02)(1.1126903533935547e+02 -3.5475364685058594e+01 3.1431781005859375e+02)(1.0407643127441406e+02 -3.0726692199707031e+01 3.2030169677734375e+02)(1.1073165130615234e+02 -3.0814052581787109e+01 3.1483660888671875e+02)(1.1126903533935547e+02 -3.5475364685058594e+01 3.1431781005859375e+02)(1.1522700500488281e+02 -3.0779455184936523e+01 3.1015209960937500e+02)(1.1786856079101562e+02 -3.5476940155029297e+01 3.0679937744140625e+02)(1.1786856079101562e+02 -3.5476940155029297e+01 3.0679937744140625e+02)(1.1522700500488281e+02 -3.0779455184936523e+01 3.1015209960937500e+02)(1.2058064270019531e+02 -3.0464982986450195e+01 3.0304797363281250e+02)(1.1786856079101562e+02 -3.5476940155029297e+01 3.0679937744140625e+02)(1.2058064270019531e+02 -3.0464982986450195e+01 3.0304797363281250e+02)(1.2206061553955078e+02 -3.5465469360351562e+01 3.0028527832031250e+02)(1.2206061553955078e+02 -3.5465469360351562e+01 3.0028527832031250e+02)(1.2418598175048828e+02 -3.0713676452636719e+01 2.9634539794921875e+02)(1.2526670074462891e+02 -3.5477752685546875e+01 2.9381671142578125e+02)(1.2526670074462891e+02 -3.5477752685546875e+01 2.9381671142578125e+02)(1.2418598175048828e+02 -3.0713676452636719e+01 2.9634539794921875e+02)(1.2703573608398438e+02 -3.0738435745239258e+01 2.8930795288085938e+02)(1.2526670074462891e+02 -3.5477752685546875e+01 2.9381671142578125e+02)(1.2703573608398438e+02 -3.0738435745239258e+01 2.8930795288085938e+02)(1.2846855163574219e+02 -3.5476749420166016e+01 2.8394824218750000e+02)(1.2846855163574219e+02 -3.5476749420166016e+01 2.8394824218750000e+02)(1.2703573608398438e+02 -3.0738435745239258e+01 2.8930795288085938e+02)(1.2856355285644531e+02 -3.0736963272094727e+01 2.8359133911132812e+02)(1.2988122558593750e+02 -3.5479858398437500e+01 2.7396871948242188e+02)(1.2952943420410156e+02 -3.1495344161987305e+01 2.7763409423828125e+02)(1.2993922424316406e+02 -3.0776731491088867e+01 2.6792718505859375e+02)(1.2952943420410156e+02 -3.1495344161987305e+01 2.7763409423828125e+02)(1.2988122558593750e+02 -3.5479858398437500e+01 2.7396871948242188e+02)(1.2856355285644531e+02 -3.0736963272094727e+01 2.8359133911132812e+02)(1.2856355285644531e+02 -3.0736963272094727e+01 2.8359133911132812e+02)(1.2988122558593750e+02 -3.5479858398437500e+01 2.7396871948242188e+02)(1.2846855163574219e+02 -3.5476749420166016e+01 2.8394824218750000e+02)(1.2926048278808594e+02 -3.0716384887695312e+01 2.6049752807617188e+02)(1.2958531188964844e+02 -3.5475784301757812e+01 2.6336419677734375e+02)(1.2993922424316406e+02 -3.0776731491088867e+01 2.6792718505859375e+02)(1.2993922424316406e+02 -3.0776731491088867e+01 2.6792718505859375e+02)(1.2958531188964844e+02 -3.5475784301757812e+01 2.6336419677734375e+02)(1.2988122558593750e+02 -3.5479858398437500e+01 2.7396871948242188e+02)(1.2958531188964844e+02 -3.5475784301757812e+01 2.6336419677734375e+02)(1.2926048278808594e+02 -3.0716384887695312e+01 2.6049752807617188e+02)(1.2751534271240234e+02 -3.5474060058593750e+01 2.5321894836425781e+02)(1.2751534271240234e+02 -3.5474060058593750e+01 2.5321894836425781e+02)(1.2926048278808594e+02 -3.0716384887695312e+01 2.6049752807617188e+02)(1.2708504486083984e+02 -3.0790374755859375e+01 2.5169268798828125e+02)(1.2751534271240234e+02 -3.5474060058593750e+01 2.5321894836425781e+02)(1.2708504486083984e+02 -3.0790374755859375e+01 2.5169268798828125e+02)(1.2378929901123047e+02 -3.5471885681152344e+01 2.4358694458007812e+02)(1.2378929901123047e+02 -3.5471885681152344e+01 2.4358694458007812e+02)(1.2708504486083984e+02 -3.0790374755859375e+01 2.5169268798828125e+02)(1.2516323089599609e+02 -3.0800195693969727e+01 2.4655937194824219e+02)(1.2378929901123047e+02 -3.5471885681152344e+01 2.4358694458007812e+02)(1.2516323089599609e+02 -3.0800195693969727e+01 2.4655937194824219e+02)(1.2162793731689453e+02 -3.0781459808349609e+01 2.3940916442871094e+02)(1.2378929901123047e+02 -3.5471885681152344e+01 2.4358694458007812e+02)(1.2162793731689453e+02 -3.0781459808349609e+01 2.3940916442871094e+02)(1.1825551605224609e+02 -3.5464534759521484e+01 2.3444041442871094e+02)(1.1825551605224609e+02 -3.5464534759521484e+01 2.3444041442871094e+02)(1.2162793731689453e+02 -3.0781459808349609e+01 2.3940916442871094e+02)(1.1684029388427734e+02 -3.0453758239746094e+01 2.3240090942382812e+02)(1.1825551605224609e+02 -3.5464534759521484e+01 2.3444041442871094e+02)(1.1684029388427734e+02 -3.0453758239746094e+01 2.3240090942382812e+02)(1.1405174255371094e+02 -3.0831058502197266e+01 2.2923414611816406e+02)(1.1825551605224609e+02 -3.5464534759521484e+01 2.3444041442871094e+02)(1.1405174255371094e+02 -3.0831058502197266e+01 2.2923414611816406e+02)(1.1161824035644531e+02 -3.5457176208496094e+01 2.2675534057617188e+02)(1.1161824035644531e+02 -3.5457176208496094e+01 2.2675534057617188e+02)(1.1405174255371094e+02 -3.0831058502197266e+01 2.2923414611816406e+02)(1.0894808959960938e+02 -3.0799522399902344e+01 2.2421575927734375e+02)(1.1161824035644531e+02 -3.5457176208496094e+01 2.2675534057617188e+02)(1.0894808959960938e+02 -3.0799522399902344e+01 2.2421575927734375e+02)(1.0475750732421875e+02 -3.5442512512207031e+01 2.2098730468750000e+02)(1.0475750732421875e+02 -3.5442512512207031e+01 2.2098730468750000e+02)(1.0894808959960938e+02 -3.0799522399902344e+01 2.2421575927734375e+02)(1.0105604553222656e+02 -3.0877710342407227e+01 2.1837245178222656e+02)(1.0475750732421875e+02 -3.5442512512207031e+01 2.2098730468750000e+02)(1.0105604553222656e+02 -3.0877710342407227e+01 2.1837245178222656e+02)(9.7211990356445312e+01 -3.5418636322021484e+01 2.1633642578125000e+02)(9.7211990356445312e+01 -3.5418636322021484e+01 2.1633642578125000e+02)(1.0105604553222656e+02 -3.0877710342407227e+01 2.1837245178222656e+02)(9.9445449829101562e+01 -2.7062358856201172e+01 2.1749288940429688e+02)(9.7211990356445312e+01 -3.5418636322021484e+01 2.1633642578125000e+02)(9.9445449829101562e+01 -2.7062358856201172e+01 2.1749288940429688e+02)(9.5164794921875000e+01 -2.7079414367675781e+01 2.1523127746582031e+02)(9.7211990356445312e+01 -3.5418636322021484e+01 2.1633642578125000e+02)(9.5164794921875000e+01 -2.7079414367675781e+01 2.1523127746582031e+02)(9.2754241943359375e+01 -3.5394248962402344e+01 2.1422909545898438e+02)(8.7912811279296875e+01 -2.7126272201538086e+01 2.1234202575683594e+02)(8.8044425964355469e+01 -2.8805461883544922e+01 2.1243298339843750e+02)(8.8036849975585938e+01 -3.5360221862792969e+01 2.1245825195312500e+02)(8.7912811279296875e+01 -2.7126272201538086e+01 2.1234202575683594e+02)(8.8036849975585938e+01 -3.5360221862792969e+01 2.1245825195312500e+02)(9.0563354492187500e+01 -2.7105962753295898e+01 2.1327407836914062e+02)(9.0563354492187500e+01 -2.7105962753295898e+01 2.1327407836914062e+02)(8.8036849975585938e+01 -3.5360221862792969e+01 2.1245825195312500e+02)(9.2754241943359375e+01 -3.5394248962402344e+01 2.1422909545898438e+02)(9.0563354492187500e+01 -2.7105962753295898e+01 2.1327407836914062e+02)(9.2754241943359375e+01 -3.5394248962402344e+01 2.1422909545898438e+02)(9.5164794921875000e+01 -2.7079414367675781e+01 2.1523127746582031e+02)(3.7525524139404297e+01 -2.7160791397094727e+01 1.8981697082519531e+02)(3.7496814727783203e+01 -2.8805461883544922e+01 1.8983557128906250e+02)(7.7041404724121094e+01 -2.7160791397094727e+01 2.0748260498046875e+02)(7.7041404724121094e+01 -2.7160791397094727e+01 2.0748260498046875e+02)(3.7496814727783203e+01 -2.8805461883544922e+01 1.8983557128906250e+02)(8.8044425964355469e+01 -2.8805461883544922e+01 2.1243298339843750e+02)(7.7041404724121094e+01 -2.7160791397094727e+01 2.0748260498046875e+02)(8.8044425964355469e+01 -2.8805461883544922e+01 2.1243298339843750e+02)(8.7912811279296875e+01 -2.7126272201538086e+01 2.1234202575683594e+02)(9.4723457336425781e+01 -2.7000000000000000e+01 2.1280979919433594e+02)(3.7528331756591797e+01 -2.7000000000000000e+01 1.8724061584472656e+02)(7.7041404724121094e+01 -2.7160791397094727e+01 2.0748260498046875e+02)(7.7041404724121094e+01 -2.7160791397094727e+01 2.0748260498046875e+02)(3.7528331756591797e+01 -2.7000000000000000e+01 1.8724061584472656e+02)(3.7525524139404297e+01 -2.7160791397094727e+01 1.8981697082519531e+02)(3.7711608886718750e+01 -1.6500000000000000e+01 1.8712179565429688e+02)(3.7528331756591797e+01 -2.7000000000000000e+01 1.8724061584472656e+02)(9.4798248291015625e+01 -1.6500000000000000e+01 2.1264247131347656e+02)(9.4798248291015625e+01 -1.6500000000000000e+01 2.1264247131347656e+02)(3.7528331756591797e+01 -2.7000000000000000e+01 1.8724061584472656e+02)(9.4723457336425781e+01 -2.7000000000000000e+01 2.1280979919433594e+02)(3.7717567443847656e+01 -1.6158704757690430e+01 1.9259565734863281e+02)(5.3091514587402344e+01 -1.6158704757690430e+01 1.9946861267089844e+02)(3.7731819152832031e+01 -1.5342108726501465e+01 1.9258641052246094e+02)(3.7731819152832031e+01 -1.5342108726501465e+01 1.9258641052246094e+02)(5.3091514587402344e+01 -1.6158704757690430e+01 1.9946861267089844e+02)(5.3091514587402344e+01 -1.5342108726501465e+01 1.9945300292968750e+02)(7.4718376159667969e+01 -1.6136159896850586e+01 2.1461424255371094e+02)(7.4718376159667969e+01 -1.5364123344421387e+01 2.1459947204589844e+02)(6.1744533538818359e+01 -1.5397947311401367e+01 2.0551406860351562e+02)(7.4718376159667969e+01 -1.6136159896850586e+01 2.1461424255371094e+02)(6.1744533538818359e+01 -1.5397947311401367e+01 2.0551406860351562e+02)(6.0550899505615234e+01 -1.6104581832885742e+01 2.0469165039062500e+02)(6.0550899505615234e+01 -1.6104581832885742e+01 2.0469165039062500e+02)(6.1744533538818359e+01 -1.5397947311401367e+01 2.0551406860351562e+02)(5.3091514587402344e+01 -1.5342108726501465e+01 1.9945300292968750e+02)(6.0550899505615234e+01 -1.6104581832885742e+01 2.0469165039062500e+02)(5.3091514587402344e+01 -1.5342108726501465e+01 1.9945300292968750e+02)(5.3091514587402344e+01 -1.6158704757690430e+01 1.9946861267089844e+02)(9.2399826049804688e+01 -1.6268308639526367e+01 2.2255677795410156e+02)(9.0725326538085938e+01 -1.5244344711303711e+01 2.2175311279296875e+02)(7.4718376159667969e+01 -1.6136159896850586e+01 2.1461424255371094e+02)(7.4718376159667969e+01 -1.6136159896850586e+01 2.1461424255371094e+02)(9.0725326538085938e+01 -1.5244344711303711e+01 2.2175311279296875e+02)(7.4718376159667969e+01 -1.5364123344421387e+01 2.1459947204589844e+02)(9.1507339477539062e+01 -1.5120570182800293e+01 3.1843548583984375e+02)(8.5996391296386719e+01 -1.6367633819580078e+01 3.2077499389648438e+02)(8.2030982971191406e+01 -1.5143282890319824e+01 3.2192703247070312e+02)(7.2869308471679688e+01 -1.6326747894287109e+01 3.2354943847656250e+02)(7.1225570678710938e+01 -1.5180249214172363e+01 3.2367974853515625e+02)(8.2030982971191406e+01 -1.5143282890319824e+01 3.2192703247070312e+02)(7.2869308471679688e+01 -1.6326747894287109e+01 3.2354943847656250e+02)(8.2030982971191406e+01 -1.5143282890319824e+01 3.2192703247070312e+02)(8.5996391296386719e+01 -1.6367633819580078e+01 3.2077499389648438e+02)(8.5996391296386719e+01 -1.6367633819580078e+01 3.2077499389648438e+02)(9.1507339477539062e+01 -1.5120570182800293e+01 3.1843548583984375e+02)(9.5897834777832031e+01 -1.6387950897216797e+01 3.1620291137695312e+02)(1.0190209960937500e+02 -1.5102901458740234e+01 3.1213442993164062e+02)(1.0864315032958984e+02 -1.5094862937927246e+01 3.0580142211914062e+02)(1.0527546691894531e+02 -1.6401531219482422e+01 3.0928054809570312e+02)(1.0190209960937500e+02 -1.5102901458740234e+01 3.1213442993164062e+02)(1.0527546691894531e+02 -1.6401531219482422e+01 3.0928054809570312e+02)(9.5897834777832031e+01 -1.6387950897216797e+01 3.1620291137695312e+02)(1.0190209960937500e+02 -1.5102901458740234e+01 3.1213442993164062e+02)(9.5897834777832031e+01 -1.6387950897216797e+01 3.1620291137695312e+02)(9.1507339477539062e+01 -1.5120570182800293e+01 3.1843548583984375e+02)(1.1508498382568359e+02 -1.5089308738708496e+01 2.9699786376953125e+02)(1.1468310546875000e+02 -1.6410413742065430e+01 2.9754156494140625e+02)(1.0956005859375000e+02 -1.6406103134155273e+01 3.0471322631835938e+02)(1.1508498382568359e+02 -1.5089308738708496e+01 2.9699786376953125e+02)(1.0956005859375000e+02 -1.6406103134155273e+01 3.0471322631835938e+02)(1.0864315032958984e+02 -1.5094862937927246e+01 3.0580142211914062e+02)(1.0864315032958984e+02 -1.5094862937927246e+01 3.0580142211914062e+02)(1.0956005859375000e+02 -1.6406103134155273e+01 3.0471322631835938e+02)(1.0527546691894531e+02 -1.6401531219482422e+01 3.0928054809570312e+02)(1.1964256286621094e+02 -1.5087357521057129e+01 2.8664215087890625e+02)(1.1780712890625000e+02 -1.6412220001220703e+01 2.9154766845703125e+02)(1.1508498382568359e+02 -1.5089308738708496e+01 2.9699786376953125e+02)(1.1508498382568359e+02 -1.5089308738708496e+01 2.9699786376953125e+02)(1.1780712890625000e+02 -1.6412220001220703e+01 2.9154766845703125e+02)(1.1468310546875000e+02 -1.6410413742065430e+01 2.9754156494140625e+02)(1.1964256286621094e+02 -1.5087357521057129e+01 2.8664215087890625e+02)(1.2164042663574219e+02 -1.5088190078735352e+01 2.7793090820312500e+02)(1.2012865447998047e+02 -1.6412652969360352e+01 2.8490634155273438e+02)(1.1964256286621094e+02 -1.5087357521057129e+01 2.8664215087890625e+02)(1.2012865447998047e+02 -1.6412652969360352e+01 2.8490634155273438e+02)(1.1780712890625000e+02 -1.6412220001220703e+01 2.9154766845703125e+02)(1.2012865447998047e+02 -1.6412652969360352e+01 2.8490634155273438e+02)(1.2164042663574219e+02 -1.5088190078735352e+01 2.7793090820312500e+02)(1.2206284332275391e+02 -1.6410955429077148e+01 2.7428411865234375e+02)(1.2085445404052734e+02 -1.5097906112670898e+01 2.5895034790039062e+02)(1.2192473602294922e+02 -1.6406688690185547e+01 2.6483102416992188e+02)(1.2211241149902344e+02 -1.5092205047607422e+01 2.6684552001953125e+02)(1.2206284332275391e+02 -1.6410955429077148e+01 2.7428411865234375e+02)(1.2164042663574219e+02 -1.5088190078735352e+01 2.7793090820312500e+02)(1.2211241149902344e+02 -1.5092205047607422e+01 2.6684552001953125e+02)(1.2206284332275391e+02 -1.6410955429077148e+01 2.7428411865234375e+02)(1.2211241149902344e+02 -1.5092205047607422e+01 2.6684552001953125e+02)(1.2192473602294922e+02 -1.6406688690185547e+01 2.6483102416992188e+02)(1.1963777160644531e+02 -1.6397720336914062e+01 2.5417039489746094e+02)(1.1702735900878906e+02 -1.5111141204833984e+01 2.4750617980957031e+02)(1.1551888275146484e+02 -1.6383811950683594e+01 2.4476435852050781e+02)(1.2192473602294922e+02 -1.6406688690185547e+01 2.6483102416992188e+02)(1.2085445404052734e+02 -1.5097906112670898e+01 2.5895034790039062e+02)(1.1963777160644531e+02 -1.6397720336914062e+01 2.5417039489746094e+02)(1.1963777160644531e+02 -1.6397720336914062e+01 2.5417039489746094e+02)(1.2085445404052734e+02 -1.5097906112670898e+01 2.5895034790039062e+02)(1.1702735900878906e+02 -1.5111141204833984e+01 2.4750617980957031e+02)(1.1000987243652344e+02 -1.6363853454589844e+01 2.3644194030761719e+02)(1.0630853271484375e+02 -1.5151993751525879e+01 2.3244381713867188e+02)(1.0517274475097656e+02 -1.6342933654785156e+01 2.3139218139648438e+02)(1.1551888275146484e+02 -1.6383811950683594e+01 2.4476435852050781e+02)(1.1702735900878906e+02 -1.5111141204833984e+01 2.4750617980957031e+02)(1.1365923309326172e+02 -1.5122645378112793e+01 2.4137716674804688e+02)(1.1551888275146484e+02 -1.6383811950683594e+01 2.4476435852050781e+02)(1.1365923309326172e+02 -1.5122645378112793e+01 2.4137716674804688e+02)(1.1000987243652344e+02 -1.6363853454589844e+01 2.3644194030761719e+02)(1.1000987243652344e+02 -1.6363853454589844e+01 2.3644194030761719e+02)(1.1365923309326172e+02 -1.5122645378112793e+01 2.4137716674804688e+02)(1.0630853271484375e+02 -1.5151993751525879e+01 2.3244381713867188e+02)(9.8223503112792969e+01 -1.5194744110107422e+01 2.2603520202636719e+02)(9.6498023986816406e+01 -1.6296028137207031e+01 2.2479177856445312e+02)(1.0517274475097656e+02 -1.6342933654785156e+01 2.3139218139648438e+02)(9.8223503112792969e+01 -1.5194744110107422e+01 2.2603520202636719e+02)(1.0517274475097656e+02 -1.6342933654785156e+01 2.3139218139648438e+02)(1.0630853271484375e+02 -1.5151993751525879e+01 2.3244381713867188e+02)(9.6498023986816406e+01 -1.6296028137207031e+01 2.2479177856445312e+02)(9.8223503112792969e+01 -1.5194744110107422e+01 2.2603520202636719e+02)(9.2399826049804688e+01 -1.6268308639526367e+01 2.2255677795410156e+02)(9.2399826049804688e+01 -1.6268308639526367e+01 2.2255677795410156e+02)(9.8223503112792969e+01 -1.5194744110107422e+01 2.2603520202636719e+02)(9.0725326538085938e+01 -1.5244344711303711e+01 2.2175311279296875e+02)(5.4083763122558594e+01 -1.6275331497192383e+01 3.2539688110351562e+02)(5.4078392028808594e+01 -1.5224857330322266e+01 3.2541476440429688e+02)(5.8288295745849609e+01 -1.6249950408935547e+01 3.2306066894531250e+02)(5.8288295745849609e+01 -1.6249950408935547e+01 3.2306066894531250e+02)(5.4078392028808594e+01 -1.5224857330322266e+01 3.2541476440429688e+02)(5.8326026916503906e+01 -1.5250612258911133e+01 3.2303817749023438e+02)(5.4078392028808594e+01 -1.5224857330322266e+01 3.2541476440429688e+02)(5.4083763122558594e+01 -1.6275331497192383e+01 3.2539688110351562e+02)(5.2691726684570312e+01 -1.6386617660522461e+01 3.3002719116210938e+02)(5.4078392028808594e+01 -1.5224857330322266e+01 3.2541476440429688e+02)(5.2691726684570312e+01 -1.6386617660522461e+01 3.3002719116210938e+02)(5.2691741943359375e+01 -1.5107973098754883e+01 3.3002719116210938e+02)(6.4548805236816406e+01 -1.6497503280639648e+01 3.3347927856445312e+02)(5.2691726684570312e+01 -1.6386617660522461e+01 3.3002719116210938e+02)(7.0979690551757812e+01 -1.6497117996215820e+01 3.3358059692382812e+02)(7.0979690551757812e+01 -1.6497117996215820e+01 3.3358059692382812e+02)(5.2691726684570312e+01 -1.6386617660522461e+01 3.3002719116210938e+02)(5.4083763122558594e+01 -1.6275331497192383e+01 3.2539688110351562e+02)(5.8288295745849609e+01 -1.6249950408935547e+01 3.2306066894531250e+02)(8.2553634643554688e+01 -1.6500001907348633e+01 3.3209146118164062e+02)(7.0979690551757812e+01 -1.6497117996215820e+01 3.3358059692382812e+02)(7.0979690551757812e+01 -1.6497117996215820e+01 3.3358059692382812e+02)(5.4083763122558594e+01 -1.6275331497192383e+01 3.2539688110351562e+02)(5.8288295745849609e+01 -1.6249950408935547e+01 3.2306066894531250e+02)(5.8288295745849609e+01 -1.6249950408935547e+01 3.2306066894531250e+02)(9.2666213989257812e+01 -1.6500001907348633e+01 3.2891741943359375e+02)(8.2553634643554688e+01 -1.6500001907348633e+01 3.3209146118164062e+02)(5.8288295745849609e+01 -1.6249950408935547e+01 3.2306066894531250e+02)(7.2869308471679688e+01 -1.6326747894287109e+01 3.2354943847656250e+02)(9.2666213989257812e+01 -1.6500001907348633e+01 3.2891741943359375e+02)(9.2666213989257812e+01 -1.6500001907348633e+01 3.2891741943359375e+02)(7.2869308471679688e+01 -1.6326747894287109e+01 3.2354943847656250e+02)(8.5996391296386719e+01 -1.6367633819580078e+01 3.2077499389648438e+02)(9.2666213989257812e+01 -1.6500001907348633e+01 3.2891741943359375e+02)(8.5996391296386719e+01 -1.6367633819580078e+01 3.2077499389648438e+02)(9.3159240722656250e+01 -1.6500001907348633e+01 3.2876266479492188e+02)(9.3159240722656250e+01 -1.6500001907348633e+01 3.2876266479492188e+02)(8.5996391296386719e+01 -1.6367633819580078e+01 3.2077499389648438e+02)(9.9398582458496094e+01 -1.6500001907348633e+01 3.2551272583007812e+02)(9.9398582458496094e+01 -1.6500001907348633e+01 3.2551272583007812e+02)(8.5996391296386719e+01 -1.6367633819580078e+01 3.2077499389648438e+02)(1.0301778411865234e+02 -1.6500001907348633e+01 3.2362756347656250e+02)(1.0301778411865234e+02 -1.6500001907348633e+01 3.2362756347656250e+02)(8.5996391296386719e+01 -1.6367633819580078e+01 3.2077499389648438e+02)(9.5897834777832031e+01 -1.6387950897216797e+01 3.1620291137695312e+02)(1.0301778411865234e+02 -1.6500001907348633e+01 3.2362756347656250e+02)(9.5897834777832031e+01 -1.6387950897216797e+01 3.1620291137695312e+02)(1.1174851226806641e+02 -1.6500001907348633e+01 3.1690338134765625e+02)(1.1174851226806641e+02 -1.6500001907348633e+01 3.1690338134765625e+02)(9.5897834777832031e+01 -1.6387950897216797e+01 3.1620291137695312e+02)(1.0527546691894531e+02 -1.6401531219482422e+01 3.0928054809570312e+02)(1.1174851226806641e+02 -1.6500001907348633e+01 3.1690338134765625e+02)(1.0527546691894531e+02 -1.6401531219482422e+01 3.0928054809570312e+02)(1.1931852722167969e+02 -1.6499675750732422e+01 3.0861013793945312e+02)(1.0956005859375000e+02 -1.6406103134155273e+01 3.0471322631835938e+02)(1.1931852722167969e+02 -1.6499675750732422e+01 3.0861013793945312e+02)(1.0527546691894531e+02 -1.6401531219482422e+01 3.0928054809570312e+02)(1.0956005859375000e+02 -1.6406103134155273e+01 3.0471322631835938e+02)(1.1468310546875000e+02 -1.6410413742065430e+01 2.9754156494140625e+02)(1.1931852722167969e+02 -1.6499675750732422e+01 3.0861013793945312e+02)(1.1931852722167969e+02 -1.6499675750732422e+01 3.0861013793945312e+02)(1.1468310546875000e+02 -1.6410413742065430e+01 2.9754156494140625e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.1468310546875000e+02 -1.6410413742065430e+01 2.9754156494140625e+02)(1.1780712890625000e+02 -1.6412220001220703e+01 2.9154766845703125e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.1780712890625000e+02 -1.6412220001220703e+01 2.9154766845703125e+02)(1.2012865447998047e+02 -1.6412652969360352e+01 2.8490634155273438e+02)(1.2206284332275391e+02 -1.6410955429077148e+01 2.7428411865234375e+02)(1.3176599121093750e+02 -1.6500001907348633e+01 2.7730700683593750e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.2206284332275391e+02 -1.6410955429077148e+01 2.7428411865234375e+02)(1.2942710876464844e+02 -1.6499956130981445e+01 2.8890682983398438e+02)(1.2012865447998047e+02 -1.6412652969360352e+01 2.8490634155273438e+02)(1.3176599121093750e+02 -1.6500001907348633e+01 2.7730700683593750e+02)(1.2206284332275391e+02 -1.6410955429077148e+01 2.7428411865234375e+02)(1.2192473602294922e+02 -1.6406688690185547e+01 2.6483102416992188e+02)(1.3176599121093750e+02 -1.6500001907348633e+01 2.7730700683593750e+02)(1.2192473602294922e+02 -1.6406688690185547e+01 2.6483102416992188e+02)(1.3211976623535156e+02 -1.6500001907348633e+01 2.6694354248046875e+02)(1.3211976623535156e+02 -1.6500001907348633e+01 2.6694354248046875e+02)(1.2192473602294922e+02 -1.6406688690185547e+01 2.6483102416992188e+02)(1.3145010375976562e+02 -1.6500001907348633e+01 2.6225787353515625e+02)(1.3145010375976562e+02 -1.6500001907348633e+01 2.6225787353515625e+02)(1.2192473602294922e+02 -1.6406688690185547e+01 2.6483102416992188e+02)(1.3054711914062500e+02 -1.6500001907348633e+01 2.5593960571289062e+02)(1.3054711914062500e+02 -1.6500001907348633e+01 2.5593960571289062e+02)(1.2192473602294922e+02 -1.6406688690185547e+01 2.6483102416992188e+02)(1.1963777160644531e+02 -1.6397720336914062e+01 2.5417039489746094e+02)(1.3054711914062500e+02 -1.6500001907348633e+01 2.5593960571289062e+02)(1.1963777160644531e+02 -1.6397720336914062e+01 2.5417039489746094e+02)(1.3018202209472656e+02 -1.6500001907348633e+01 2.5483059692382812e+02)(1.3018202209472656e+02 -1.6500001907348633e+01 2.5483059692382812e+02)(1.1963777160644531e+02 -1.6397720336914062e+01 2.5417039489746094e+02)(1.1551888275146484e+02 -1.6383811950683594e+01 2.4476435852050781e+02)(1.2462618255615234e+02 -1.6500001907348633e+01 2.4084225463867188e+02)(1.1551888275146484e+02 -1.6383811950683594e+01 2.4476435852050781e+02)(1.1000987243652344e+02 -1.6363853454589844e+01 2.3644194030761719e+02)(1.3018202209472656e+02 -1.6500001907348633e+01 2.5483059692382812e+02)(1.1551888275146484e+02 -1.6383811950683594e+01 2.4476435852050781e+02)(1.2707124328613281e+02 -1.6500001907348633e+01 2.4538127136230469e+02)(1.2707124328613281e+02 -1.6500001907348633e+01 2.4538127136230469e+02)(1.1551888275146484e+02 -1.6383811950683594e+01 2.4476435852050781e+02)(1.2462618255615234e+02 -1.6500001907348633e+01 2.4084225463867188e+02)(1.0517274475097656e+02 -1.6342933654785156e+01 2.3139218139648438e+02)(1.2081261444091797e+02 -1.6500001907348633e+01 2.3434970092773438e+02)(1.1000987243652344e+02 -1.6363853454589844e+01 2.3644194030761719e+02)(1.1000987243652344e+02 -1.6363853454589844e+01 2.3644194030761719e+02)(1.2081261444091797e+02 -1.6500001907348633e+01 2.3434970092773438e+02)(1.2179962921142578e+02 -1.6500001907348633e+01 2.3559504699707031e+02)(1.1000987243652344e+02 -1.6363853454589844e+01 2.3644194030761719e+02)(1.2179962921142578e+02 -1.6500001907348633e+01 2.3559504699707031e+02)(1.2462618255615234e+02 -1.6500001907348633e+01 2.4084225463867188e+02)(1.2081261444091797e+02 -1.6500001907348633e+01 2.3434970092773438e+02)(1.0517274475097656e+02 -1.6342933654785156e+01 2.3139218139648438e+02)(9.6498023986816406e+01 -1.6296028137207031e+01 2.2479177856445312e+02)(1.2081261444091797e+02 -1.6500001907348633e+01 2.3434970092773438e+02)(9.6498023986816406e+01 -1.6296028137207031e+01 2.2479177856445312e+02)(9.2399826049804688e+01 -1.6268308639526367e+01 2.2255677795410156e+02)(1.2081261444091797e+02 -1.6500001907348633e+01 2.3434970092773438e+02)(9.2399826049804688e+01 -1.6268308639526367e+01 2.2255677795410156e+02)(1.1489528656005859e+02 -1.6500001907348633e+01 2.2688357543945312e+02)(1.1489528656005859e+02 -1.6500001907348633e+01 2.2688357543945312e+02)(9.2399826049804688e+01 -1.6268308639526367e+01 2.2255677795410156e+02)(1.1071836090087891e+02 -1.6500001907348633e+01 2.2318649291992188e+02)(9.2399826049804688e+01 -1.6268308639526367e+01 2.2255677795410156e+02)(7.4718376159667969e+01 -1.6136159896850586e+01 2.1461424255371094e+02)(1.1071836090087891e+02 -1.6500001907348633e+01 2.2318649291992188e+02)(1.1071836090087891e+02 -1.6500001907348633e+01 2.2318649291992188e+02)(7.4718376159667969e+01 -1.6136159896850586e+01 2.1461424255371094e+02)(1.0657170867919922e+02 -1.6500001907348633e+01 2.1951620483398438e+02)(1.0657170867919922e+02 -1.6500001907348633e+01 2.1951620483398438e+02)(7.4718376159667969e+01 -1.6136159896850586e+01 2.1461424255371094e+02)(1.0163195800781250e+02 -1.6500003814697266e+01 2.1649810791015625e+02)(1.0163195800781250e+02 -1.6500003814697266e+01 2.1649810791015625e+02)(7.4718376159667969e+01 -1.6136159896850586e+01 2.1461424255371094e+02)(6.0550899505615234e+01 -1.6104581832885742e+01 2.0469165039062500e+02)(1.0163195800781250e+02 -1.6500003814697266e+01 2.1649810791015625e+02)(6.0550899505615234e+01 -1.6104581832885742e+01 2.0469165039062500e+02)(5.3091514587402344e+01 -1.6158704757690430e+01 1.9946861267089844e+02)(1.0163195800781250e+02 -1.6500003814697266e+01 2.1649810791015625e+02)(5.3091514587402344e+01 -1.6158704757690430e+01 1.9946861267089844e+02)(9.7086296081542969e+01 -1.6500003814697266e+01 2.1372077941894531e+02)(9.7086296081542969e+01 -1.6500003814697266e+01 2.1372077941894531e+02)(5.3091514587402344e+01 -1.6158704757690430e+01 1.9946861267089844e+02)(9.4798248291015625e+01 -1.6500000000000000e+01 2.1264247131347656e+02)(9.4798248291015625e+01 -1.6500000000000000e+01 2.1264247131347656e+02)(5.3091514587402344e+01 -1.6158704757690430e+01 1.9946861267089844e+02)(3.7711608886718750e+01 -1.6500000000000000e+01 1.8712179565429688e+02)(3.7711608886718750e+01 -1.6500000000000000e+01 1.8712179565429688e+02)(5.3091514587402344e+01 -1.6158704757690430e+01 1.9946861267089844e+02)(3.7717567443847656e+01 -1.6158704757690430e+01 1.9259565734863281e+02)(5.8288295745849609e+01 -1.6249950408935547e+01 3.2306066894531250e+02)(5.8326026916503906e+01 -1.5250612258911133e+01 3.2303817749023438e+02)(7.1225570678710938e+01 -1.5180249214172363e+01 3.2367974853515625e+02)(5.8288295745849609e+01 -1.6249950408935547e+01 3.2306066894531250e+02)(7.1225570678710938e+01 -1.5180249214172363e+01 3.2367974853515625e+02)(7.2869308471679688e+01 -1.6326747894287109e+01 3.2354943847656250e+02)(9.1507339477539062e+01 -1.5120570182800293e+01 3.1843548583984375e+02)(8.2030982971191406e+01 -1.5143282890319824e+01 3.2192703247070312e+02)(9.9883628845214844e+01 -1.4999897956848145e+01 3.2553350830078125e+02)(7.1225570678710938e+01 -1.5180249214172363e+01 3.2367974853515625e+02)(7.9703498840332031e+01 -1.4999806404113770e+01 3.3267535400390625e+02)(9.0097846984863281e+01 -1.5000108718872070e+01 3.2996456909179688e+02)(7.1225570678710938e+01 -1.5180249214172363e+01 3.2367974853515625e+02)(5.8326026916503906e+01 -1.5250612258911133e+01 3.2303817749023438e+02)(7.9703498840332031e+01 -1.4999806404113770e+01 3.3267535400390625e+02)(9.9883628845214844e+01 -1.4999897956848145e+01 3.2553350830078125e+02)(8.2030982971191406e+01 -1.5143282890319824e+01 3.2192703247070312e+02)(9.0097846984863281e+01 -1.5000108718872070e+01 3.2996456909179688e+02)(9.0097846984863281e+01 -1.5000108718872070e+01 3.2996456909179688e+02)(8.2030982971191406e+01 -1.5143282890319824e+01 3.2192703247070312e+02)(7.1225570678710938e+01 -1.5180249214172363e+01 3.2367974853515625e+02)(1.0877825927734375e+02 -1.4999906539916992e+01 3.1951004028320312e+02)(9.1507339477539062e+01 -1.5120570182800293e+01 3.1843548583984375e+02)(9.9883628845214844e+01 -1.4999897956848145e+01 3.2553350830078125e+02)(1.0877825927734375e+02 -1.4999906539916992e+01 3.1951004028320312e+02)(1.0190209960937500e+02 -1.5102901458740234e+01 3.1213442993164062e+02)(9.1507339477539062e+01 -1.5120570182800293e+01 3.1843548583984375e+02)(1.1652477264404297e+02 -1.4999975204467773e+01 3.1206829833984375e+02)(1.0864315032958984e+02 -1.5094862937927246e+01 3.0580142211914062e+02)(1.0877825927734375e+02 -1.4999906539916992e+01 3.1951004028320312e+02)(1.0877825927734375e+02 -1.4999906539916992e+01 3.1951004028320312e+02)(1.0864315032958984e+02 -1.5094862937927246e+01 3.0580142211914062e+02)(1.0190209960937500e+02 -1.5102901458740234e+01 3.1213442993164062e+02)(1.2290033721923828e+02 -1.5000081062316895e+01 3.0342221069335938e+02)(1.0864315032958984e+02 -1.5094862937927246e+01 3.0580142211914062e+02)(1.1652477264404297e+02 -1.4999975204467773e+01 3.1206829833984375e+02)(1.2290033721923828e+02 -1.5000081062316895e+01 3.0342221069335938e+02)(1.1508498382568359e+02 -1.5089308738708496e+01 2.9699786376953125e+02)(1.0864315032958984e+02 -1.5094862937927246e+01 3.0580142211914062e+02)(1.2772031402587891e+02 -1.4999965667724609e+01 2.9382223510742188e+02)(1.1964256286621094e+02 -1.5087357521057129e+01 2.8664215087890625e+02)(1.2290033721923828e+02 -1.5000081062316895e+01 3.0342221069335938e+02)(1.2290033721923828e+02 -1.5000081062316895e+01 3.0342221069335938e+02)(1.1964256286621094e+02 -1.5087357521057129e+01 2.8664215087890625e+02)(1.1508498382568359e+02 -1.5089308738708496e+01 2.9699786376953125e+02)(1.3084588623046875e+02 -1.5000077247619629e+01 2.8354479980468750e+02)(1.1964256286621094e+02 -1.5087357521057129e+01 2.8664215087890625e+02)(1.2772031402587891e+02 -1.4999965667724609e+01 2.9382223510742188e+02)(1.3084588623046875e+02 -1.5000077247619629e+01 2.8354479980468750e+02)(1.2164042663574219e+02 -1.5088190078735352e+01 2.7793090820312500e+02)(1.1964256286621094e+02 -1.5087357521057129e+01 2.8664215087890625e+02)(1.2164042663574219e+02 -1.5088190078735352e+01 2.7793090820312500e+02)(1.3084588623046875e+02 -1.5000077247619629e+01 2.8354479980468750e+02)(1.2211241149902344e+02 -1.5092205047607422e+01 2.6684552001953125e+02)(1.2211241149902344e+02 -1.5092205047607422e+01 2.6684552001953125e+02)(1.3084588623046875e+02 -1.5000077247619629e+01 2.8354479980468750e+02)(1.3218688964843750e+02 -1.4999755859375000e+01 2.7288674926757812e+02)(1.3170460510253906e+02 -1.4999999046325684e+01 2.6215542602539062e+02)(1.2085445404052734e+02 -1.5097906112670898e+01 2.5895034790039062e+02)(1.3218688964843750e+02 -1.4999755859375000e+01 2.7288674926757812e+02)(1.3218688964843750e+02 -1.4999755859375000e+01 2.7288674926757812e+02)(1.2085445404052734e+02 -1.5097906112670898e+01 2.5895034790039062e+02)(1.2211241149902344e+02 -1.5092205047607422e+01 2.6684552001953125e+02)(1.2941293334960938e+02 -1.4999677658081055e+01 2.5166052246093750e+02)(1.2085445404052734e+02 -1.5097906112670898e+01 2.5895034790039062e+02)(1.3170460510253906e+02 -1.4999999046325684e+01 2.6215542602539062e+02)(1.2941293334960938e+02 -1.4999677658081055e+01 2.5166052246093750e+02)(1.1702735900878906e+02 -1.5111141204833984e+01 2.4750617980957031e+02)(1.2085445404052734e+02 -1.5097906112670898e+01 2.5895034790039062e+02)(1.2537804412841797e+02 -1.4999746322631836e+01 2.4170500183105469e+02)(1.0630853271484375e+02 -1.5151993751525879e+01 2.3244381713867188e+02)(1.1365923309326172e+02 -1.5122645378112793e+01 2.4137716674804688e+02)(1.2537804412841797e+02 -1.4999746322631836e+01 2.4170500183105469e+02)(1.1365923309326172e+02 -1.5122645378112793e+01 2.4137716674804688e+02)(1.1702735900878906e+02 -1.5111141204833984e+01 2.4750617980957031e+02)(1.2537804412841797e+02 -1.4999746322631836e+01 2.4170500183105469e+02)(1.1702735900878906e+02 -1.5111141204833984e+01 2.4750617980957031e+02)(1.2941293334960938e+02 -1.4999677658081055e+01 2.5166052246093750e+02)(1.0630853271484375e+02 -1.5151993751525879e+01 2.3244381713867188e+02)(1.2537804412841797e+02 -1.4999746322631836e+01 2.4170500183105469e+02)(1.1971627044677734e+02 -1.4999929428100586e+01 2.3257597351074219e+02)(1.1259106445312500e+02 -1.4999132156372070e+01 2.2453691101074219e+02)(9.0725326538085938e+01 -1.5244344711303711e+01 2.2175311279296875e+02)(9.8223503112792969e+01 -1.5194744110107422e+01 2.2603520202636719e+02)(1.1259106445312500e+02 -1.4999132156372070e+01 2.2453691101074219e+02)(9.8223503112792969e+01 -1.5194744110107422e+01 2.2603520202636719e+02)(1.1971627044677734e+02 -1.4999929428100586e+01 2.3257597351074219e+02)(1.1971627044677734e+02 -1.4999929428100586e+01 2.3257597351074219e+02)(9.8223503112792969e+01 -1.5194744110107422e+01 2.2603520202636719e+02)(1.0630853271484375e+02 -1.5151993751525879e+01 2.3244381713867188e+02)(1.1259106445312500e+02 -1.4999132156372070e+01 2.2453691101074219e+02)(7.4718376159667969e+01 -1.5364123344421387e+01 2.1459947204589844e+02)(9.0725326538085938e+01 -1.5244344711303711e+01 2.2175311279296875e+02)(7.4718376159667969e+01 -1.5364123344421387e+01 2.1459947204589844e+02)(1.1259106445312500e+02 -1.4999132156372070e+01 2.2453691101074219e+02)(6.1744533538818359e+01 -1.5397947311401367e+01 2.0551406860351562e+02)(6.1744533538818359e+01 -1.5397947311401367e+01 2.0551406860351562e+02)(1.1259106445312500e+02 -1.4999132156372070e+01 2.2453691101074219e+02)(1.0420800018310547e+02 -1.4999989509582520e+01 2.1781986999511719e+02)(6.1744533538818359e+01 -1.5397947311401367e+01 2.0551406860351562e+02)(1.0420800018310547e+02 -1.4999989509582520e+01 2.1781986999511719e+02)(9.4809127807617188e+01 -1.4998916625976562e+01 2.1261866760253906e+02)(6.1744533538818359e+01 -1.5397947311401367e+01 2.0551406860351562e+02)(9.4809127807617188e+01 -1.4998916625976562e+01 2.1261866760253906e+02)(5.3091514587402344e+01 -1.5342108726501465e+01 1.9945300292968750e+02)(5.3091514587402344e+01 -1.5342108726501465e+01 1.9945300292968750e+02)(9.4809127807617188e+01 -1.4998916625976562e+01 2.1261866760253906e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.8710481262207031e+02)(5.3091514587402344e+01 -1.5342108726501465e+01 1.9945300292968750e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.8710481262207031e+02)(3.7731819152832031e+01 -1.5342108726501465e+01 1.9258641052246094e+02)(7.9703498840332031e+01 -1.4999806404113770e+01 3.3267535400390625e+02)(5.8326026916503906e+01 -1.5250612258911133e+01 3.2303817749023438e+02)(5.4078392028808594e+01 -1.5224857330322266e+01 3.2541476440429688e+02)(5.2691741943359375e+01 -1.5107973098754883e+01 3.3002719116210938e+02)(6.4651603698730469e+01 -1.5002383232116699e+01 3.3350921630859375e+02)(5.4078392028808594e+01 -1.5224857330322266e+01 3.2541476440429688e+02)(5.4078392028808594e+01 -1.5224857330322266e+01 3.2541476440429688e+02)(6.4651603698730469e+01 -1.5002383232116699e+01 3.3350921630859375e+02)(6.8999908447265625e+01 -1.5000000953674316e+01 3.3358779907226562e+02)(5.4078392028808594e+01 -1.5224857330322266e+01 3.2541476440429688e+02)(6.8999908447265625e+01 -1.5000000953674316e+01 3.3358779907226562e+02)(7.9703498840332031e+01 -1.4999806404113770e+01 3.3267535400390625e+02)(9.4809127807617188e+01 -1.4998916625976562e+01 2.1261866760253906e+02)(9.4915802001953125e+01 0.0000000000000000e+00 2.1237954711914062e+02)(3.7999618530273438e+01 -5.8720389661814920e-13 1.8693507385253906e+02)(9.4809127807617188e+01 -1.4998916625976562e+01 2.1261866760253906e+02)(3.7999618530273438e+01 -5.8720389661814920e-13 1.8693507385253906e+02)(3.7737789154052734e+01 -1.5000000000000000e+01 1.8710481262207031e+02)(3.7737789154052734e+01 1.5000000000000000e+01 1.8710481262207031e+02)(3.7999618530273438e+01 -5.8720389661814920e-13 1.8693507385253906e+02)(9.4812179565429688e+01 1.5000157356262207e+01 2.1262036132812500e+02)(9.4812179565429688e+01 1.5000157356262207e+01 2.1262036132812500e+02)(3.7999618530273438e+01 -5.8720389661814920e-13 1.8693507385253906e+02)(9.4915802001953125e+01 0.0000000000000000e+00 2.1237954711914062e+02)(6.9000000000000000e+01 -1.7347234759768071e-15 3.3384960937500000e+02)(6.8999992370605469e+01 1.4999836921691895e+01 3.3358779907226562e+02)(7.9703498840332031e+01 1.5000611305236816e+01 3.3267535400390625e+02)(6.9000000000000000e+01 -1.7347234759768071e-15 3.3384960937500000e+02)(7.9703498840332031e+01 1.5000611305236816e+01 3.3267535400390625e+02)(7.9747680664062500e+01 0.0000000000000000e+00 3.3293344116210938e+02)(9.0097770690917969e+01 1.4999968528747559e+01 3.2996459960937500e+02)(9.0185234069824219e+01 0.0000000000000000e+00 3.3021139526367188e+02)(7.9703498840332031e+01 1.5000611305236816e+01 3.3267535400390625e+02)(7.9703498840332031e+01 1.5000611305236816e+01 3.3267535400390625e+02)(9.0185234069824219e+01 0.0000000000000000e+00 3.3021139526367188e+02)(7.9747680664062500e+01 0.0000000000000000e+00 3.3293344116210938e+02)(9.0185234069824219e+01 0.0000000000000000e+00 3.3021139526367188e+02)(9.0097770690917969e+01 1.4999968528747559e+01 3.2996459960937500e+02)(9.9883697509765625e+01 1.4999941825866699e+01 3.2553347778320312e+02)(9.0185234069824219e+01 0.0000000000000000e+00 3.3021139526367188e+02)(9.9883697509765625e+01 1.4999941825866699e+01 3.2553347778320312e+02)(1.0001146697998047e+02 0.0000000000000000e+00 3.2576199340820312e+02)(1.0001146697998047e+02 0.0000000000000000e+00 3.2576199340820312e+02)(9.9883697509765625e+01 1.4999941825866699e+01 3.2553347778320312e+02)(1.0877815246582031e+02 1.4999898910522461e+01 3.1951010131835938e+02)(1.0001146697998047e+02 0.0000000000000000e+00 3.2576199340820312e+02)(1.0877815246582031e+02 1.4999898910522461e+01 3.1951010131835938e+02)(1.0894284057617188e+02 0.0000000000000000e+00 3.1971365356445312e+02)(1.0894284057617188e+02 0.0000000000000000e+00 3.1971365356445312e+02)(1.0877815246582031e+02 1.4999898910522461e+01 3.1951010131835938e+02)(1.1672164154052734e+02 0.0000000000000000e+00 3.1224090576171875e+02)(1.2290021514892578e+02 1.4999913215637207e+01 3.0342242431640625e+02)(1.2312339782714844e+02 0.0000000000000000e+00 3.0355932617187500e+02)(1.1652498626708984e+02 1.4999977111816406e+01 3.1206805419921875e+02)(1.1652498626708984e+02 1.4999977111816406e+01 3.1206805419921875e+02)(1.2312339782714844e+02 0.0000000000000000e+00 3.0355932617187500e+02)(1.1672164154052734e+02 0.0000000000000000e+00 3.1224090576171875e+02)(1.1652498626708984e+02 1.4999977111816406e+01 3.1206805419921875e+02)(1.1672164154052734e+02 0.0000000000000000e+00 3.1224090576171875e+02)(1.0877815246582031e+02 1.4999898910522461e+01 3.1951010131835938e+02)(1.2312339782714844e+02 0.0000000000000000e+00 3.0355932617187500e+02)(1.2290021514892578e+02 1.4999913215637207e+01 3.0342242431640625e+02)(1.2796339416503906e+02 0.0000000000000000e+00 2.9391946411132812e+02)(1.3084588623046875e+02 1.4999964714050293e+01 2.8354479980468750e+02)(1.3110194396972656e+02 0.0000000000000000e+00 2.8359951782226562e+02)(1.2772028350830078e+02 1.4999915122985840e+01 2.9382226562500000e+02)(1.2772028350830078e+02 1.4999915122985840e+01 2.9382226562500000e+02)(1.3110194396972656e+02 0.0000000000000000e+00 2.8359951782226562e+02)(1.2796339416503906e+02 0.0000000000000000e+00 2.9391946411132812e+02)(1.2772028350830078e+02 1.4999915122985840e+01 2.9382226562500000e+02)(1.2796339416503906e+02 0.0000000000000000e+00 2.9391946411132812e+02)(1.2290021514892578e+02 1.4999913215637207e+01 3.0342242431640625e+02)(1.3218688964843750e+02 1.5000119209289551e+01 2.7288677978515625e+02)(1.3244851684570312e+02 0.0000000000000000e+00 2.7289724731445312e+02)(1.3110194396972656e+02 0.0000000000000000e+00 2.8359951782226562e+02)(1.3218688964843750e+02 1.5000119209289551e+01 2.7288677978515625e+02)(1.3110194396972656e+02 0.0000000000000000e+00 2.8359951782226562e+02)(1.3084588623046875e+02 1.4999964714050293e+01 2.8354479980468750e+02)(1.3244851684570312e+02 0.0000000000000000e+00 2.7289724731445312e+02)(1.3218688964843750e+02 1.5000119209289551e+01 2.7288677978515625e+02)(1.3170462036132812e+02 1.4999998092651367e+01 2.6215548706054688e+02)(1.3244851684570312e+02 0.0000000000000000e+00 2.7289724731445312e+02)(1.3170462036132812e+02 1.4999998092651367e+01 2.6215548706054688e+02)(1.3196421813964844e+02 0.0000000000000000e+00 2.6212145996093750e+02)(1.3196421813964844e+02 0.0000000000000000e+00 2.6212145996093750e+02)(1.3170462036132812e+02 1.4999998092651367e+01 2.6215548706054688e+02)(1.2941293334960938e+02 1.4999550819396973e+01 2.5166052246093750e+02)(1.3196421813964844e+02 0.0000000000000000e+00 2.6212145996093750e+02)(1.2941293334960938e+02 1.4999550819396973e+01 2.5166052246093750e+02)(1.2966305541992188e+02 0.0000000000000000e+00 2.5158312988281250e+02)(1.2537801361083984e+02 1.4999702453613281e+01 2.4170495605468750e+02)(1.2561141204833984e+02 0.0000000000000000e+00 2.4158631896972656e+02)(1.2941293334960938e+02 1.4999550819396973e+01 2.5166052246093750e+02)(1.2941293334960938e+02 1.4999550819396973e+01 2.5166052246093750e+02)(1.2561141204833984e+02 0.0000000000000000e+00 2.4158631896972656e+02)(1.2966305541992188e+02 0.0000000000000000e+00 2.5158312988281250e+02)(1.2561141204833984e+02 0.0000000000000000e+00 2.4158631896972656e+02)(1.2537801361083984e+02 1.4999702453613281e+01 2.4170495605468750e+02)(1.1971624755859375e+02 1.5000004768371582e+01 2.3257592773437500e+02)(1.2561141204833984e+02 0.0000000000000000e+00 2.4158631896972656e+02)(1.1971624755859375e+02 1.5000004768371582e+01 2.3257592773437500e+02)(1.1992621612548828e+02 0.0000000000000000e+00 2.3241950988769531e+02)(1.1992621612548828e+02 0.0000000000000000e+00 2.3241950988769531e+02)(1.1971624755859375e+02 1.5000004768371582e+01 2.3257592773437500e+02)(1.1259104919433594e+02 1.4999096870422363e+01 2.2453689575195312e+02)(1.1992621612548828e+02 0.0000000000000000e+00 2.3241950988769531e+02)(1.1259104919433594e+02 1.4999096870422363e+01 2.2453689575195312e+02)(1.1277149963378906e+02 0.0000000000000000e+00 2.2434719848632812e+02)(1.0420796203613281e+02 1.4999846458435059e+01 2.1781983947753906e+02)(1.0435372924804688e+02 0.0000000000000000e+00 2.1760234069824219e+02)(1.1259104919433594e+02 1.4999096870422363e+01 2.2453689575195312e+02)(1.1259104919433594e+02 1.4999096870422363e+01 2.2453689575195312e+02)(1.0435372924804688e+02 0.0000000000000000e+00 2.1760234069824219e+02)(1.1277149963378906e+02 0.0000000000000000e+00 2.2434719848632812e+02)(9.4812179565429688e+01 1.5000157356262207e+01 2.1262036132812500e+02)(9.4915802001953125e+01 0.0000000000000000e+00 2.1237954711914062e+02)(1.0435372924804688e+02 0.0000000000000000e+00 2.1760234069824219e+02)(9.4812179565429688e+01 1.5000157356262207e+01 2.1262036132812500e+02)(1.0435372924804688e+02 0.0000000000000000e+00 2.1760234069824219e+02)(1.0420796203613281e+02 1.4999846458435059e+01 2.1781983947753906e+02)(6.9000000000000000e+01 -1.7347234759768071e-15 3.3384960937500000e+02)(6.5663345336914062e+01 1.6913553890773869e-13 3.3380377197265625e+02)(6.8999992370605469e+01 1.4999836921691895e+01 3.3358779907226562e+02)(6.8999992370605469e+01 1.4999836921691895e+01 3.3358779907226562e+02)(6.5663345336914062e+01 1.6913553890773869e-13 3.3380377197265625e+02)(6.4651603698730469e+01 1.5002383232116699e+01 3.3350921630859375e+02)(6.5663345336914062e+01 1.6913553890773869e-13 3.3380377197265625e+02)(6.4651603698730469e+01 -1.5002383232116699e+01 3.3350921630859375e+02)(5.2691741943359375e+01 -1.5107973098754883e+01 3.3002719116210938e+02)(3.7892086029052734e+01 -2.7365430831909180e+01 3.2571841430664062e+02)(4.1484386444091797e+01 2.2000000000000000e+01 3.2676425170898438e+02)(5.2691741943359375e+01 1.5107973098754883e+01 3.3002719116210938e+02)(5.2691741943359375e+01 -1.5107973098754883e+01 3.3002719116210938e+02)(4.0540916442871094e+01 -2.2002136230468750e+01 3.2648956298828125e+02)(5.2691741943359375e+01 1.5107973098754883e+01 3.3002719116210938e+02)(5.2691741943359375e+01 -1.5107973098754883e+01 3.3002719116210938e+02)(5.2691741943359375e+01 1.5107973098754883e+01 3.3002719116210938e+02)(6.5663345336914062e+01 1.6913553890773869e-13 3.3380377197265625e+02)(6.5663345336914062e+01 1.6913553890773869e-13 3.3380377197265625e+02)(5.2691741943359375e+01 1.5107973098754883e+01 3.3002719116210938e+02)(6.4651603698730469e+01 1.5002383232116699e+01 3.3350921630859375e+02)(5.2691741943359375e+01 1.5107973098754883e+01 3.3002719116210938e+02)(4.1484386444091797e+01 2.2000000000000000e+01 3.2676425170898438e+02)(5.2691722869873047e+01 1.6385625839233398e+01 3.3002719116210938e+02)(5.2691722869873047e+01 1.6385625839233398e+01 3.3002719116210938e+02)(4.1484386444091797e+01 2.2000000000000000e+01 3.2676425170898438e+02)(5.2036697387695312e+01 2.2002586364746094e+01 3.2983648681640625e+02)(6.4548805236816406e+01 1.6497503280639648e+01 3.3347927856445312e+02)(5.2274082183837891e+01 2.8213815689086914e+01 3.2990615844726562e+02)(6.3691825866699219e+01 2.8980928421020508e+01 3.3322973632812500e+02)(3.7892086029052734e+01 -2.7365430831909180e+01 3.2571841430664062e+02)(4.0487365722656250e+01 2.7393421173095703e+01 3.2647396850585938e+02)(4.0524250030517578e+01 2.2991273880004883e+01 3.2648474121093750e+02)(3.7892086029052734e+01 -2.7365430831909180e+01 3.2571841430664062e+02)(4.0524250030517578e+01 2.2991273880004883e+01 3.2648474121093750e+02)(4.1484386444091797e+01 2.2000000000000000e+01 3.2676425170898438e+02)(6.4548805236816406e+01 -1.6497503280639648e+01 3.3347927856445312e+02)(5.2208744049072266e+01 -2.8001085281372070e+01 3.2988659667968750e+02)(5.2037826538085938e+01 -2.2007394790649414e+01 3.2983694458007812e+02)(5.2691722869873047e+01 1.6385625839233398e+01 3.3002719116210938e+02)(5.2036697387695312e+01 2.2002586364746094e+01 3.2983648681640625e+02)(6.4548805236816406e+01 1.6497503280639648e+01 3.3347927856445312e+02)(5.2036697387695312e+01 2.2002586364746094e+01 3.2983648681640625e+02)(5.2274082183837891e+01 2.8213815689086914e+01 3.2990615844726562e+02)(6.4548805236816406e+01 1.6497503280639648e+01 3.3347927856445312e+02)(4.0540916442871094e+01 -2.2002136230468750e+01 3.2648956298828125e+02)(5.2691741943359375e+01 -1.5107973098754883e+01 3.3002719116210938e+02)(5.2691726684570312e+01 -1.6386617660522461e+01 3.3002719116210938e+02)(4.0540916442871094e+01 -2.2002136230468750e+01 3.2648956298828125e+02)(5.2691726684570312e+01 -1.6386617660522461e+01 3.3002719116210938e+02)(5.2037826538085938e+01 -2.2007394790649414e+01 3.2983694458007812e+02)(4.0540916442871094e+01 -2.2002136230468750e+01 3.2648956298828125e+02)(3.7892086029052734e+01 -2.7365430831909180e+01 3.2571841430664062e+02)(5.2691741943359375e+01 1.5107973098754883e+01 3.3002719116210938e+02)(6.4548805236816406e+01 -1.6497503280639648e+01 3.3347927856445312e+02)(5.2037826538085938e+01 -2.2007394790649414e+01 3.2983694458007812e+02)(5.2691726684570312e+01 -1.6386617660522461e+01 3.3002719116210938e+02)(6.4548805236816406e+01 -1.6497503280639648e+01 3.3347927856445312e+02)(6.3673706054687500e+01 -2.8987586975097656e+01 3.3322451782226562e+02)(5.2208744049072266e+01 -2.8001085281372070e+01 3.2988659667968750e+02)(5.2208744049072266e+01 -2.8001085281372070e+01 3.2988659667968750e+02)(6.3673706054687500e+01 -2.8987586975097656e+01 3.3322451782226562e+02)(5.2911586761474609e+01 -3.0580883026123047e+01 3.2924145507812500e+02)(5.3911277770996094e+01 1.5213985443115234e+01 3.2597064208984375e+02)(5.3916751861572266e+01 1.6286201477050781e+01 3.2595245361328125e+02)(5.7676139831542969e+01 1.5252879142761230e+01 3.2307315063476562e+02)(5.7676139831542969e+01 1.5252879142761230e+01 3.2307315063476562e+02)(5.3916751861572266e+01 1.6286201477050781e+01 3.2595245361328125e+02)(5.7779972076416016e+01 1.6246376037597656e+01 3.2295913696289062e+02)(5.3916751861572266e+01 1.6286201477050781e+01 3.2595245361328125e+02)(5.3911277770996094e+01 1.5213985443115234e+01 3.2597064208984375e+02)(5.2691722869873047e+01 1.6385625839233398e+01 3.3002719116210938e+02)(5.2691722869873047e+01 1.6385625839233398e+01 3.3002719116210938e+02)(5.3911277770996094e+01 1.5213985443115234e+01 3.2597064208984375e+02)(5.2691741943359375e+01 1.5107973098754883e+01 3.3002719116210938e+02)(5.3911277770996094e+01 1.5213985443115234e+01 3.2597064208984375e+02)(6.8999992370605469e+01 1.4999836921691895e+01 3.3358779907226562e+02)(6.4651603698730469e+01 1.5002383232116699e+01 3.3350921630859375e+02)(5.3911277770996094e+01 1.5213985443115234e+01 3.2597064208984375e+02)(6.4651603698730469e+01 1.5002383232116699e+01 3.3350921630859375e+02)(5.2691741943359375e+01 1.5107973098754883e+01 3.3002719116210938e+02)(5.7676139831542969e+01 1.5252879142761230e+01 3.2307315063476562e+02)(7.9703498840332031e+01 1.5000611305236816e+01 3.3267535400390625e+02)(5.3911277770996094e+01 1.5213985443115234e+01 3.2597064208984375e+02)(5.3911277770996094e+01 1.5213985443115234e+01 3.2597064208984375e+02)(7.9703498840332031e+01 1.5000611305236816e+01 3.3267535400390625e+02)(6.8999992370605469e+01 1.4999836921691895e+01 3.3358779907226562e+02)(5.7676139831542969e+01 1.5252879142761230e+01 3.2307315063476562e+02)(7.1924507141113281e+01 1.5177958488464355e+01 3.2358306884765625e+02)(7.9703498840332031e+01 1.5000611305236816e+01 3.3267535400390625e+02)(7.9703498840332031e+01 1.5000611305236816e+01 3.3267535400390625e+02)(7.1924507141113281e+01 1.5177958488464355e+01 3.2358306884765625e+02)(9.0097770690917969e+01 1.4999968528747559e+01 3.2996459960937500e+02)(7.1924507141113281e+01 1.5177958488464355e+01 3.2358306884765625e+02)(8.3775657653808594e+01 1.5138460159301758e+01 3.2143884277343750e+02)(9.0097770690917969e+01 1.4999968528747559e+01 3.2996459960937500e+02)(9.0097770690917969e+01 1.4999968528747559e+01 3.2996459960937500e+02)(8.3775657653808594e+01 1.5138460159301758e+01 3.2143884277343750e+02)(9.9883697509765625e+01 1.4999941825866699e+01 3.2553347778320312e+02)(9.9883697509765625e+01 1.4999941825866699e+01 3.2553347778320312e+02)(8.3775657653808594e+01 1.5138460159301758e+01 3.2143884277343750e+02)(9.3887893676757812e+01 1.5115541458129883e+01 3.1740823364257812e+02)(9.9883697509765625e+01 1.4999941825866699e+01 3.2553347778320312e+02)(9.3887893676757812e+01 1.5115541458129883e+01 3.1740823364257812e+02)(1.0877815246582031e+02 1.4999898910522461e+01 3.1951010131835938e+02)(1.0877815246582031e+02 1.4999898910522461e+01 3.1951010131835938e+02)(9.3887893676757812e+01 1.5115541458129883e+01 3.1740823364257812e+02)(1.0352424621582031e+02 1.5100756645202637e+01 3.1080441284179688e+02)(1.0877815246582031e+02 1.4999898910522461e+01 3.1951010131835938e+02)(1.0352424621582031e+02 1.5100756645202637e+01 3.1080441284179688e+02)(1.1652498626708984e+02 1.4999977111816406e+01 3.1206805419921875e+02)(1.0958166503906250e+02 1.5093922615051270e+01 3.0472314453125000e+02)(1.2290021514892578e+02 1.4999913215637207e+01 3.0342242431640625e+02)(1.1652498626708984e+02 1.4999977111816406e+01 3.1206805419921875e+02)(1.0958166503906250e+02 1.5093922615051270e+01 3.0472314453125000e+02)(1.1652498626708984e+02 1.4999977111816406e+01 3.1206805419921875e+02)(1.0352424621582031e+02 1.5100756645202637e+01 3.1080441284179688e+02)(1.0958166503906250e+02 1.5093922615051270e+01 3.0472314453125000e+02)(1.1496783447265625e+02 1.5089435577392578e+01 2.9709814453125000e+02)(1.2290021514892578e+02 1.4999913215637207e+01 3.0342242431640625e+02)(1.2290021514892578e+02 1.4999913215637207e+01 3.0342242431640625e+02)(1.1496783447265625e+02 1.5089435577392578e+01 2.9709814453125000e+02)(1.2772028350830078e+02 1.4999915122985840e+01 2.9382226562500000e+02)(1.1496783447265625e+02 1.5089435577392578e+01 2.9709814453125000e+02)(1.2015183258056641e+02 1.5087373733520508e+01 2.8490942382812500e+02)(1.2772028350830078e+02 1.4999915122985840e+01 2.9382226562500000e+02)(1.2772028350830078e+02 1.4999915122985840e+01 2.9382226562500000e+02)(1.2015183258056641e+02 1.5087373733520508e+01 2.8490942382812500e+02)(1.3084588623046875e+02 1.4999964714050293e+01 2.8354479980468750e+02)(1.3084588623046875e+02 1.4999964714050293e+01 2.8354479980468750e+02)(1.2015183258056641e+02 1.5087373733520508e+01 2.8490942382812500e+02)(1.3218688964843750e+02 1.5000119209289551e+01 2.7288677978515625e+02)(1.2015183258056641e+02 1.5087373733520508e+01 2.8490942382812500e+02)(1.2187862396240234e+02 1.5088580131530762e+01 2.7617697143554688e+02)(1.3218688964843750e+02 1.5000119209289551e+01 2.7288677978515625e+02)(1.3218688964843750e+02 1.5000119209289551e+01 2.7288677978515625e+02)(1.2187862396240234e+02 1.5088580131530762e+01 2.7617697143554688e+02)(1.2194736480712891e+02 1.5093342781066895e+01 2.6482699584960938e+02)(1.3218688964843750e+02 1.5000119209289551e+01 2.7288677978515625e+02)(1.2194736480712891e+02 1.5093342781066895e+01 2.6482699584960938e+02)(1.3170462036132812e+02 1.4999998092651367e+01 2.6215548706054688e+02)(1.3170462036132812e+02 1.4999998092651367e+01 2.6215548706054688e+02)(1.2194736480712891e+02 1.5093342781066895e+01 2.6482699584960938e+02)(1.1894197845458984e+02 1.5104771614074707e+01 2.5191891479492188e+02)(1.3170462036132812e+02 1.4999998092651367e+01 2.6215548706054688e+02)(1.1894197845458984e+02 1.5104771614074707e+01 2.5191891479492188e+02)(1.2941293334960938e+02 1.4999550819396973e+01 2.5166052246093750e+02)(1.1894197845458984e+02 1.5104771614074707e+01 2.5191891479492188e+02)(1.1607465362548828e+02 1.5114344596862793e+01 2.4560244750976562e+02)(1.2941293334960938e+02 1.4999550819396973e+01 2.5166052246093750e+02)(1.2941293334960938e+02 1.4999550819396973e+01 2.5166052246093750e+02)(1.1607465362548828e+02 1.5114344596862793e+01 2.4560244750976562e+02)(1.2537801361083984e+02 1.4999702453613281e+01 2.4170495605468750e+02)(1.2537801361083984e+02 1.4999702453613281e+01 2.4170495605468750e+02)(1.1607465362548828e+02 1.5114344596862793e+01 2.4560244750976562e+02)(1.1144419860839844e+02 1.5130857467651367e+01 2.3830616760253906e+02)(1.2537801361083984e+02 1.4999702453613281e+01 2.4170495605468750e+02)(1.1144419860839844e+02 1.5130857467651367e+01 2.3830616760253906e+02)(1.1971624755859375e+02 1.5000004768371582e+01 2.3257592773437500e+02)(1.1971624755859375e+02 1.5000004768371582e+01 2.3257592773437500e+02)(1.1144419860839844e+02 1.5130857467651367e+01 2.3830616760253906e+02)(1.0689521026611328e+02 1.5149210929870605e+01 2.3296316528320312e+02)(1.1971624755859375e+02 1.5000004768371582e+01 2.3257592773437500e+02)(1.0689521026611328e+02 1.5149210929870605e+01 2.3296316528320312e+02)(9.8456977844238281e+01 1.5192600250244141e+01 2.2607185363769531e+02)(1.1971624755859375e+02 1.5000004768371582e+01 2.3257592773437500e+02)(9.8456977844238281e+01 1.5192600250244141e+01 2.2607185363769531e+02)(1.1259104919433594e+02 1.4999096870422363e+01 2.2453689575195312e+02)(1.1259104919433594e+02 1.4999096870422363e+01 2.2453689575195312e+02)(9.8456977844238281e+01 1.5192600250244141e+01 2.2607185363769531e+02)(9.2410438537597656e+01 1.5231823921203613e+01 2.2254183959960938e+02)(9.2410438537597656e+01 1.5231823921203613e+01 2.2254183959960938e+02)(7.4718376159667969e+01 1.5364123344421387e+01 2.1459947204589844e+02)(1.1259104919433594e+02 1.4999096870422363e+01 2.2453689575195312e+02)(1.1259104919433594e+02 1.4999096870422363e+01 2.2453689575195312e+02)(7.4718376159667969e+01 1.5364123344421387e+01 2.1459947204589844e+02)(1.0420796203613281e+02 1.4999846458435059e+01 2.1781983947753906e+02)(1.0420796203613281e+02 1.4999846458435059e+01 2.1781983947753906e+02)(7.4718376159667969e+01 1.5364123344421387e+01 2.1459947204589844e+02)(5.9904083251953125e+01 1.5390578269958496e+01 2.0422500610351562e+02)(1.0420796203613281e+02 1.4999846458435059e+01 2.1781983947753906e+02)(5.9904083251953125e+01 1.5390578269958496e+01 2.0422500610351562e+02)(9.4812179565429688e+01 1.5000157356262207e+01 2.1262036132812500e+02)(5.9904083251953125e+01 1.5390578269958496e+01 2.0422500610351562e+02)(5.3091514587402344e+01 1.5342108726501465e+01 1.9945300292968750e+02)(9.4812179565429688e+01 1.5000157356262207e+01 2.1262036132812500e+02)(9.4812179565429688e+01 1.5000157356262207e+01 2.1262036132812500e+02)(5.3091514587402344e+01 1.5342108726501465e+01 1.9945300292968750e+02)(3.7737789154052734e+01 1.5000000000000000e+01 1.8710481262207031e+02)(3.7737789154052734e+01 1.5000000000000000e+01 1.8710481262207031e+02)(5.3091514587402344e+01 1.5342108726501465e+01 1.9945300292968750e+02)(3.7731819152832031e+01 1.5342108726501465e+01 1.9258641052246094e+02)(6.8022575378417969e+01 1.6303129196166992e+01 3.2362509155273438e+02)(7.1924507141113281e+01 1.5177958488464355e+01 3.2358306884765625e+02)(5.7676139831542969e+01 1.5252879142761230e+01 3.2307315063476562e+02)(6.8022575378417969e+01 1.6303129196166992e+01 3.2362509155273438e+02)(5.7676139831542969e+01 1.5252879142761230e+01 3.2307315063476562e+02)(5.7779972076416016e+01 1.6246376037597656e+01 3.2295913696289062e+02)(1.1902091979980469e+02 1.6412616729736328e+01 2.8849893188476562e+02)(1.1506358337402344e+02 1.6410717010498047e+01 2.9698880004882812e+02)(1.2545274353027344e+02 1.6500001907348633e+01 2.9868127441406250e+02)(9.2978370666503906e+01 1.6500001907348633e+01 3.2881942749023438e+02)(8.0124412536621094e+01 1.6351276397705078e+01 3.2238690185546875e+02)(8.5782249450683594e+01 1.6500001907348633e+01 3.3107809448242188e+02)(8.5782249450683594e+01 1.6500001907348633e+01 3.3107809448242188e+02)(8.0124412536621094e+01 1.6351276397705078e+01 3.2238690185546875e+02)(6.8022575378417969e+01 1.6303129196166992e+01 3.2362509155273438e+02)(8.0124412536621094e+01 1.6351276397705078e+01 3.2238690185546875e+02)(9.2978370666503906e+01 1.6500001907348633e+01 3.2881942749023438e+02)(8.8327964782714844e+01 1.6373163223266602e+01 3.1992800903320312e+02)(8.8327964782714844e+01 1.6373163223266602e+01 3.1992800903320312e+02)(9.2978370666503906e+01 1.6500001907348633e+01 3.2881942749023438e+02)(9.9679244995117188e+01 1.6500001907348633e+01 3.2536651611328125e+02)(1.0600540161132812e+02 1.6500001907348633e+01 3.2132656860351562e+02)(9.4660743713378906e+01 1.6385782241821289e+01 3.1690655517578125e+02)(1.0301778411865234e+02 1.6500001907348633e+01 3.2362756347656250e+02)(1.0301778411865234e+02 1.6500001907348633e+01 3.2362756347656250e+02)(9.4660743713378906e+01 1.6385782241821289e+01 3.1690655517578125e+02)(9.9679244995117188e+01 1.6500001907348633e+01 3.2536651611328125e+02)(9.9679244995117188e+01 1.6500001907348633e+01 3.2536651611328125e+02)(9.4660743713378906e+01 1.6385782241821289e+01 3.1690655517578125e+02)(8.8327964782714844e+01 1.6373163223266602e+01 3.1992800903320312e+02)(1.1195647430419922e+02 1.6500001907348633e+01 3.1669982910156250e+02)(1.0613690948486328e+02 1.6402353286743164e+01 3.0826129150390625e+02)(1.0600540161132812e+02 1.6500001907348633e+01 3.2132656860351562e+02)(1.0600540161132812e+02 1.6500001907348633e+01 3.2132656860351562e+02)(1.0613690948486328e+02 1.6402353286743164e+01 3.0826129150390625e+02)(9.4660743713378906e+01 1.6385782241821289e+01 3.1690655517578125e+02)(1.1703341674804688e+02 1.6500001907348633e+01 3.1112210083007812e+02)(1.0613690948486328e+02 1.6402353286743164e+01 3.0826129150390625e+02)(1.1195647430419922e+02 1.6500001907348633e+01 3.1669982910156250e+02)(1.2152374267578125e+02 1.6500001907348633e+01 3.0510678100585938e+02)(1.1506358337402344e+02 1.6410717010498047e+01 2.9698880004882812e+02)(1.1930670928955078e+02 1.6500001907348633e+01 3.0862457275390625e+02)(1.1930670928955078e+02 1.6500001907348633e+01 3.0862457275390625e+02)(1.1506358337402344e+02 1.6410717010498047e+01 2.9698880004882812e+02)(1.0613690948486328e+02 1.6402353286743164e+01 3.0826129150390625e+02)(1.1930670928955078e+02 1.6500001907348633e+01 3.0862457275390625e+02)(1.0613690948486328e+02 1.6402353286743164e+01 3.0826129150390625e+02)(1.1703341674804688e+02 1.6500001907348633e+01 3.1112210083007812e+02)(1.2545274353027344e+02 1.6500001907348633e+01 2.9868127441406250e+02)(1.1506358337402344e+02 1.6410717010498047e+01 2.9698880004882812e+02)(1.2152374267578125e+02 1.6500001907348633e+01 3.0510678100585938e+02)(1.1902091979980469e+02 1.6412616729736328e+01 2.8849893188476562e+02)(1.2545274353027344e+02 1.6500001907348633e+01 2.9868127441406250e+02)(1.2829463195800781e+02 1.6500001907348633e+01 2.9169378662109375e+02)(1.3177357482910156e+02 1.6500001907348633e+01 2.7708499145507812e+02)(1.2207942962646484e+02 1.6410551071166992e+01 2.7326791381835938e+02)(1.3174053955078125e+02 1.6500001907348633e+01 2.7805279541015625e+02)(1.3174053955078125e+02 1.6500001907348633e+01 2.7805279541015625e+02)(1.2207942962646484e+02 1.6410551071166992e+01 2.7326791381835938e+02)(1.2128461456298828e+02 1.6412322998046875e+01 2.8023916625976562e+02)(1.3174053955078125e+02 1.6500001907348633e+01 2.7805279541015625e+02)(1.2128461456298828e+02 1.6412322998046875e+01 2.8023916625976562e+02)(1.3036956787109375e+02 1.6500001907348633e+01 2.8447860717773438e+02)(1.3036956787109375e+02 1.6500001907348633e+01 2.8447860717773438e+02)(1.2128461456298828e+02 1.6412322998046875e+01 2.8023916625976562e+02)(1.2942117309570312e+02 1.6500001907348633e+01 2.8892388916015625e+02)(1.2942117309570312e+02 1.6500001907348633e+01 2.8892388916015625e+02)(1.2128461456298828e+02 1.6412322998046875e+01 2.8023916625976562e+02)(1.2829463195800781e+02 1.6500001907348633e+01 2.9169378662109375e+02)(1.2829463195800781e+02 1.6500001907348633e+01 2.9169378662109375e+02)(1.2128461456298828e+02 1.6412322998046875e+01 2.8023916625976562e+02)(1.1902091979980469e+02 1.6412616729736328e+01 2.8849893188476562e+02)(1.2207942962646484e+02 1.6410551071166992e+01 2.7326791381835938e+02)(1.3177357482910156e+02 1.6500001907348633e+01 2.7708499145507812e+02)(1.3203094482421875e+02 1.6500001907348633e+01 2.6954531860351562e+02)(1.2005297088623047e+02 1.6399160385131836e+01 2.5553256225585938e+02)(1.2184513092041016e+02 1.6406429290771484e+01 2.6456469726562500e+02)(1.3142190551757812e+02 1.6500001907348633e+01 2.6206057739257812e+02)(1.3142190551757812e+02 1.6500001907348633e+01 2.6206057739257812e+02)(1.2184513092041016e+02 1.6406429290771484e+01 2.6456469726562500e+02)(1.3211976623535156e+02 1.6500001907348633e+01 2.6694354248046875e+02)(1.3211976623535156e+02 1.6500001907348633e+01 2.6694354248046875e+02)(1.2184513092041016e+02 1.6406429290771484e+01 2.6456469726562500e+02)(1.3203094482421875e+02 1.6500001907348633e+01 2.6954531860351562e+02)(1.3203094482421875e+02 1.6500001907348633e+01 2.6954531860351562e+02)(1.2184513092041016e+02 1.6406429290771484e+01 2.6456469726562500e+02)(1.2207942962646484e+02 1.6410551071166992e+01 2.7326791381835938e+02)(1.2005297088623047e+02 1.6399160385131836e+01 2.5553256225585938e+02)(1.3142190551757812e+02 1.6500001907348633e+01 2.6206057739257812e+02)(1.3054711914062500e+02 1.6500001907348633e+01 2.5593960571289062e+02)(1.2005297088623047e+02 1.6399160385131836e+01 2.5553256225585938e+02)(1.3054711914062500e+02 1.6500001907348633e+01 2.5593960571289062e+02)(1.3012348937988281e+02 1.6500001907348633e+01 2.5465280151367188e+02)(1.2005297088623047e+02 1.6399160385131836e+01 2.5553256225585938e+02)(1.3012348937988281e+02 1.6500001907348633e+01 2.5465280151367188e+02)(1.1800528717041016e+02 1.6392225265502930e+01 2.4961367797851562e+02)(1.2454833984375000e+02 1.6500001907348633e+01 2.4069773864746094e+02)(1.1363653564453125e+02 1.6377391815185547e+01 2.4138241577148438e+02)(1.2707124328613281e+02 1.6500001907348633e+01 2.4538127136230469e+02)(1.2707124328613281e+02 1.6500001907348633e+01 2.4538127136230469e+02)(1.1363653564453125e+02 1.6377391815185547e+01 2.4138241577148438e+02)(1.3012348937988281e+02 1.6500001907348633e+01 2.5465280151367188e+02)(1.3012348937988281e+02 1.6500001907348633e+01 2.5465280151367188e+02)(1.1363653564453125e+02 1.6377391815185547e+01 2.4138241577148438e+02)(1.1800528717041016e+02 1.6392225265502930e+01 2.4961367797851562e+02)(1.2071812438964844e+02 1.6500001907348633e+01 2.3423046875000000e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(1.2179962921142578e+02 1.6500001907348633e+01 2.3559504699707031e+02)(1.2179962921142578e+02 1.6500001907348633e+01 2.3559504699707031e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(1.2454833984375000e+02 1.6500001907348633e+01 2.4069773864746094e+02)(1.2454833984375000e+02 1.6500001907348633e+01 2.4069773864746094e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(1.1363653564453125e+02 1.6377391815185547e+01 2.4138241577148438e+02)(9.6282508850097656e+01 1.6294450759887695e+01 2.2469142150878906e+02)(1.1603188323974609e+02 1.6500001907348633e+01 2.2831765747070312e+02)(9.0718116760253906e+01 1.6255819320678711e+01 2.2176924133300781e+02)(1.1603188323974609e+02 1.6500001907348633e+01 2.2831765747070312e+02)(9.6282508850097656e+01 1.6294450759887695e+01 2.2469142150878906e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(1.1603188323974609e+02 1.6500001907348633e+01 2.2831765747070312e+02)(1.0539668273925781e+02 1.6343635559082031e+01 2.3169979858398438e+02)(1.2071812438964844e+02 1.6500001907348633e+01 2.3423046875000000e+02)(7.4718376159667969e+01 1.6136159896850586e+01 2.1461424255371094e+02)(9.0718116760253906e+01 1.6255819320678711e+01 2.2176924133300781e+02)(1.1062179565429688e+02 1.6500001907348633e+01 2.2310101318359375e+02)(9.0718116760253906e+01 1.6255819320678711e+01 2.2176924133300781e+02)(1.1603188323974609e+02 1.6500001907348633e+01 2.2831765747070312e+02)(1.1489528656005859e+02 1.6500001907348633e+01 2.2688357543945312e+02)(9.0718116760253906e+01 1.6255819320678711e+01 2.2176924133300781e+02)(1.1489528656005859e+02 1.6500001907348633e+01 2.2688357543945312e+02)(1.1062179565429688e+02 1.6500001907348633e+01 2.2310101318359375e+02)(7.4718376159667969e+01 1.6136159896850586e+01 2.1461424255371094e+02)(1.1062179565429688e+02 1.6500001907348633e+01 2.2310101318359375e+02)(1.0657170867919922e+02 1.6500001907348633e+01 2.1951620483398438e+02)(7.4718376159667969e+01 1.6136159896850586e+01 2.1461424255371094e+02)(1.0657170867919922e+02 1.6500001907348633e+01 2.1951620483398438e+02)(1.0475605010986328e+02 1.6500001907348633e+01 2.1840687561035156e+02)(9.6924003601074219e+01 1.6501333236694336e+01 2.1362240600585938e+02)(6.1762413024902344e+01 1.6102472305297852e+01 2.0554006958007812e+02)(1.0475605010986328e+02 1.6500001907348633e+01 2.1840687561035156e+02)(1.0475605010986328e+02 1.6500001907348633e+01 2.1840687561035156e+02)(6.1762413024902344e+01 1.6102472305297852e+01 2.0554006958007812e+02)(7.4718376159667969e+01 1.6136159896850586e+01 2.1461424255371094e+02)(6.1762413024902344e+01 1.6102472305297852e+01 2.0554006958007812e+02)(9.6924003601074219e+01 1.6501333236694336e+01 2.1362240600585938e+02)(9.1537086486816406e+01 1.6500000000000000e+01 2.1118457031250000e+02)(6.1762413024902344e+01 1.6102472305297852e+01 2.0554006958007812e+02)(9.1537086486816406e+01 1.6500000000000000e+01 2.1118457031250000e+02)(5.3091514587402344e+01 1.6158704757690430e+01 1.9946861267089844e+02)(5.3091514587402344e+01 1.6158704757690430e+01 1.9946861267089844e+02)(9.1537086486816406e+01 1.6500000000000000e+01 2.1118457031250000e+02)(3.7711608886718750e+01 1.6500000000000000e+01 1.8712179565429688e+02)(5.3091514587402344e+01 1.6158704757690430e+01 1.9946861267089844e+02)(3.7711608886718750e+01 1.6500000000000000e+01 1.8712179565429688e+02)(3.7717567443847656e+01 1.6158704757690430e+01 1.9259565734863281e+02)(8.5782249450683594e+01 1.6500001907348633e+01 3.3107809448242188e+02)(6.8022575378417969e+01 1.6303129196166992e+01 3.2362509155273438e+02)(5.7779972076416016e+01 1.6246376037597656e+01 3.2295913696289062e+02)(8.5782249450683594e+01 1.6500001907348633e+01 3.3107809448242188e+02)(5.7779972076416016e+01 1.6246376037597656e+01 3.2295913696289062e+02)(8.2553634643554688e+01 1.6500001907348633e+01 3.3209146118164062e+02)(8.2553634643554688e+01 1.6500001907348633e+01 3.3209146118164062e+02)(5.7779972076416016e+01 1.6246376037597656e+01 3.2295913696289062e+02)(5.3916751861572266e+01 1.6286201477050781e+01 3.2595245361328125e+02)(8.2553634643554688e+01 1.6500001907348633e+01 3.3209146118164062e+02)(5.3916751861572266e+01 1.6286201477050781e+01 3.2595245361328125e+02)(7.8362945556640625e+01 1.6499986648559570e+01 3.3263183593750000e+02)(5.2691722869873047e+01 1.6385625839233398e+01 3.3002719116210938e+02)(6.4548805236816406e+01 1.6497503280639648e+01 3.3347927856445312e+02)(6.9247718811035156e+01 1.6498342514038086e+01 3.3356594848632812e+02)(5.2691722869873047e+01 1.6385625839233398e+01 3.3002719116210938e+02)(6.9247718811035156e+01 1.6498342514038086e+01 3.3356594848632812e+02)(5.3916751861572266e+01 1.6286201477050781e+01 3.2595245361328125e+02)(5.3916751861572266e+01 1.6286201477050781e+01 3.2595245361328125e+02)(6.9247718811035156e+01 1.6498342514038086e+01 3.3356594848632812e+02)(7.8362945556640625e+01 1.6499986648559570e+01 3.3263183593750000e+02)(9.6924003601074219e+01 1.6501333236694336e+01 2.1362240600585938e+02)(9.4723457336425781e+01 2.7000000000000000e+01 2.1280979919433594e+02)(9.1537086486816406e+01 1.6500000000000000e+01 2.1118457031250000e+02)(9.1537086486816406e+01 1.6500000000000000e+01 2.1118457031250000e+02)(9.4723457336425781e+01 2.7000000000000000e+01 2.1280979919433594e+02)(3.7528331756591797e+01 2.7000000000000000e+01 1.8724061584472656e+02)(9.1537086486816406e+01 1.6500000000000000e+01 2.1118457031250000e+02)(3.7528331756591797e+01 2.7000000000000000e+01 1.8724061584472656e+02)(3.7711608886718750e+01 1.6500000000000000e+01 1.8712179565429688e+02)(3.7525550842285156e+01 2.7161537170410156e+01 1.8981701660156250e+02)(3.7528331756591797e+01 2.7000000000000000e+01 1.8724061584472656e+02)(9.4723457336425781e+01 2.7000000000000000e+01 2.1280979919433594e+02)(5.6243820190429688e+01 3.5492485046386719e+01 3.3251629638671875e+02)(5.6015922546386719e+01 3.1259254455566406e+01 3.3248367309570312e+02)(6.2477745056152344e+01 3.5501476287841797e+01 3.3342877197265625e+02)(6.2477745056152344e+01 3.5501476287841797e+01 3.3342877197265625e+02)(5.6015922546386719e+01 3.1259254455566406e+01 3.3248367309570312e+02)(6.1010437011718750e+01 3.1500000000000000e+01 3.3332025146484375e+02)(6.2477745056152344e+01 3.5501476287841797e+01 3.3342877197265625e+02)(6.1010437011718750e+01 3.1500000000000000e+01 3.3332025146484375e+02)(6.6341384887695312e+01 3.5499851226806641e+01 3.3365982055664062e+02)(6.6341384887695312e+01 3.5499851226806641e+01 3.3365982055664062e+02)(6.1010437011718750e+01 3.1500000000000000e+01 3.3332025146484375e+02)(6.6046722412109375e+01 3.1511657714843750e+01 3.3375607299804688e+02)(6.6341384887695312e+01 3.5499851226806641e+01 3.3365982055664062e+02)(6.6046722412109375e+01 3.1511657714843750e+01 3.3375607299804688e+02)(7.0300613403320312e+01 3.5498764038085938e+01 3.3375607299804688e+02)(7.0300613403320312e+01 3.5498764038085938e+01 3.3375607299804688e+02)(6.4157371520996094e+01 3.1469709396362305e+01 3.3434271240234375e+02)(7.8195899963378906e+01 3.5498111724853516e+01 3.3312707519531250e+02)(8.5764625549316406e+01 3.5498374938964844e+01 3.3150225830078125e+02)(7.8195899963378906e+01 3.5498111724853516e+01 3.3312707519531250e+02)(8.0042999267578125e+01 3.1504295349121094e+01 3.3285699462890625e+02)(9.4556442260742188e+01 3.5498504638671875e+01 3.2840036010742188e+02)(8.5764625549316406e+01 3.5498374938964844e+01 3.3150225830078125e+02)(8.8214462280273438e+01 3.1504661560058594e+01 3.3084664916992188e+02)(1.1181166076660156e+02 3.5499782562255859e+01 3.1715740966796875e+02)(1.1099365234375000e+02 3.1578119277954102e+01 3.1837380981445312e+02)(1.1994956207275391e+02 3.5500480651855469e+01 3.0813040161132812e+02)(1.3058593750000000e+02 3.1500000000000000e+01 2.8572079467773438e+02)(1.3124421691894531e+02 3.5499961853027344e+01 2.8253155517578125e+02)(1.2987075805664062e+02 3.5499996185302734e+01 2.8809124755859375e+02)(1.2789297485351562e+02 3.1626321792602539e+01 2.4594761657714844e+02)(1.2400540924072266e+02 3.5500465393066406e+01 2.3860734558105469e+02)(1.2759272766113281e+02 3.5499870300292969e+01 2.4610935974121094e+02)(1.0113848114013672e+02 3.1526260375976562e+01 2.1561308288574219e+02)(9.7720184326171875e+01 3.5516513824462891e+01 2.1382057189941406e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(9.2045494079589844e+01 3.5500000000000000e+01 2.1128109741210938e+02)(9.7720184326171875e+01 3.5516513824462891e+01 2.1382057189941406e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(9.7720184326171875e+01 3.5516513824462891e+01 2.1382057189941406e+02)(1.0113848114013672e+02 3.1526260375976562e+01 2.1561308288574219e+02)(3.8043258666992188e+01 -2.5000000000000000e+00 1.7567124938964844e+02)(3.7999618530273438e+01 -2.5000381469726562e+00 1.6915672302246094e+02)(3.7999618530273438e+01 1.7347234759768071e-15 1.7551231384277344e+02)(3.7999618530273438e+01 1.7347234759768071e-15 1.7551231384277344e+02)(3.7999618530273438e+01 -2.5000381469726562e+00 1.6915672302246094e+02)(3.7999618530273438e+01 4.2989433393495453e-17 1.6901258850097656e+02)(3.7999618530273438e+01 1.7347234759768071e-15 1.7551231384277344e+02)(3.7999618530273438e+01 4.2989433393495453e-17 1.6901258850097656e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7703094482421875e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7703094482421875e+02)(3.7999618530273438e+01 4.2989433393495453e-17 1.6901258850097656e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7053121948242188e+02)(3.7999618530273438e+01 1.7347234759768071e-15 1.7551231384277344e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7703094482421875e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.7631192016601562e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.7631192016601562e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7703094482421875e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.7783175659179688e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.7783175659179688e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7703094482421875e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.7631192016601562e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.7631192016601562e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7703094482421875e+02)(3.8043258666992188e+01 -2.5000000000000000e+00 1.7567124938964844e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.7631192016601562e+02)(3.8043258666992188e+01 -2.5000000000000000e+00 1.7567124938964844e+02)(3.7999618530273438e+01 1.7347234759768071e-15 1.7551231384277344e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7053121948242188e+02)(3.7999618530273438e+01 -2.5000381469726562e+00 1.6915672302246094e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7703094482421875e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7703094482421875e+02)(3.7999618530273438e+01 -2.5000381469726562e+00 1.6915672302246094e+02)(3.8043258666992188e+01 -2.5000000000000000e+00 1.7567124938964844e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(3.5004718780517578e+01 -2.8954538345336914e+01 1.7862322998046875e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.8564218139648438e+02)(3.4993835449218750e+01 -2.8954437255859375e+01 1.6973040771484375e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7053121948242188e+02)(3.5004718780517578e+01 -2.8954538345336914e+01 1.7862322998046875e+02)(3.5004718780517578e+01 -2.8954538345336914e+01 1.7862322998046875e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7053121948242188e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7703094482421875e+02)(3.5004718780517578e+01 -2.8954538345336914e+01 1.7862322998046875e+02)(3.7493816375732422e+01 -2.8977218627929688e+01 1.7703094482421875e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.7783175659179688e+02)(3.5004718780517578e+01 -2.8954538345336914e+01 1.7862322998046875e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.7783175659179688e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.8564218139648438e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.7631192016601562e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.8531399536132812e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.7783175659179688e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.7783175659179688e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.8531399536132812e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.8564218139648438e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.8531399536132812e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.7631192016601562e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.8564218139648438e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.8564218139648438e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.7631192016601562e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.7783175659179688e+02)(6.0875934600830078e+01 2.9534904479980469e+01 3.3552410888671875e+02)(6.2350345611572266e+01 2.9534904479980469e+01 3.3565167236328125e+02)(6.2366004943847656e+01 3.0520084381103516e+01 3.3537268066406250e+02)(6.0875934600830078e+01 2.9534904479980469e+01 3.3552410888671875e+02)(6.2366004943847656e+01 3.0520084381103516e+01 3.3537268066406250e+02)(5.5155334472656250e+01 2.9537719726562500e+01 3.3502832031250000e+02)(6.4157371520996094e+01 3.1469709396362305e+01 3.3434271240234375e+02)(5.5446277618408203e+01 3.1116914749145508e+01 3.3434802246093750e+02)(6.2366004943847656e+01 3.0520084381103516e+01 3.3537268066406250e+02)(6.2366004943847656e+01 3.0520084381103516e+01 3.3537268066406250e+02)(5.5446277618408203e+01 3.1116914749145508e+01 3.3434802246093750e+02)(5.5155334472656250e+01 2.9537719726562500e+01 3.3502832031250000e+02)(6.2350345611572266e+01 2.9534904479980469e+01 3.3565167236328125e+02)(6.8993362426757812e+01 3.0135988235473633e+01 3.3582400512695312e+02)(6.2366004943847656e+01 3.0520084381103516e+01 3.3537268066406250e+02)(6.2366004943847656e+01 3.0520084381103516e+01 3.3537268066406250e+02)(6.8993362426757812e+01 3.0135988235473633e+01 3.3582400512695312e+02)(6.4157371520996094e+01 3.1469709396362305e+01 3.3434271240234375e+02)(1.3383891296386719e+02 2.9534904479980469e+01 2.6187353515625000e+02)(1.3363893127441406e+02 2.9534904479980469e+01 2.5986074829101562e+02)(1.3310884094238281e+02 3.0993524551391602e+01 2.6022604370117188e+02)(1.2456573486328125e+02 3.1237840652465820e+01 2.3764781188964844e+02)(1.2789297485351562e+02 3.1626321792602539e+01 2.4594761657714844e+02)(1.2884623718261719e+02 3.0520084381103516e+01 2.4446315002441406e+02)(9.5313743591308594e+01 3.1237838745117188e+01 2.1148939514160156e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(1.0113848114013672e+02 3.1526260375976562e+01 2.1561308288574219e+02)(1.2303067016601562e+02 3.1500000000000000e+01 2.3703671264648438e+02)(1.2456573486328125e+02 3.1237840652465820e+01 2.3764781188964844e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.3310884094238281e+02 3.0993524551391602e+01 2.6022604370117188e+02)(1.3233943176269531e+02 3.1500000000000000e+01 2.6620196533203125e+02)(1.3356187438964844e+02 3.1223520278930664e+01 2.7259649658203125e+02)(1.2303624725341797e+02 3.0951450347900391e+01 3.0636865234375000e+02)(1.1805913543701172e+02 3.1500000000000000e+01 3.1062765502929688e+02)(1.1829508972167969e+02 3.0904251098632812e+01 3.1266119384765625e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(8.8214462280273438e+01 3.1504661560058594e+01 3.3084664916992188e+02)(8.4750099182128906e+01 3.0916103363037109e+01 3.3335763549804688e+02)(8.4750099182128906e+01 3.0916103363037109e+01 3.3335763549804688e+02)(8.0042999267578125e+01 3.1504295349121094e+01 3.3285699462890625e+02)(7.6751441955566406e+01 3.0894309997558594e+01 3.3486386108398438e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.1560284423828125e+02 3.0107847213745117e+01 2.2435986328125000e+02)(1.1486266326904297e+02 3.1238718032836914e+01 2.2503453063964844e+02)(1.2991131591796875e+02 3.1238801956176758e+01 2.9148410034179688e+02)(1.3087934875488281e+02 3.0116909027099609e+01 2.9175018310546875e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.3356187438964844e+02 3.1223520278930664e+01 2.7259649658203125e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.3396122741699219e+02 3.0520084381103516e+01 2.7598382568359375e+02)(6.4157371520996094e+01 3.1469709396362305e+01 3.3434271240234375e+02)(6.8993362426757812e+01 3.0135988235473633e+01 3.3582400512695312e+02)(7.6751441955566406e+01 3.0894309997558594e+01 3.3486386108398438e+02)(1.0113848114013672e+02 3.1526260375976562e+01 2.1561308288574219e+02)(1.0237467956542969e+02 3.1237863540649414e+01 2.1518559265136719e+02)(9.5313743591308594e+01 3.1237838745117188e+01 2.1148939514160156e+02)(9.5313743591308594e+01 3.1237838745117188e+01 2.1148939514160156e+02)(1.0237467956542969e+02 3.1237863540649414e+01 2.1518559265136719e+02)(1.0284062194824219e+02 3.0116933822631836e+01 2.1429795837402344e+02)(9.5313743591308594e+01 3.1237838745117188e+01 2.1148939514160156e+02)(1.0284062194824219e+02 3.0116933822631836e+01 2.1429795837402344e+02)(9.5611831665039062e+01 3.0520084381103516e+01 2.1082260131835938e+02)(9.5611831665039062e+01 3.0520084381103516e+01 2.1082260131835938e+02)(1.0284062194824219e+02 3.0116933822631836e+01 2.1429795837402344e+02)(9.5725860595703125e+01 2.9534904479980469e+01 2.1056753540039062e+02)(1.0237467956542969e+02 3.1237863540649414e+01 2.1518559265136719e+02)(1.0892140197753906e+02 3.1238697052001953e+01 2.1972233581542969e+02)(1.0954627990722656e+02 3.0108377456665039e+01 2.1893800354003906e+02)(1.0237467956542969e+02 3.1237863540649414e+01 2.1518559265136719e+02)(1.0954627990722656e+02 3.0108377456665039e+01 2.1893800354003906e+02)(1.0284062194824219e+02 3.0116933822631836e+01 2.1429795837402344e+02)(1.0892140197753906e+02 3.1238697052001953e+01 2.1972233581542969e+02)(1.1486266326904297e+02 3.1238718032836914e+01 2.2503453063964844e+02)(1.1560284423828125e+02 3.0107847213745117e+01 2.2435986328125000e+02)(1.0892140197753906e+02 3.1238697052001953e+01 2.1972233581542969e+02)(1.1560284423828125e+02 3.0107847213745117e+01 2.2435986328125000e+02)(1.0954627990722656e+02 3.0108377456665039e+01 2.1893800354003906e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.1486266326904297e+02 3.1238718032836914e+01 2.2503453063964844e+02)(1.1631579589843750e+02 3.1504329681396484e+01 2.2803813171386719e+02)(1.2538565826416016e+02 3.0134546279907227e+01 2.3706692504882812e+02)(1.2147265625000000e+02 2.9534904479980469e+01 2.3126452636718750e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.2147265625000000e+02 2.9534904479980469e+01 2.3126452636718750e+02)(1.2090699768066406e+02 2.9534904479980469e+01 2.3042658996582031e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.2090699768066406e+02 2.9534904479980469e+01 2.3042658996582031e+02)(1.1560284423828125e+02 3.0107847213745117e+01 2.2435986328125000e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.2456573486328125e+02 3.1237840652465820e+01 2.3764781188964844e+02)(1.2538565826416016e+02 3.0134546279907227e+01 2.3706692504882812e+02)(1.2538565826416016e+02 3.0134546279907227e+01 2.3706692504882812e+02)(1.2456573486328125e+02 3.1237840652465820e+01 2.3764781188964844e+02)(1.2884623718261719e+02 3.0520084381103516e+01 2.4446315002441406e+02)(1.2538565826416016e+02 3.0134546279907227e+01 2.3706692504882812e+02)(1.2884623718261719e+02 3.0520084381103516e+01 2.4446315002441406e+02)(1.2910267639160156e+02 2.9534904479980469e+01 2.4435223388671875e+02)(1.3139915466308594e+02 3.0954195022583008e+01 2.5236851501464844e+02)(1.3185098266601562e+02 2.9534904479980469e+01 2.5196606445312500e+02)(1.2910267639160156e+02 2.9534904479980469e+01 2.4435223388671875e+02)(1.2789297485351562e+02 3.1626321792602539e+01 2.4594761657714844e+02)(1.3139915466308594e+02 3.0954195022583008e+01 2.5236851501464844e+02)(1.2884623718261719e+02 3.0520084381103516e+01 2.4446315002441406e+02)(1.2884623718261719e+02 3.0520084381103516e+01 2.4446315002441406e+02)(1.3139915466308594e+02 3.0954195022583008e+01 2.5236851501464844e+02)(1.2910267639160156e+02 2.9534904479980469e+01 2.4435223388671875e+02)(1.3139915466308594e+02 3.0954195022583008e+01 2.5236851501464844e+02)(1.3310884094238281e+02 3.0993524551391602e+01 2.6022604370117188e+02)(1.3363893127441406e+02 2.9534904479980469e+01 2.5986074829101562e+02)(1.3139915466308594e+02 3.0954195022583008e+01 2.5236851501464844e+02)(1.3363893127441406e+02 2.9534904479980469e+01 2.5986074829101562e+02)(1.3185098266601562e+02 2.9534904479980469e+01 2.5196606445312500e+02)(1.3310884094238281e+02 3.0993524551391602e+01 2.6022604370117188e+02)(1.3356187438964844e+02 3.1223520278930664e+01 2.7259649658203125e+02)(1.3442837524414062e+02 3.0130149841308594e+01 2.6781344604492188e+02)(1.3310884094238281e+02 3.0993524551391602e+01 2.6022604370117188e+02)(1.3442837524414062e+02 3.0130149841308594e+01 2.6781344604492188e+02)(1.3383891296386719e+02 2.9534904479980469e+01 2.6187353515625000e+02)(1.3356187438964844e+02 3.1223520278930664e+01 2.7259649658203125e+02)(1.3396122741699219e+02 3.0520084381103516e+01 2.7598382568359375e+02)(1.3442837524414062e+02 3.0130149841308594e+01 2.6781344604492188e+02)(1.3442837524414062e+02 3.0130149841308594e+01 2.6781344604492188e+02)(1.3396122741699219e+02 3.0520084381103516e+01 2.7598382568359375e+02)(1.3423957824707031e+02 2.9534904479980469e+01 2.7600796508789062e+02)(1.2774767303466797e+02 2.9534904479980469e+01 2.9927969360351562e+02)(1.3087934875488281e+02 3.0116909027099609e+01 2.9175018310546875e+02)(1.2708924865722656e+02 3.0963943481445312e+01 2.9933703613281250e+02)(1.2708924865722656e+02 3.0963943481445312e+01 2.9933703613281250e+02)(1.3087934875488281e+02 3.0116909027099609e+01 2.9175018310546875e+02)(1.2991131591796875e+02 3.1238801956176758e+01 2.9148410034179688e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.3087934875488281e+02 3.0116909027099609e+01 2.9175018310546875e+02)(1.3304310607910156e+02 2.9534904479980469e+01 2.8401370239257812e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.3304310607910156e+02 2.9534904479980469e+01 2.8401370239257812e+02)(1.3396122741699219e+02 3.0520084381103516e+01 2.7598382568359375e+02)(1.3396122741699219e+02 3.0520084381103516e+01 2.7598382568359375e+02)(1.3304310607910156e+02 2.9534904479980469e+01 2.8401370239257812e+02)(1.3423957824707031e+02 2.9534904479980469e+01 2.7600796508789062e+02)(1.2708924865722656e+02 3.0963943481445312e+01 2.9933703613281250e+02)(1.2303624725341797e+02 3.0951450347900391e+01 3.0636865234375000e+02)(1.2372962951660156e+02 2.9534904479980469e+01 3.0630670166015625e+02)(1.2708924865722656e+02 3.0963943481445312e+01 2.9933703613281250e+02)(1.2372962951660156e+02 2.9534904479980469e+01 3.0630670166015625e+02)(1.2774767303466797e+02 2.9534904479980469e+01 2.9927969360351562e+02)(1.1331217193603516e+02 3.0103942871093750e+01 3.1855383300781250e+02)(1.1817386627197266e+02 2.9534904479980469e+01 3.1351229858398438e+02)(1.1829508972167969e+02 3.0904251098632812e+01 3.1266119384765625e+02)(1.1829508972167969e+02 3.0904251098632812e+01 3.1266119384765625e+02)(1.1817386627197266e+02 2.9534904479980469e+01 3.1351229858398438e+02)(1.1887533569335938e+02 2.9534904479980469e+01 3.1278424072265625e+02)(1.1829508972167969e+02 3.0904251098632812e+01 3.1266119384765625e+02)(1.1887533569335938e+02 2.9534904479980469e+01 3.1278424072265625e+02)(1.2303624725341797e+02 3.0951450347900391e+01 3.0636865234375000e+02)(1.2303624725341797e+02 3.0951450347900391e+01 3.0636865234375000e+02)(1.1887533569335938e+02 2.9534904479980469e+01 3.1278424072265625e+02)(1.2372962951660156e+02 2.9534904479980469e+01 3.0630670166015625e+02)(1.1829508972167969e+02 3.0904251098632812e+01 3.1266119384765625e+02)(1.1099365234375000e+02 3.1578119277954102e+01 3.1837380981445312e+02)(1.1331217193603516e+02 3.0103942871093750e+01 3.1855383300781250e+02)(1.1331217193603516e+02 3.0103942871093750e+01 3.1855383300781250e+02)(1.1099365234375000e+02 3.1578119277954102e+01 3.1837380981445312e+02)(1.0642604064941406e+02 3.0944414138793945e+01 3.2342770385742188e+02)(1.1331217193603516e+02 3.0103942871093750e+01 3.1855383300781250e+02)(1.0642604064941406e+02 3.0944414138793945e+01 3.2342770385742188e+02)(1.0696627807617188e+02 2.9534904479980469e+01 3.2370520019531250e+02)(9.9960830688476562e+01 3.0520084381103516e+01 3.2773577880859375e+02)(1.0009349822998047e+02 2.9534904479980469e+01 3.2798168945312500e+02)(1.0696627807617188e+02 2.9534904479980469e+01 3.2370520019531250e+02)(1.0642604064941406e+02 3.0944414138793945e+01 3.2342770385742188e+02)(9.9614082336425781e+01 3.1237838745117188e+01 3.2709298706054688e+02)(9.9960830688476562e+01 3.0520084381103516e+01 3.2773577880859375e+02)(1.0642604064941406e+02 3.0944414138793945e+01 3.2342770385742188e+02)(9.9960830688476562e+01 3.0520084381103516e+01 3.2773577880859375e+02)(1.0696627807617188e+02 2.9534904479980469e+01 3.2370520019531250e+02)(9.6069427490234375e+01 3.1503963470458984e+01 3.2776361083984375e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(9.9614082336425781e+01 3.1237838745117188e+01 3.2709298706054688e+02)(9.9614082336425781e+01 3.1237838745117188e+01 3.2709298706054688e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(9.9960830688476562e+01 3.0520084381103516e+01 3.2773577880859375e+02)(9.9960830688476562e+01 3.0520084381103516e+01 3.2773577880859375e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(9.2745620727539062e+01 2.9534904479980469e+01 3.3137753295898438e+02)(9.9960830688476562e+01 3.0520084381103516e+01 3.2773577880859375e+02)(9.2745620727539062e+01 2.9534904479980469e+01 3.3137753295898438e+02)(1.0009349822998047e+02 2.9534904479980469e+01 3.2798168945312500e+02)(6.8993362426757812e+01 3.0135988235473633e+01 3.3582400512695312e+02)(7.7079177856445312e+01 2.9534904479980469e+01 3.3533416748046875e+02)(7.6751441955566406e+01 3.0894309997558594e+01 3.3486386108398438e+02)(7.6751441955566406e+01 3.0894309997558594e+01 3.3486386108398438e+02)(7.7079177856445312e+01 2.9534904479980469e+01 3.3533416748046875e+02)(8.5034896850585938e+01 2.9534904479980469e+01 3.3384091186523438e+02)(7.6751441955566406e+01 3.0894309997558594e+01 3.3486386108398438e+02)(8.5034896850585938e+01 2.9534904479980469e+01 3.3384091186523438e+02)(8.4750099182128906e+01 3.0916103363037109e+01 3.3335763549804688e+02)(8.4750099182128906e+01 3.0916103363037109e+01 3.3335763549804688e+02)(8.5034896850585938e+01 2.9534904479980469e+01 3.3384091186523438e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(8.5034896850585938e+01 2.9534904479980469e+01 3.3384091186523438e+02)(9.0818862915039062e+01 2.9534904479980469e+01 3.3199310302734375e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(9.0818862915039062e+01 2.9534904479980469e+01 3.3199310302734375e+02)(9.2745620727539062e+01 2.9534904479980469e+01 3.3137753295898438e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(9.5313743591308594e+01 3.1237838745117188e+01 2.1148939514160156e+02)(3.7984767913818359e+01 3.1500000000000000e+01 1.8694468688964844e+02)(3.7984767913818359e+01 3.1500000000000000e+01 1.8694468688964844e+02)(9.5313743591308594e+01 3.1237838745117188e+01 2.1148939514160156e+02)(3.9118492126464844e+01 3.1147640228271484e+01 1.8620968627929688e+02)(9.5611831665039062e+01 3.0520084381103516e+01 2.1082260131835938e+02)(9.5725860595703125e+01 2.9534904479980469e+01 2.1056753540039062e+02)(3.9984466552734375e+01 2.9534904479980469e+01 1.8564823913574219e+02)(3.9984466552734375e+01 2.9534904479980469e+01 1.8564823913574219e+02)(3.9775810241699219e+01 3.0390113830566406e+01 1.8577998352050781e+02)(9.5611831665039062e+01 3.0520084381103516e+01 2.1082260131835938e+02)(9.5611831665039062e+01 3.0520084381103516e+01 2.1082260131835938e+02)(3.9775810241699219e+01 3.0390113830566406e+01 1.8577998352050781e+02)(9.5313743591308594e+01 3.1237838745117188e+01 2.1148939514160156e+02)(9.5313743591308594e+01 3.1237838745117188e+01 2.1148939514160156e+02)(3.9775810241699219e+01 3.0390113830566406e+01 1.8577998352050781e+02)(3.9118492126464844e+01 3.1147640228271484e+01 1.8620968627929688e+02)(3.9984466552734375e+01 2.9534904479980469e+01 1.8564823913574219e+02)(9.5725860595703125e+01 2.9534904479980469e+01 2.1056753540039062e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.8564218139648438e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.8564218139648438e+02)(9.5725860595703125e+01 2.9534904479980469e+01 2.1056753540039062e+02)(9.5936271667480469e+01 0.0000000000000000e+00 2.1009687805175781e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.8564218139648438e+02)(9.5936271667480469e+01 0.0000000000000000e+00 2.1009687805175781e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.8531399536132812e+02)(1.2090699768066406e+02 2.9534904479980469e+01 2.3042658996582031e+02)(1.2147265625000000e+02 2.9534904479980469e+01 2.3126452636718750e+02)(1.2193150329589844e+02 0.0000000000000000e+00 2.3092594909667969e+02)(6.8993362426757812e+01 3.0135988235473633e+01 3.3582400512695312e+02)(6.9000000000000000e+01 0.0000000000000000e+00 3.3635000610351562e+02)(7.7079177856445312e+01 2.9534904479980469e+01 3.3533416748046875e+02)(7.7079177856445312e+01 2.9534904479980469e+01 3.3533416748046875e+02)(6.9000000000000000e+01 0.0000000000000000e+00 3.3635000610351562e+02)(8.0170883178710938e+01 0.0000000000000000e+00 3.3539773559570312e+02)(7.7079177856445312e+01 2.9534904479980469e+01 3.3533416748046875e+02)(8.0170883178710938e+01 0.0000000000000000e+00 3.3539773559570312e+02)(8.5034896850585938e+01 2.9534904479980469e+01 3.3384091186523438e+02)(1.0123258209228516e+02 0.0000000000000000e+00 3.2794390869140625e+02)(1.0696627807617188e+02 2.9534904479980469e+01 3.2370520019531250e+02)(1.0009349822998047e+02 2.9534904479980469e+01 3.2798168945312500e+02)(1.0123258209228516e+02 0.0000000000000000e+00 3.2794390869140625e+02)(1.0009349822998047e+02 2.9534904479980469e+01 3.2798168945312500e+02)(9.1019432067871094e+01 0.0000000000000000e+00 3.3256851196289062e+02)(1.0009349822998047e+02 2.9534904479980469e+01 3.2798168945312500e+02)(9.2745620727539062e+01 2.9534904479980469e+01 3.3137753295898438e+02)(9.1019432067871094e+01 0.0000000000000000e+00 3.3256851196289062e+02)(9.1019432067871094e+01 0.0000000000000000e+00 3.3256851196289062e+02)(9.2745620727539062e+01 2.9534904479980469e+01 3.3137753295898438e+02)(9.0818862915039062e+01 2.9534904479980469e+01 3.3199310302734375e+02)(9.1019432067871094e+01 0.0000000000000000e+00 3.3256851196289062e+02)(9.0818862915039062e+01 2.9534904479980469e+01 3.3199310302734375e+02)(8.0170883178710938e+01 0.0000000000000000e+00 3.3539773559570312e+02)(8.0170883178710938e+01 0.0000000000000000e+00 3.3539773559570312e+02)(9.0818862915039062e+01 2.9534904479980469e+01 3.3199310302734375e+02)(8.5034896850585938e+01 2.9534904479980469e+01 3.3384091186523438e+02)(1.0696627807617188e+02 2.9534904479980469e+01 3.2370520019531250e+02)(1.0123258209228516e+02 0.0000000000000000e+00 3.2794390869140625e+02)(1.1051564788818359e+02 0.0000000000000000e+00 3.2165740966796875e+02)(1.0696627807617188e+02 2.9534904479980469e+01 3.2370520019531250e+02)(1.1051564788818359e+02 0.0000000000000000e+00 3.2165740966796875e+02)(1.1331217193603516e+02 3.0103942871093750e+01 3.1855383300781250e+02)(1.1860073852539062e+02 0.0000000000000000e+00 3.1389041137695312e+02)(1.1817386627197266e+02 2.9534904479980469e+01 3.1351229858398438e+02)(1.1051564788818359e+02 0.0000000000000000e+00 3.2165740966796875e+02)(1.1051564788818359e+02 0.0000000000000000e+00 3.2165740966796875e+02)(1.1817386627197266e+02 2.9534904479980469e+01 3.1351229858398438e+02)(1.1331217193603516e+02 3.0103942871093750e+01 3.1855383300781250e+02)(1.2525457000732422e+02 0.0000000000000000e+00 3.0486700439453125e+02)(1.2372962951660156e+02 2.9534904479980469e+01 3.0630670166015625e+02)(1.1860073852539062e+02 0.0000000000000000e+00 3.1389041137695312e+02)(1.1860073852539062e+02 0.0000000000000000e+00 3.1389041137695312e+02)(1.2372962951660156e+02 2.9534904479980469e+01 3.0630670166015625e+02)(1.1887533569335938e+02 2.9534904479980469e+01 3.1278424072265625e+02)(1.1860073852539062e+02 0.0000000000000000e+00 3.1389041137695312e+02)(1.1887533569335938e+02 2.9534904479980469e+01 3.1278424072265625e+02)(1.1817386627197266e+02 2.9534904479980469e+01 3.1351229858398438e+02)(1.3028514099121094e+02 0.0000000000000000e+00 2.9484756469726562e+02)(1.3087934875488281e+02 3.0116909027099609e+01 2.9175018310546875e+02)(1.2774767303466797e+02 2.9534904479980469e+01 2.9927969360351562e+02)(1.3028514099121094e+02 0.0000000000000000e+00 2.9484756469726562e+02)(1.2774767303466797e+02 2.9534904479980469e+01 2.9927969360351562e+02)(1.2525457000732422e+02 0.0000000000000000e+00 3.0486700439453125e+02)(1.2525457000732422e+02 0.0000000000000000e+00 3.0486700439453125e+02)(1.2774767303466797e+02 2.9534904479980469e+01 2.9927969360351562e+02)(1.2372962951660156e+02 2.9534904479980469e+01 3.0630670166015625e+02)(1.3087934875488281e+02 3.0116909027099609e+01 2.9175018310546875e+02)(1.3028514099121094e+02 0.0000000000000000e+00 2.9484756469726562e+02)(1.3304310607910156e+02 2.9534904479980469e+01 2.8401370239257812e+02)(1.3304310607910156e+02 2.9534904479980469e+01 2.8401370239257812e+02)(1.3028514099121094e+02 0.0000000000000000e+00 2.9484756469726562e+02)(1.3354728698730469e+02 0.0000000000000000e+00 2.8412124633789062e+02)(1.3304310607910156e+02 2.9534904479980469e+01 2.8401370239257812e+02)(1.3354728698730469e+02 0.0000000000000000e+00 2.8412124633789062e+02)(1.3423957824707031e+02 2.9534904479980469e+01 2.7600796508789062e+02)(1.3423957824707031e+02 2.9534904479980469e+01 2.7600796508789062e+02)(1.3354728698730469e+02 0.0000000000000000e+00 2.8412124633789062e+02)(1.3494688415527344e+02 0.0000000000000000e+00 2.7299755859375000e+02)(1.3205175781250000e+02 0.0000000000000000e+00 2.5084414672851562e+02)(1.2910267639160156e+02 2.9534904479980469e+01 2.4435223388671875e+02)(1.3185098266601562e+02 2.9534904479980469e+01 2.5196606445312500e+02)(1.3205175781250000e+02 0.0000000000000000e+00 2.5084414672851562e+02)(1.3185098266601562e+02 2.9534904479980469e+01 2.5196606445312500e+02)(1.3444352722167969e+02 0.0000000000000000e+00 2.6179745483398438e+02)(1.3185098266601562e+02 2.9534904479980469e+01 2.5196606445312500e+02)(1.3363893127441406e+02 2.9534904479980469e+01 2.5986074829101562e+02)(1.3444352722167969e+02 0.0000000000000000e+00 2.6179745483398438e+02)(1.3444352722167969e+02 0.0000000000000000e+00 2.6179745483398438e+02)(1.3363893127441406e+02 2.9534904479980469e+01 2.5986074829101562e+02)(1.3383891296386719e+02 2.9534904479980469e+01 2.6187353515625000e+02)(1.3444352722167969e+02 0.0000000000000000e+00 2.6179745483398438e+02)(1.3383891296386719e+02 2.9534904479980469e+01 2.6187353515625000e+02)(1.3494688415527344e+02 0.0000000000000000e+00 2.7299755859375000e+02)(1.3494688415527344e+02 0.0000000000000000e+00 2.7299755859375000e+02)(1.3383891296386719e+02 2.9534904479980469e+01 2.6187353515625000e+02)(1.3442837524414062e+02 3.0130149841308594e+01 2.6781344604492188e+02)(1.3494688415527344e+02 0.0000000000000000e+00 2.7299755859375000e+02)(1.3442837524414062e+02 3.0130149841308594e+01 2.6781344604492188e+02)(1.3423957824707031e+02 2.9534904479980469e+01 2.7600796508789062e+02)(1.2910267639160156e+02 2.9534904479980469e+01 2.4435223388671875e+02)(1.3205175781250000e+02 0.0000000000000000e+00 2.5084414672851562e+02)(1.2784056091308594e+02 0.0000000000000000e+00 2.4045370483398438e+02)(1.2193150329589844e+02 0.0000000000000000e+00 2.3092594909667969e+02)(1.2147265625000000e+02 2.9534904479980469e+01 2.3126452636718750e+02)(1.2784056091308594e+02 0.0000000000000000e+00 2.4045370483398438e+02)(1.2784056091308594e+02 0.0000000000000000e+00 2.4045370483398438e+02)(1.2147265625000000e+02 2.9534904479980469e+01 2.3126452636718750e+02)(1.2538565826416016e+02 3.0134546279907227e+01 2.3706692504882812e+02)(1.2784056091308594e+02 0.0000000000000000e+00 2.4045370483398438e+02)(1.2538565826416016e+02 3.0134546279907227e+01 2.3706692504882812e+02)(1.2910267639160156e+02 2.9534904479980469e+01 2.4435223388671875e+02)(1.2090699768066406e+02 2.9534904479980469e+01 2.3042658996582031e+02)(1.2193150329589844e+02 0.0000000000000000e+00 2.3092594909667969e+02)(1.1560284423828125e+02 3.0107847213745117e+01 2.2435986328125000e+02)(1.1560284423828125e+02 3.0107847213745117e+01 2.2435986328125000e+02)(1.2193150329589844e+02 0.0000000000000000e+00 2.3092594909667969e+02)(1.1449506378173828e+02 0.0000000000000000e+00 2.2253576660156250e+02)(1.1560284423828125e+02 3.0107847213745117e+01 2.2435986328125000e+02)(1.1449506378173828e+02 0.0000000000000000e+00 2.2253576660156250e+02)(1.0954627990722656e+02 3.0108377456665039e+01 2.1893800354003906e+02)(1.0954627990722656e+02 3.0108377456665039e+01 2.1893800354003906e+02)(1.1449506378173828e+02 0.0000000000000000e+00 2.2253576660156250e+02)(1.0574582672119141e+02 0.0000000000000000e+00 2.1552532958984375e+02)(1.0954627990722656e+02 3.0108377456665039e+01 2.1893800354003906e+02)(1.0574582672119141e+02 0.0000000000000000e+00 2.1552532958984375e+02)(1.0284062194824219e+02 3.0116933822631836e+01 2.1429795837402344e+02)(9.5936271667480469e+01 0.0000000000000000e+00 2.1009687805175781e+02)(9.5725860595703125e+01 2.9534904479980469e+01 2.1056753540039062e+02)(1.0574582672119141e+02 0.0000000000000000e+00 2.1552532958984375e+02)(1.0574582672119141e+02 0.0000000000000000e+00 2.1552532958984375e+02)(9.5725860595703125e+01 2.9534904479980469e+01 2.1056753540039062e+02)(1.0284062194824219e+02 3.0116933822631836e+01 2.1429795837402344e+02)(6.9000000000000000e+01 0.0000000000000000e+00 3.3635000610351562e+02)(6.8993362426757812e+01 3.0135988235473633e+01 3.3582400512695312e+02)(6.0883689880371094e+01 0.0000000000000000e+00 3.3607632446289062e+02)(6.0883689880371094e+01 0.0000000000000000e+00 3.3607632446289062e+02)(6.8993362426757812e+01 3.0135988235473633e+01 3.3582400512695312e+02)(6.2350345611572266e+01 2.9534904479980469e+01 3.3565167236328125e+02)(6.0883689880371094e+01 0.0000000000000000e+00 3.3607632446289062e+02)(6.2350345611572266e+01 2.9534904479980469e+01 3.3565167236328125e+02)(6.0875934600830078e+01 2.9534904479980469e+01 3.3552410888671875e+02)(6.0883689880371094e+01 0.0000000000000000e+00 3.3607632446289062e+02)(6.0875934600830078e+01 2.9534904479980469e+01 3.3552410888671875e+02)(5.3456680297851562e+01 0.0000000000000000e+00 3.3529788208007812e+02)(5.3456680297851562e+01 0.0000000000000000e+00 3.3529788208007812e+02)(6.0875934600830078e+01 2.9534904479980469e+01 3.3552410888671875e+02)(5.5155334472656250e+01 2.9537719726562500e+01 3.3502832031250000e+02)(5.5393531799316406e+01 -2.9300611495971680e+01 3.3418896484375000e+02)(5.3778408050537109e+01 -2.0383000842727483e-13 3.3422772216796875e+02)(5.1777572631835938e+01 -2.9267904281616211e+01 3.3306799316406250e+02)(5.1777572631835938e+01 -2.9267904281616211e+01 3.3306799316406250e+02)(5.3778408050537109e+01 -2.0383000842727483e-13 3.3422772216796875e+02)(5.1629325866699219e+01 -2.0643209364124004e-13 3.3356112670898438e+02)(5.3778408050537109e+01 -2.0383000842727483e-13 3.3422772216796875e+02)(5.5393531799316406e+01 2.9300611495971680e+01 3.3418896484375000e+02)(5.1629325866699219e+01 -2.0643209364124004e-13 3.3356112670898438e+02)(5.1629325866699219e+01 -2.0643209364124004e-13 3.3356112670898438e+02)(5.5393531799316406e+01 2.9300611495971680e+01 3.3418896484375000e+02)(5.1777599334716797e+01 2.9267902374267578e+01 3.3306799316406250e+02)(5.6588481903076172e+01 3.5432434082031250e+01 3.3133035278320312e+02)(5.6015922546386719e+01 3.1259254455566406e+01 3.3248367309570312e+02)(5.6243820190429688e+01 3.5492485046386719e+01 3.3251629638671875e+02)(5.3778408050537109e+01 -2.0383000842727483e-13 3.3422772216796875e+02)(5.3456680297851562e+01 0.0000000000000000e+00 3.3529788208007812e+02)(5.5393531799316406e+01 2.9300611495971680e+01 3.3418896484375000e+02)(5.5393531799316406e+01 2.9300611495971680e+01 3.3418896484375000e+02)(5.3456680297851562e+01 0.0000000000000000e+00 3.3529788208007812e+02)(5.5155334472656250e+01 2.9537719726562500e+01 3.3502832031250000e+02)(5.5393531799316406e+01 2.9300611495971680e+01 3.3418896484375000e+02)(5.5155334472656250e+01 2.9537719726562500e+01 3.3502832031250000e+02)(5.6015922546386719e+01 3.1259254455566406e+01 3.3248367309570312e+02)(5.6015922546386719e+01 3.1259254455566406e+01 3.3248367309570312e+02)(5.5155334472656250e+01 2.9537719726562500e+01 3.3502832031250000e+02)(5.5446277618408203e+01 3.1116914749145508e+01 3.3434802246093750e+02)(9.1689697265625000e+01 3.5427124023437500e+01 2.1246452331542969e+02)(8.8320480346679688e+01 3.5393962860107422e+01 2.1151481628417969e+02)(8.8036865234375000e+01 3.5360256195068359e+01 2.1245826721191406e+02)(9.1689697265625000e+01 3.5427124023437500e+01 2.1246452331542969e+02)(9.7720184326171875e+01 3.5516513824462891e+01 2.1382057189941406e+02)(9.2045494079589844e+01 3.5500000000000000e+01 2.1128109741210938e+02)(8.8036865234375000e+01 3.5360256195068359e+01 2.1245826721191406e+02)(9.1128700256347656e+01 3.5383728027343750e+01 2.1356838989257812e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(8.8036865234375000e+01 3.5360256195068359e+01 2.1245826721191406e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(9.1689697265625000e+01 3.5427124023437500e+01 2.1246452331542969e+02)(9.1689697265625000e+01 3.5427124023437500e+01 2.1246452331542969e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(9.7720184326171875e+01 3.5516513824462891e+01 2.1382057189941406e+02)(9.1128700256347656e+01 3.5383728027343750e+01 2.1356838989257812e+02)(9.6055801391601562e+01 3.5412277221679688e+01 2.1575175476074219e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(9.6055801391601562e+01 3.5412277221679688e+01 2.1575175476074219e+02)(1.0566999816894531e+02 3.5444103240966797e+01 2.2156221008300781e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(1.0566999816894531e+02 3.5444103240966797e+01 2.2156221008300781e+02)(1.0828326416015625e+02 3.5500213623046875e+01 2.2056661987304688e+02)(1.0828326416015625e+02 3.5500213623046875e+01 2.2056661987304688e+02)(1.0566999816894531e+02 3.5444103240966797e+01 2.2156221008300781e+02)(1.1252420043945312e+02 3.5500286102294922e+01 2.2422506713867188e+02)(1.1252420043945312e+02 3.5500286102294922e+01 2.2422506713867188e+02)(1.0566999816894531e+02 3.5444103240966797e+01 2.2156221008300781e+02)(1.1265247344970703e+02 3.5457935333251953e+01 2.2782304382324219e+02)(1.1735586547851562e+02 3.5464523315429688e+01 2.3317723083496094e+02)(1.1769483947753906e+02 3.5500205993652344e+01 2.2965330505371094e+02)(1.1265247344970703e+02 3.5457935333251953e+01 2.2782304382324219e+02)(1.1265247344970703e+02 3.5457935333251953e+01 2.2782304382324219e+02)(1.1769483947753906e+02 3.5500205993652344e+01 2.2965330505371094e+02)(1.1252420043945312e+02 3.5500286102294922e+01 2.2422506713867188e+02)(1.1769483947753906e+02 3.5500205993652344e+01 2.2965330505371094e+02)(1.1735586547851562e+02 3.5464523315429688e+01 2.3317723083496094e+02)(1.2400540924072266e+02 3.5500465393066406e+01 2.3860734558105469e+02)(1.2400540924072266e+02 3.5500465393066406e+01 2.3860734558105469e+02)(1.1735586547851562e+02 3.5464523315429688e+01 2.3317723083496094e+02)(1.2291730499267578e+02 3.5469196319580078e+01 2.4188357543945312e+02)(1.2940895080566406e+02 3.5476596832275391e+01 2.6184735107421875e+02)(1.3218479919433594e+02 3.5500518798828125e+01 2.6428366088867188e+02)(1.3031958007812500e+02 3.5499893188476562e+01 2.5411955261230469e+02)(1.2940895080566406e+02 3.5476596832275391e+01 2.6184735107421875e+02)(1.3031958007812500e+02 3.5499893188476562e+01 2.5411955261230469e+02)(1.2698675537109375e+02 3.5475841522216797e+01 2.5134211730957031e+02)(1.2698675537109375e+02 3.5475841522216797e+01 2.5134211730957031e+02)(1.3031958007812500e+02 3.5499893188476562e+01 2.5411955261230469e+02)(1.2759272766113281e+02 3.5499870300292969e+01 2.4610935974121094e+02)(1.2698675537109375e+02 3.5475841522216797e+01 2.5134211730957031e+02)(1.2759272766113281e+02 3.5499870300292969e+01 2.4610935974121094e+02)(1.2291730499267578e+02 3.5469196319580078e+01 2.4188357543945312e+02)(1.2291730499267578e+02 3.5469196319580078e+01 2.4188357543945312e+02)(1.2759272766113281e+02 3.5499870300292969e+01 2.4610935974121094e+02)(1.2400540924072266e+02 3.5500465393066406e+01 2.3860734558105469e+02)(1.3218479919433594e+02 3.5500518798828125e+01 2.6428366088867188e+02)(1.2940895080566406e+02 3.5476596832275391e+01 2.6184735107421875e+02)(1.2996508789062500e+02 3.5477130889892578e+01 2.7100692749023438e+02)(1.3218479919433594e+02 3.5500518798828125e+01 2.6428366088867188e+02)(1.2996508789062500e+02 3.5477130889892578e+01 2.7100692749023438e+02)(1.3224504089355469e+02 3.5501186370849609e+01 2.7489727783203125e+02)(1.3224504089355469e+02 3.5501186370849609e+01 2.7489727783203125e+02)(1.2996508789062500e+02 3.5477130889892578e+01 2.7100692749023438e+02)(1.2936637878417969e+02 3.5476856231689453e+01 2.7863833618164062e+02)(1.3224504089355469e+02 3.5501186370849609e+01 2.7489727783203125e+02)(1.2936637878417969e+02 3.5476856231689453e+01 2.7863833618164062e+02)(1.3124421691894531e+02 3.5499961853027344e+01 2.8253155517578125e+02)(1.2383502197265625e+02 3.5478233337402344e+01 2.9701617431640625e+02)(1.2747828674316406e+02 3.5500045776367188e+01 2.9498007202148438e+02)(1.2747545623779297e+02 3.5477901458740234e+01 2.8766998291015625e+02)(1.2747545623779297e+02 3.5477901458740234e+01 2.8766998291015625e+02)(1.2747828674316406e+02 3.5500045776367188e+01 2.9498007202148438e+02)(1.2987075805664062e+02 3.5499996185302734e+01 2.8809124755859375e+02)(1.2747545623779297e+02 3.5477901458740234e+01 2.8766998291015625e+02)(1.2987075805664062e+02 3.5499996185302734e+01 2.8809124755859375e+02)(1.3124421691894531e+02 3.5499961853027344e+01 2.8253155517578125e+02)(1.2747545623779297e+02 3.5477901458740234e+01 2.8766998291015625e+02)(1.3124421691894531e+02 3.5499961853027344e+01 2.8253155517578125e+02)(1.2936637878417969e+02 3.5476856231689453e+01 2.7863833618164062e+02)(1.2747828674316406e+02 3.5500045776367188e+01 2.9498007202148438e+02)(1.2383502197265625e+02 3.5478233337402344e+01 2.9701617431640625e+02)(1.2368202209472656e+02 3.5499511718750000e+01 3.0246154785156250e+02)(1.2368202209472656e+02 3.5499511718750000e+01 3.0246154785156250e+02)(1.2383502197265625e+02 3.5478233337402344e+01 2.9701617431640625e+02)(1.1881330108642578e+02 3.5477008819580078e+01 3.0552651977539062e+02)(1.1881330108642578e+02 3.5477008819580078e+01 3.0552651977539062e+02)(1.1994956207275391e+02 3.5500480651855469e+01 3.0813040161132812e+02)(1.2368202209472656e+02 3.5499511718750000e+01 3.0246154785156250e+02)(1.1994956207275391e+02 3.5500480651855469e+01 3.0813040161132812e+02)(1.1881330108642578e+02 3.5477008819580078e+01 3.0552651977539062e+02)(1.1200814056396484e+02 3.5474826812744141e+01 3.1358001708984375e+02)(1.1994956207275391e+02 3.5500480651855469e+01 3.0813040161132812e+02)(1.1200814056396484e+02 3.5474826812744141e+01 3.1358001708984375e+02)(1.1181166076660156e+02 3.5499782562255859e+01 3.1715740966796875e+02)(1.1181166076660156e+02 3.5499782562255859e+01 3.1715740966796875e+02)(1.1200814056396484e+02 3.5474826812744141e+01 3.1358001708984375e+02)(1.0666119384765625e+02 3.5475791931152344e+01 3.1826586914062500e+02)(1.1181166076660156e+02 3.5499782562255859e+01 3.1715740966796875e+02)(1.0666119384765625e+02 3.5475791931152344e+01 3.1826586914062500e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(1.0666119384765625e+02 3.5475791931152344e+01 3.1826586914062500e+02)(9.9920013427734375e+01 3.5470787048339844e+01 3.2290155029296875e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(9.9920013427734375e+01 3.5470787048339844e+01 3.2290155029296875e+02)(9.4556442260742188e+01 3.5498504638671875e+01 3.2840036010742188e+02)(8.5765365600585938e+01 3.5462211608886719e+01 3.2900509643554688e+02)(8.5764625549316406e+01 3.5498374938964844e+01 3.3150225830078125e+02)(9.3004119873046875e+01 3.5467468261718750e+01 3.2633499145507812e+02)(9.3004119873046875e+01 3.5467468261718750e+01 3.2633499145507812e+02)(8.5764625549316406e+01 3.5498374938964844e+01 3.3150225830078125e+02)(9.4556442260742188e+01 3.5498504638671875e+01 3.2840036010742188e+02)(9.9920013427734375e+01 3.5470787048339844e+01 3.2290155029296875e+02)(9.3004119873046875e+01 3.5467468261718750e+01 3.2633499145507812e+02)(9.4556442260742188e+01 3.5498504638671875e+01 3.2840036010742188e+02)(8.5764625549316406e+01 3.5498374938964844e+01 3.3150225830078125e+02)(8.5765365600585938e+01 3.5462211608886719e+01 3.2900509643554688e+02)(7.5620498657226562e+01 3.5451038360595703e+01 3.3099774169921875e+02)(8.5764625549316406e+01 3.5498374938964844e+01 3.3150225830078125e+02)(7.5620498657226562e+01 3.5451038360595703e+01 3.3099774169921875e+02)(7.8195899963378906e+01 3.5498111724853516e+01 3.3312707519531250e+02)(7.0300613403320312e+01 3.5498764038085938e+01 3.3375607299804688e+02)(7.8195899963378906e+01 3.5498111724853516e+01 3.3312707519531250e+02)(7.5620498657226562e+01 3.5451038360595703e+01 3.3099774169921875e+02)(7.0300613403320312e+01 3.5498764038085938e+01 3.3375607299804688e+02)(6.5394126892089844e+01 3.5428512573242188e+01 3.3125143432617188e+02)(6.6341384887695312e+01 3.5499851226806641e+01 3.3365982055664062e+02)(7.5620498657226562e+01 3.5451038360595703e+01 3.3099774169921875e+02)(6.5394126892089844e+01 3.5428512573242188e+01 3.3125143432617188e+02)(7.0300613403320312e+01 3.5498764038085938e+01 3.3375607299804688e+02)(6.5394126892089844e+01 3.5428512573242188e+01 3.3125143432617188e+02)(5.7869693756103516e+01 3.5394248962402344e+01 3.3026608276367188e+02)(6.6341384887695312e+01 3.5499851226806641e+01 3.3365982055664062e+02)(6.6341384887695312e+01 3.5499851226806641e+01 3.3365982055664062e+02)(5.7869693756103516e+01 3.5394248962402344e+01 3.3026608276367188e+02)(5.2949810028076172e+01 3.5360851287841797e+01 3.2914578247070312e+02)(6.6341384887695312e+01 3.5499851226806641e+01 3.3365982055664062e+02)(5.2949810028076172e+01 3.5360851287841797e+01 3.2914578247070312e+02)(5.6588481903076172e+01 3.5432434082031250e+01 3.3133035278320312e+02)(5.6243820190429688e+01 3.5492485046386719e+01 3.3251629638671875e+02)(6.2477745056152344e+01 3.5501476287841797e+01 3.3342877197265625e+02)(5.6588481903076172e+01 3.5432434082031250e+01 3.3133035278320312e+02)(5.6588481903076172e+01 3.5432434082031250e+01 3.3133035278320312e+02)(6.2477745056152344e+01 3.5501476287841797e+01 3.3342877197265625e+02)(6.6341384887695312e+01 3.5499851226806641e+01 3.3365982055664062e+02)(9.2045494079589844e+01 3.5500000000000000e+01 2.1128109741210938e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(9.1689697265625000e+01 3.5427124023437500e+01 2.1246452331542969e+02)(9.1689697265625000e+01 3.5427124023437500e+01 2.1246452331542969e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(9.1709449768066406e+01 3.1500000000000000e+01 2.1239886474609375e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(8.8858413696289062e+01 3.1469457626342773e+01 2.0972549438476562e+02)(8.8340209960937500e+01 3.1469457626342773e+01 2.1144920349121094e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(8.8340209960937500e+01 3.1469457626342773e+01 2.1144920349121094e+02)(9.1709449768066406e+01 3.1500000000000000e+01 2.1239886474609375e+02)(9.1709449768066406e+01 3.1500000000000000e+01 2.1239886474609375e+02)(8.8340209960937500e+01 3.1469457626342773e+01 2.1144920349121094e+02)(9.1689697265625000e+01 3.5427124023437500e+01 2.1246452331542969e+02)(9.1689697265625000e+01 3.5427124023437500e+01 2.1246452331542969e+02)(8.8340209960937500e+01 3.1469457626342773e+01 2.1144920349121094e+02)(8.8320480346679688e+01 3.5393962860107422e+01 2.1151481628417969e+02)(8.8036865234375000e+01 3.5360256195068359e+01 2.1245826721191406e+02)(8.8320480346679688e+01 3.5393962860107422e+01 2.1151481628417969e+02)(8.8340209960937500e+01 3.1469457626342773e+01 2.1144920349121094e+02)(8.8044425964355469e+01 2.8805463790893555e+01 2.1243296813964844e+02)(8.8036865234375000e+01 3.5360256195068359e+01 2.1245826721191406e+02)(8.8340209960937500e+01 3.1469457626342773e+01 2.1144920349121094e+02)(8.8044425964355469e+01 2.8805463790893555e+01 2.1243296813964844e+02)(8.8340209960937500e+01 3.1469457626342773e+01 2.1144920349121094e+02)(8.8870918273925781e+01 2.9000000000000000e+01 2.0968388366699219e+02)(8.8870918273925781e+01 2.9000000000000000e+01 2.0968388366699219e+02)(8.8340209960937500e+01 3.1469457626342773e+01 2.1144920349121094e+02)(8.8858413696289062e+01 3.1469457626342773e+01 2.0972549438476562e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(8.8870918273925781e+01 2.9000000000000000e+01 2.0968388366699219e+02)(3.7949859619140625e+01 3.1500000000000000e+01 1.8696733093261719e+02)(3.7949859619140625e+01 3.1500000000000000e+01 1.8696733093261719e+02)(8.8870918273925781e+01 2.9000000000000000e+01 2.0968388366699219e+02)(8.8858413696289062e+01 3.1469457626342773e+01 2.0972549438476562e+02)(3.7949859619140625e+01 3.1500000000000000e+01 1.8696733093261719e+02)(8.8858413696289062e+01 3.1469457626342773e+01 2.0972549438476562e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(9.2066101074218750e+01 3.1521789550781250e+01 2.1121331787109375e+02)(3.7984767913818359e+01 3.1500000000000000e+01 1.8694468688964844e+02)(3.7949859619140625e+01 3.1500000000000000e+01 1.8696733093261719e+02)(5.6015922546386719e+01 3.1259254455566406e+01 3.3248367309570312e+02)(5.5446277618408203e+01 3.1116914749145508e+01 3.3434802246093750e+02)(6.1010437011718750e+01 3.1500000000000000e+01 3.3332025146484375e+02)(6.1010437011718750e+01 3.1500000000000000e+01 3.3332025146484375e+02)(5.5446277618408203e+01 3.1116914749145508e+01 3.3434802246093750e+02)(6.4157371520996094e+01 3.1469709396362305e+01 3.3434271240234375e+02)(6.1010437011718750e+01 3.1500000000000000e+01 3.3332025146484375e+02)(6.4157371520996094e+01 3.1469709396362305e+01 3.3434271240234375e+02)(6.6046722412109375e+01 3.1511657714843750e+01 3.3375607299804688e+02)(6.4157371520996094e+01 3.1469709396362305e+01 3.3434271240234375e+02)(7.6751441955566406e+01 3.0894309997558594e+01 3.3486386108398438e+02)(7.8195899963378906e+01 3.5498111724853516e+01 3.3312707519531250e+02)(7.8195899963378906e+01 3.5498111724853516e+01 3.3312707519531250e+02)(7.6751441955566406e+01 3.0894309997558594e+01 3.3486386108398438e+02)(8.0042999267578125e+01 3.1504295349121094e+01 3.3285699462890625e+02)(6.4157371520996094e+01 3.1469709396362305e+01 3.3434271240234375e+02)(7.0300613403320312e+01 3.5498764038085938e+01 3.3375607299804688e+02)(6.6046722412109375e+01 3.1511657714843750e+01 3.3375607299804688e+02)(1.3224504089355469e+02 3.5501186370849609e+01 2.7489727783203125e+02)(1.3356187438964844e+02 3.1223520278930664e+01 2.7259649658203125e+02)(1.3218479919433594e+02 3.5500518798828125e+01 2.6428366088867188e+02)(1.3218479919433594e+02 3.5500518798828125e+01 2.6428366088867188e+02)(1.3356187438964844e+02 3.1223520278930664e+01 2.7259649658203125e+02)(1.3233943176269531e+02 3.1500000000000000e+01 2.6620196533203125e+02)(8.0042999267578125e+01 3.1504295349121094e+01 3.3285699462890625e+02)(8.4750099182128906e+01 3.0916103363037109e+01 3.3335763549804688e+02)(8.5764625549316406e+01 3.5498374938964844e+01 3.3150225830078125e+02)(8.5764625549316406e+01 3.5498374938964844e+01 3.3150225830078125e+02)(8.4750099182128906e+01 3.0916103363037109e+01 3.3335763549804688e+02)(8.8214462280273438e+01 3.1504661560058594e+01 3.3084664916992188e+02)(9.4556442260742188e+01 3.5498504638671875e+01 3.2840036010742188e+02)(8.8214462280273438e+01 3.1504661560058594e+01 3.3084664916992188e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(1.2789297485351562e+02 3.1626321792602539e+01 2.4594761657714844e+02)(1.2456573486328125e+02 3.1237840652465820e+01 2.3764781188964844e+02)(1.2400540924072266e+02 3.5500465393066406e+01 2.3860734558105469e+02)(1.0576094055175781e+02 3.1502578735351562e+01 3.2209667968750000e+02)(1.0642604064941406e+02 3.0944414138793945e+01 3.2342770385742188e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(1.0642604064941406e+02 3.0944414138793945e+01 3.2342770385742188e+02)(1.1099365234375000e+02 3.1578119277954102e+01 3.1837380981445312e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(1.1099365234375000e+02 3.1578119277954102e+01 3.1837380981445312e+02)(1.1181166076660156e+02 3.5499782562255859e+01 3.1715740966796875e+02)(9.4556442260742188e+01 3.5498504638671875e+01 3.2840036010742188e+02)(9.2330993652343750e+01 3.0916881561279297e+01 3.3096685791015625e+02)(9.6069427490234375e+01 3.1503963470458984e+01 3.2776361083984375e+02)(9.4556442260742188e+01 3.5498504638671875e+01 3.2840036010742188e+02)(9.6069427490234375e+01 3.1503963470458984e+01 3.2776361083984375e+02)(9.9614082336425781e+01 3.1237838745117188e+01 3.2709298706054688e+02)(9.4556442260742188e+01 3.5498504638671875e+01 3.2840036010742188e+02)(9.9614082336425781e+01 3.1237838745117188e+01 3.2709298706054688e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(1.1631579589843750e+02 3.1504329681396484e+01 2.2803813171386719e+02)(1.1486266326904297e+02 3.1238718032836914e+01 2.2503453063964844e+02)(1.1769483947753906e+02 3.5500205993652344e+01 2.2965330505371094e+02)(1.1769483947753906e+02 3.5500205993652344e+01 2.2965330505371094e+02)(1.1486266326904297e+02 3.1238718032836914e+01 2.2503453063964844e+02)(1.1252420043945312e+02 3.5500286102294922e+01 2.2422506713867188e+02)(1.1252420043945312e+02 3.5500286102294922e+01 2.2422506713867188e+02)(1.1486266326904297e+02 3.1238718032836914e+01 2.2503453063964844e+02)(1.0828326416015625e+02 3.5500213623046875e+01 2.2056661987304688e+02)(1.0828326416015625e+02 3.5500213623046875e+01 2.2056661987304688e+02)(1.1486266326904297e+02 3.1238718032836914e+01 2.2503453063964844e+02)(1.0892140197753906e+02 3.1238697052001953e+01 2.1972233581542969e+02)(1.0828326416015625e+02 3.5500213623046875e+01 2.2056661987304688e+02)(1.0892140197753906e+02 3.1238697052001953e+01 2.1972233581542969e+02)(1.0237467956542969e+02 3.1237863540649414e+01 2.1518559265136719e+02)(1.0828326416015625e+02 3.5500213623046875e+01 2.2056661987304688e+02)(1.0237467956542969e+02 3.1237863540649414e+01 2.1518559265136719e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(1.0410075378417969e+02 3.5500495910644531e+01 2.1755157470703125e+02)(1.0237467956542969e+02 3.1237863540649414e+01 2.1518559265136719e+02)(1.0113848114013672e+02 3.1526260375976562e+01 2.1561308288574219e+02)(1.2400540924072266e+02 3.5500465393066406e+01 2.3860734558105469e+02)(1.2456573486328125e+02 3.1237840652465820e+01 2.3764781188964844e+02)(1.2303067016601562e+02 3.1500000000000000e+01 2.3703671264648438e+02)(1.2400540924072266e+02 3.5500465393066406e+01 2.3860734558105469e+02)(1.2303067016601562e+02 3.1500000000000000e+01 2.3703671264648438e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.2400540924072266e+02 3.5500465393066406e+01 2.3860734558105469e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.1769483947753906e+02 3.5500205993652344e+01 2.2965330505371094e+02)(1.1769483947753906e+02 3.5500205993652344e+01 2.2965330505371094e+02)(1.2071559906005859e+02 3.0958354949951172e+01 2.3109069824218750e+02)(1.1631579589843750e+02 3.1504329681396484e+01 2.2803813171386719e+02)(1.3058593750000000e+02 3.1500000000000000e+01 2.8572079467773438e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.3124421691894531e+02 3.5499961853027344e+01 2.8253155517578125e+02)(1.3124421691894531e+02 3.5499961853027344e+01 2.8253155517578125e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.3224504089355469e+02 3.5501186370849609e+01 2.7489727783203125e+02)(1.3224504089355469e+02 3.5501186370849609e+01 2.7489727783203125e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.3356187438964844e+02 3.1223520278930664e+01 2.7259649658203125e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(9.9614082336425781e+01 3.1237838745117188e+01 3.2709298706054688e+02)(1.0642604064941406e+02 3.0944414138793945e+01 3.2342770385742188e+02)(1.0371313476562500e+02 3.5500057220458984e+01 3.2343634033203125e+02)(1.0642604064941406e+02 3.0944414138793945e+01 3.2342770385742188e+02)(1.0576094055175781e+02 3.1502578735351562e+01 3.2209667968750000e+02)(1.2789297485351562e+02 3.1626321792602539e+01 2.4594761657714844e+02)(1.2759272766113281e+02 3.5499870300292969e+01 2.4610935974121094e+02)(1.3139915466308594e+02 3.0954195022583008e+01 2.5236851501464844e+02)(1.3139915466308594e+02 3.0954195022583008e+01 2.5236851501464844e+02)(1.2759272766113281e+02 3.5499870300292969e+01 2.4610935974121094e+02)(1.3031958007812500e+02 3.5499893188476562e+01 2.5411955261230469e+02)(1.1099365234375000e+02 3.1578119277954102e+01 3.1837380981445312e+02)(1.1829508972167969e+02 3.0904251098632812e+01 3.1266119384765625e+02)(1.1994956207275391e+02 3.5500480651855469e+01 3.0813040161132812e+02)(1.1994956207275391e+02 3.5500480651855469e+01 3.0813040161132812e+02)(1.1829508972167969e+02 3.0904251098632812e+01 3.1266119384765625e+02)(1.1805913543701172e+02 3.1500000000000000e+01 3.1062765502929688e+02)(1.1994956207275391e+02 3.5500480651855469e+01 3.0813040161132812e+02)(1.1805913543701172e+02 3.1500000000000000e+01 3.1062765502929688e+02)(1.2303624725341797e+02 3.0951450347900391e+01 3.0636865234375000e+02)(1.1994956207275391e+02 3.5500480651855469e+01 3.0813040161132812e+02)(1.2303624725341797e+02 3.0951450347900391e+01 3.0636865234375000e+02)(1.2368202209472656e+02 3.5499511718750000e+01 3.0246154785156250e+02)(1.3139915466308594e+02 3.0954195022583008e+01 2.5236851501464844e+02)(1.3031958007812500e+02 3.5499893188476562e+01 2.5411955261230469e+02)(1.3310884094238281e+02 3.0993524551391602e+01 2.6022604370117188e+02)(1.3233943176269531e+02 3.1500000000000000e+01 2.6620196533203125e+02)(1.3310884094238281e+02 3.0993524551391602e+01 2.6022604370117188e+02)(1.3218479919433594e+02 3.5500518798828125e+01 2.6428366088867188e+02)(1.3218479919433594e+02 3.5500518798828125e+01 2.6428366088867188e+02)(1.3310884094238281e+02 3.0993524551391602e+01 2.6022604370117188e+02)(1.3031958007812500e+02 3.5499893188476562e+01 2.5411955261230469e+02)(1.2368202209472656e+02 3.5499511718750000e+01 3.0246154785156250e+02)(1.2303624725341797e+02 3.0951450347900391e+01 3.0636865234375000e+02)(1.2708924865722656e+02 3.0963943481445312e+01 2.9933703613281250e+02)(1.2368202209472656e+02 3.5499511718750000e+01 3.0246154785156250e+02)(1.2708924865722656e+02 3.0963943481445312e+01 2.9933703613281250e+02)(1.2747828674316406e+02 3.5500045776367188e+01 2.9498007202148438e+02)(1.2747828674316406e+02 3.5500045776367188e+01 2.9498007202148438e+02)(1.2708924865722656e+02 3.0963943481445312e+01 2.9933703613281250e+02)(1.2991131591796875e+02 3.1238801956176758e+01 2.9148410034179688e+02)(1.2747828674316406e+02 3.5500045776367188e+01 2.9498007202148438e+02)(1.2991131591796875e+02 3.1238801956176758e+01 2.9148410034179688e+02)(1.2987075805664062e+02 3.5499996185302734e+01 2.8809124755859375e+02)(1.2987075805664062e+02 3.5499996185302734e+01 2.8809124755859375e+02)(1.2991131591796875e+02 3.1238801956176758e+01 2.9148410034179688e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.2987075805664062e+02 3.5499996185302734e+01 2.8809124755859375e+02)(1.3241116333007812e+02 3.0981658935546875e+01 2.8426721191406250e+02)(1.3058593750000000e+02 3.1500000000000000e+01 2.8572079467773438e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(3.7949859619140625e+01 3.1500000000000000e+01 1.8696733093261719e+02)(3.7984767913818359e+01 3.1500000000000000e+01 1.8694468688964844e+02)(3.7984767913818359e+01 3.1500000000000000e+01 1.8694468688964844e+02)(3.9118492126464844e+01 3.1147640228271484e+01 1.8620968627929688e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(3.9118492126464844e+01 3.1147640228271484e+01 1.8620968627929688e+02)(3.9775810241699219e+01 3.0390113830566406e+01 1.8577998352050781e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(3.9775810241699219e+01 3.0390113830566406e+01 1.8577998352050781e+02)(3.9984466552734375e+01 2.9534904479980469e+01 1.8564823913574219e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(3.9984466552734375e+01 2.9534904479980469e+01 1.8564823913574219e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.8564218139648438e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.8564218139648438e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.7783175659179688e+02)(3.5004718780517578e+01 2.8954536437988281e+01 1.7862322998046875e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.7783175659179688e+02)(3.5004718780517578e+01 2.8954536437988281e+01 1.7862322998046875e+02)(3.9993804931640625e+01 2.9000000000000000e+01 1.7783175659179688e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7703094482421875e+02)(3.5004718780517578e+01 2.8954536437988281e+01 1.7862322998046875e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7703094482421875e+02)(3.4993835449218750e+01 2.8954437255859375e+01 1.6973040771484375e+02)(3.4993835449218750e+01 2.8954437255859375e+01 1.6973040771484375e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7703094482421875e+02)(3.7493816375732422e+01 2.8977218627929688e+01 1.7053121948242188e+02)(8.8870918273925781e+01 2.9000000000000000e+01 2.0968388366699219e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(8.8044425964355469e+01 2.8805463790893555e+01 2.1243296813964844e+02)(8.8044425964355469e+01 2.8805463790893555e+01 2.1243296813964844e+02)(3.7993499755859375e+01 2.9000000000000000e+01 1.8693902587890625e+02)(3.7496814727783203e+01 2.8805461883544922e+01 1.8983557128906250e+02)(3.7496814727783203e+01 2.8805461883544922e+01 1.8983557128906250e+02)(3.7525550842285156e+01 2.7161537170410156e+01 1.8981701660156250e+02)(8.8044425964355469e+01 2.8805463790893555e+01 2.1243296813964844e+02)(8.8044425964355469e+01 2.8805463790893555e+01 2.1243296813964844e+02)(3.7525550842285156e+01 2.7161537170410156e+01 1.8981701660156250e+02)(8.7912513732910156e+01 2.7130626678466797e+01 2.1234204101562500e+02)(9.1377143859863281e+01 2.7100473403930664e+01 2.1358811950683594e+02)(8.7912513732910156e+01 2.7130626678466797e+01 2.1234204101562500e+02)(9.4723457336425781e+01 2.7000000000000000e+01 2.1280979919433594e+02)(9.4723457336425781e+01 2.7000000000000000e+01 2.1280979919433594e+02)(8.7912513732910156e+01 2.7130626678466797e+01 2.1234204101562500e+02)(3.7525550842285156e+01 2.7161537170410156e+01 1.8981701660156250e+02)(9.5951263427734375e+01 2.7075796127319336e+01 2.1561149597167969e+02)(1.0646273040771484e+02 2.6999935150146484e+01 2.1966357421875000e+02)(9.9609527587890625e+01 2.7061771392822266e+01 2.1756983947753906e+02)(9.9609527587890625e+01 2.7061771392822266e+01 2.1756983947753906e+02)(1.0646273040771484e+02 2.6999935150146484e+01 2.1966357421875000e+02)(1.0931531524658203e+02 2.7001218795776367e+01 2.2190043640136719e+02)(9.4723457336425781e+01 2.7000000000000000e+01 2.1280979919433594e+02)(9.7004859924316406e+01 2.6999998092651367e+01 2.1388497924804688e+02)(9.1377143859863281e+01 2.7100473403930664e+01 2.1358811950683594e+02)(9.1377143859863281e+01 2.7100473403930664e+01 2.1358811950683594e+02)(9.7004859924316406e+01 2.6999998092651367e+01 2.1388497924804688e+02)(1.0646273040771484e+02 2.6999935150146484e+01 2.1966357421875000e+02)(9.1377143859863281e+01 2.7100473403930664e+01 2.1358811950683594e+02)(1.0646273040771484e+02 2.6999935150146484e+01 2.1966357421875000e+02)(9.5951263427734375e+01 2.7075796127319336e+01 2.1561149597167969e+02)(1.0005381011962891e+02 3.0936466217041016e+01 2.1785244750976562e+02)(9.9609527587890625e+01 2.7061771392822266e+01 2.1756983947753906e+02)(1.0624915313720703e+02 2.9381734848022461e+01 2.2058547973632812e+02)(1.0624915313720703e+02 2.9381734848022461e+01 2.2058547973632812e+02)(9.9609527587890625e+01 2.7061771392822266e+01 2.1756983947753906e+02)(1.0931531524658203e+02 2.7001218795776367e+01 2.2190043640136719e+02)(1.0624915313720703e+02 2.9381734848022461e+01 2.2058547973632812e+02)(1.0931531524658203e+02 2.7001218795776367e+01 2.2190043640136719e+02)(1.0933573913574219e+02 2.9004760742187500e+01 2.2196047973632812e+02)(1.0700874328613281e+02 3.0724939346313477e+01 2.2254339599609375e+02)(1.0005381011962891e+02 3.0936466217041016e+01 2.1785244750976562e+02)(1.0624915313720703e+02 2.9381734848022461e+01 2.2058547973632812e+02)(1.0624915313720703e+02 2.9381734848022461e+01 2.2058547973632812e+02)(1.0933573913574219e+02 2.9004760742187500e+01 2.2196047973632812e+02)(1.1331681823730469e+02 2.8820600509643555e+01 2.2558335876464844e+02)(1.1331681823730469e+02 2.8820600509643555e+01 2.2558335876464844e+02)(1.1687036132812500e+02 2.9019935607910156e+01 2.2941517639160156e+02)(1.1834362030029297e+02 2.9462192535400391e+01 2.3274928283691406e+02)(1.2054018402099609e+02 2.8997951507568359e+01 2.3416065979003906e+02)(1.1834362030029297e+02 2.9462192535400391e+01 2.3274928283691406e+02)(1.1687036132812500e+02 2.9019935607910156e+01 2.2941517639160156e+02)(1.1834362030029297e+02 2.9462192535400391e+01 2.3274928283691406e+02)(1.2054018402099609e+02 2.8997951507568359e+01 2.3416065979003906e+02)(1.2402176666259766e+02 2.9461486816406250e+01 2.4175599670410156e+02)(1.2054018402099609e+02 2.8997951507568359e+01 2.3416065979003906e+02)(1.2317505645751953e+02 2.9005407333374023e+01 2.3820617675781250e+02)(1.2402176666259766e+02 2.9461486816406250e+01 2.4175599670410156e+02)(1.2402176666259766e+02 2.9461486816406250e+01 2.4175599670410156e+02)(1.2317505645751953e+02 2.9005407333374023e+01 2.3820617675781250e+02)(1.2598078155517578e+02 2.8995130538940430e+01 2.4354937744140625e+02)(1.2402176666259766e+02 2.9461486816406250e+01 2.4175599670410156e+02)(1.2598078155517578e+02 2.8995130538940430e+01 2.4354937744140625e+02)(1.2785820770263672e+02 2.9460132598876953e+01 2.5084382629394531e+02)(1.2785820770263672e+02 2.9460132598876953e+01 2.5084382629394531e+02)(1.2598078155517578e+02 2.8995130538940430e+01 2.4354937744140625e+02)(1.2784973144531250e+02 2.8999988555908203e+01 2.4788044738769531e+02)(1.2785820770263672e+02 2.9460132598876953e+01 2.5084382629394531e+02)(1.2784973144531250e+02 2.8999988555908203e+01 2.4788044738769531e+02)(1.2955857849121094e+02 2.9000844955444336e+01 2.5301197814941406e+02)(1.2785820770263672e+02 2.9460132598876953e+01 2.5084382629394531e+02)(1.2955857849121094e+02 2.9000844955444336e+01 2.5301197814941406e+02)(1.3080526733398438e+02 2.8828853607177734e+01 2.5817605590820312e+02)(1.3196577453613281e+02 2.9030204772949219e+01 2.6790850830078125e+02)(1.3103767395019531e+02 2.9458131790161133e+01 2.6780142211914062e+02)(1.3161563110351562e+02 2.8999986648559570e+01 2.6346142578125000e+02)(1.3161563110351562e+02 2.8999986648559570e+01 2.6346142578125000e+02)(1.3103767395019531e+02 2.9458131790161133e+01 2.6780142211914062e+02)(1.3080526733398438e+02 2.8828853607177734e+01 2.5817605590820312e+02)(1.3134764099121094e+02 2.8999593734741211e+01 2.7936178588867188e+02)(1.3019406127929688e+02 2.9466714859008789e+01 2.8033822631835938e+02)(1.3187548828125000e+02 2.9000000000000000e+01 2.7420285034179688e+02)(1.3187548828125000e+02 2.9000000000000000e+01 2.7420285034179688e+02)(1.3019406127929688e+02 2.9466714859008789e+01 2.8033822631835938e+02)(1.3103767395019531e+02 2.9458131790161133e+01 2.6780142211914062e+02)(1.3187548828125000e+02 2.9000000000000000e+01 2.7420285034179688e+02)(1.3103767395019531e+02 2.9458131790161133e+01 2.6780142211914062e+02)(1.3196577453613281e+02 2.9030204772949219e+01 2.6790850830078125e+02)(1.2914335632324219e+02 2.9022890090942383e+01 2.8912365722656250e+02)(1.2779502868652344e+02 2.9466493606567383e+01 2.9006503295898438e+02)(1.3031687927246094e+02 2.8999988555908203e+01 2.8478646850585938e+02)(1.3031687927246094e+02 2.8999988555908203e+01 2.8478646850585938e+02)(1.2779502868652344e+02 2.9466493606567383e+01 2.9006503295898438e+02)(1.3019406127929688e+02 2.9466714859008789e+01 2.8033822631835938e+02)(1.3031687927246094e+02 2.8999988555908203e+01 2.8478646850585938e+02)(1.3019406127929688e+02 2.9466714859008789e+01 2.8033822631835938e+02)(1.3134764099121094e+02 2.8999593734741211e+01 2.7936178588867188e+02)(1.2519152832031250e+02 2.9044746398925781e+01 2.9885580444335938e+02)(1.2359170532226562e+02 2.9463483810424805e+01 2.9982736206054688e+02)(1.2694211578369141e+02 2.9003141403198242e+01 2.9503051757812500e+02)(1.2694211578369141e+02 2.9003141403198242e+01 2.9503051757812500e+02)(1.2359170532226562e+02 2.9463483810424805e+01 2.9982736206054688e+02)(1.2779502868652344e+02 2.9466493606567383e+01 2.9006503295898438e+02)(1.2694211578369141e+02 2.9003141403198242e+01 2.9503051757812500e+02)(1.2779502868652344e+02 2.9466493606567383e+01 2.9006503295898438e+02)(1.2914335632324219e+02 2.9022890090942383e+01 2.8912365722656250e+02)(1.1924768829345703e+02 2.9013629913330078e+01 3.0835717773437500e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.2175704193115234e+02 2.9018955230712891e+01 3.0467938232421875e+02)(1.2175704193115234e+02 2.9018955230712891e+01 3.0467938232421875e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.2359170532226562e+02 2.9463483810424805e+01 2.9982736206054688e+02)(1.2175704193115234e+02 2.9018955230712891e+01 3.0467938232421875e+02)(1.2359170532226562e+02 2.9463483810424805e+01 2.9982736206054688e+02)(1.2519152832031250e+02 2.9044746398925781e+01 2.9885580444335938e+02)(1.1924768829345703e+02 2.9013629913330078e+01 3.0835717773437500e+02)(1.1552442169189453e+02 2.9005741119384766e+01 3.1278381347656250e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.1552442169189453e+02 2.9005741119384766e+01 3.1278381347656250e+02)(1.1332378387451172e+02 2.8999988555908203e+01 3.1503125000000000e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.1332378387451172e+02 2.8999988555908203e+01 3.1503125000000000e+02)(1.0710144042968750e+02 2.9471284866333008e+01 3.1929797363281250e+02)(1.0710144042968750e+02 2.9471284866333008e+01 3.1929797363281250e+02)(1.1332378387451172e+02 2.8999988555908203e+01 3.1503125000000000e+02)(1.1162950134277344e+02 2.8999984741210938e+01 3.1672778320312500e+02)(1.0361796569824219e+02 2.9001817703247070e+01 3.2298565673828125e+02)(1.0710144042968750e+02 2.9471284866333008e+01 3.1929797363281250e+02)(1.0756182861328125e+02 2.9031646728515625e+01 3.2010778808593750e+02)(1.0756182861328125e+02 2.9031646728515625e+01 3.2010778808593750e+02)(1.0710144042968750e+02 2.9471284866333008e+01 3.1929797363281250e+02)(1.1162950134277344e+02 2.8999984741210938e+01 3.1672778320312500e+02)(1.0710144042968750e+02 2.9471284866333008e+01 3.1929797363281250e+02)(1.0361796569824219e+02 2.9001817703247070e+01 3.2298565673828125e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(1.0361796569824219e+02 2.9001817703247070e+01 3.2298565673828125e+02)(9.9007400512695312e+01 2.9002431869506836e+01 3.2569000244140625e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(9.9007400512695312e+01 2.9002431869506836e+01 3.2569000244140625e+02)(9.6035339355468750e+01 2.8999984741210938e+01 3.2718325805664062e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(9.6035339355468750e+01 2.8999984741210938e+01 3.2718325805664062e+02)(9.3672523498535156e+01 2.8999917984008789e+01 3.2831088256835938e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(9.3672523498535156e+01 2.8999917984008789e+01 3.2831088256835938e+02)(9.0518783569335938e+01 2.8961797714233398e+01 3.2946844482421875e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(9.0518783569335938e+01 2.8961797714233398e+01 3.2946844482421875e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(9.0518783569335938e+01 2.8961797714233398e+01 3.2946844482421875e+02)(8.3172508239746094e+01 2.8978038787841797e+01 3.3177221679687500e+02)(8.3172508239746094e+01 2.8978038787841797e+01 3.3177221679687500e+02)(7.8344841003417969e+01 2.9023611068725586e+01 3.3262643432617188e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(7.8344841003417969e+01 2.9023611068725586e+01 3.3262643432617188e+02)(6.9602409362792969e+01 2.9699632644653320e+01 3.3203030395507812e+02)(6.9602409362792969e+01 2.9699632644653320e+01 3.3203030395507812e+02)(7.8344841003417969e+01 2.9023611068725586e+01 3.3262643432617188e+02)(7.2870010375976562e+01 2.9007005691528320e+01 3.3322467041015625e+02)(1.0700874328613281e+02 3.0724939346313477e+01 2.2254339599609375e+02)(1.0624915313720703e+02 2.9381734848022461e+01 2.2058547973632812e+02)(1.1331681823730469e+02 2.8820600509643555e+01 2.2558335876464844e+02)(1.0700874328613281e+02 3.0724939346313477e+01 2.2254339599609375e+02)(1.1331681823730469e+02 2.8820600509643555e+01 2.2558335876464844e+02)(1.1232558441162109e+02 3.0760770797729492e+01 2.2740522766113281e+02)(1.1232558441162109e+02 3.0760770797729492e+01 2.2740522766113281e+02)(1.1331681823730469e+02 2.8820600509643555e+01 2.2558335876464844e+02)(1.1834362030029297e+02 2.9462192535400391e+01 2.3274928283691406e+02)(1.1232558441162109e+02 3.0760770797729492e+01 2.2740522766113281e+02)(1.1834362030029297e+02 2.9462192535400391e+01 2.3274928283691406e+02)(1.1681552886962891e+02 3.0751327514648438e+01 2.3239625549316406e+02)(1.1681552886962891e+02 3.0751327514648438e+01 2.3239625549316406e+02)(1.1834362030029297e+02 2.9462192535400391e+01 2.3274928283691406e+02)(1.2064799499511719e+02 3.0697742462158203e+01 2.3785145568847656e+02)(1.2064799499511719e+02 3.0697742462158203e+01 2.3785145568847656e+02)(1.1834362030029297e+02 2.9462192535400391e+01 2.3274928283691406e+02)(1.2402176666259766e+02 2.9461486816406250e+01 2.4175599670410156e+02)(1.2064799499511719e+02 3.0697742462158203e+01 2.3785145568847656e+02)(1.2402176666259766e+02 2.9461486816406250e+01 2.4175599670410156e+02)(1.2312326049804688e+02 3.0702238082885742e+01 2.4216360473632812e+02)(1.2312326049804688e+02 3.0702238082885742e+01 2.4216360473632812e+02)(1.2402176666259766e+02 2.9461486816406250e+01 2.4175599670410156e+02)(1.2549162292480469e+02 3.0720779418945312e+01 2.4722882080078125e+02)(1.2549162292480469e+02 3.0720779418945312e+01 2.4722882080078125e+02)(1.2402176666259766e+02 2.9461486816406250e+01 2.4175599670410156e+02)(1.2785820770263672e+02 2.9460132598876953e+01 2.5084382629394531e+02)(1.2549162292480469e+02 3.0720779418945312e+01 2.4722882080078125e+02)(1.2785820770263672e+02 2.9460132598876953e+01 2.5084382629394531e+02)(1.2757080841064453e+02 3.0651609420776367e+01 2.5309213256835938e+02)(1.2757080841064453e+02 3.0651609420776367e+01 2.5309213256835938e+02)(1.2785820770263672e+02 2.9460132598876953e+01 2.5084382629394531e+02)(1.3080526733398438e+02 2.8828853607177734e+01 2.5817605590820312e+02)(1.2757080841064453e+02 3.0651609420776367e+01 2.5309213256835938e+02)(1.3080526733398438e+02 2.8828853607177734e+01 2.5817605590820312e+02)(1.2917416381835938e+02 3.0742353439331055e+01 2.5985290527343750e+02)(1.2917416381835938e+02 3.0742353439331055e+01 2.5985290527343750e+02)(1.3080526733398438e+02 2.8828853607177734e+01 2.5817605590820312e+02)(1.3103767395019531e+02 2.9458131790161133e+01 2.6780142211914062e+02)(1.2917416381835938e+02 3.0742353439331055e+01 2.5985290527343750e+02)(1.3103767395019531e+02 2.9458131790161133e+01 2.6780142211914062e+02)(1.2995173645019531e+02 3.0749250411987305e+01 2.6791104125976562e+02)(1.2995173645019531e+02 3.0749250411987305e+01 2.6791104125976562e+02)(1.3103767395019531e+02 2.9458131790161133e+01 2.6780142211914062e+02)(1.2982841491699219e+02 3.0752748489379883e+01 2.7559814453125000e+02)(1.2982841491699219e+02 3.0752748489379883e+01 2.7559814453125000e+02)(1.3103767395019531e+02 2.9458131790161133e+01 2.6780142211914062e+02)(1.3019406127929688e+02 2.9466714859008789e+01 2.8033822631835938e+02)(1.2982841491699219e+02 3.0752748489379883e+01 2.7559814453125000e+02)(1.3019406127929688e+02 2.9466714859008789e+01 2.8033822631835938e+02)(1.2822291564941406e+02 3.0686439514160156e+01 2.8534442138671875e+02)(1.2822291564941406e+02 3.0686439514160156e+01 2.8534442138671875e+02)(1.3019406127929688e+02 2.9466714859008789e+01 2.8033822631835938e+02)(1.2779502868652344e+02 2.9466493606567383e+01 2.9006503295898438e+02)(1.2822291564941406e+02 3.0686439514160156e+01 2.8534442138671875e+02)(1.2779502868652344e+02 2.9466493606567383e+01 2.9006503295898438e+02)(1.2561434173583984e+02 3.0733219146728516e+01 2.9304229736328125e+02)(1.2561434173583984e+02 3.0733219146728516e+01 2.9304229736328125e+02)(1.2779502868652344e+02 2.9466493606567383e+01 2.9006503295898438e+02)(1.2359170532226562e+02 2.9463483810424805e+01 2.9982736206054688e+02)(1.2561434173583984e+02 3.0733219146728516e+01 2.9304229736328125e+02)(1.2359170532226562e+02 2.9463483810424805e+01 2.9982736206054688e+02)(1.2249759674072266e+02 3.0815765380859375e+01 2.9974819946289062e+02)(1.2249759674072266e+02 3.0815765380859375e+01 2.9974819946289062e+02)(1.2359170532226562e+02 2.9463483810424805e+01 2.9982736206054688e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.2249759674072266e+02 3.0815765380859375e+01 2.9974819946289062e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.1838648986816406e+02 3.0763675689697266e+01 3.0615081787109375e+02)(1.1838648986816406e+02 3.0763675689697266e+01 3.0615081787109375e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.1351497650146484e+02 3.0697208404541016e+01 3.1217959594726562e+02)(1.1351497650146484e+02 3.0697208404541016e+01 3.1217959594726562e+02)(1.1637840270996094e+02 2.9464124679565430e+01 3.1047586059570312e+02)(1.0710144042968750e+02 2.9471284866333008e+01 3.1929797363281250e+02)(1.1351497650146484e+02 3.0697208404541016e+01 3.1217959594726562e+02)(1.0710144042968750e+02 2.9471284866333008e+01 3.1929797363281250e+02)(1.0651559448242188e+02 3.0752128601074219e+01 3.1856137084960938e+02)(1.0651559448242188e+02 3.0752128601074219e+01 3.1856137084960938e+02)(1.0710144042968750e+02 2.9471284866333008e+01 3.1929797363281250e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(1.0651559448242188e+02 3.0752128601074219e+01 3.1856137084960938e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(9.7597343444824219e+01 3.0744050979614258e+01 3.2430487060546875e+02)(9.7597343444824219e+01 3.0744050979614258e+01 3.2430487060546875e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(9.0813568115234375e+01 3.0774593353271484e+01 3.2731219482421875e+02)(9.0813568115234375e+01 3.0774593353271484e+01 3.2731219482421875e+02)(9.5976158142089844e+01 2.9456394195556641e+01 3.2628335571289062e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(9.0813568115234375e+01 3.0774593353271484e+01 3.2731219482421875e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(8.5578437805175781e+01 3.0779987335205078e+01 3.2904364013671875e+02)(8.5578437805175781e+01 3.0779987335205078e+01 3.2904364013671875e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(8.0397621154785156e+01 3.0779424667358398e+01 3.3025531005859375e+02)(8.0397621154785156e+01 3.0779424667358398e+01 3.3025531005859375e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(7.4996841430664062e+01 3.0793006896972656e+01 3.3104116821289062e+02)(7.4996841430664062e+01 3.0793006896972656e+01 3.3104116821289062e+02)(8.2160156250000000e+01 2.9463529586791992e+01 3.3103182983398438e+02)(6.9602409362792969e+01 2.9699632644653320e+01 3.3203030395507812e+02)(7.4996841430664062e+01 3.0793006896972656e+01 3.3104116821289062e+02)(6.9602409362792969e+01 2.9699632644653320e+01 3.3203030395507812e+02)(6.7756637573242188e+01 3.0991540908813477e+01 3.3136737060546875e+02)(6.9000000000000000e+01 2.9000000000000000e+01 3.3334341430664062e+02)(6.9602409362792969e+01 2.9699632644653320e+01 3.3203030395507812e+02)(7.2870010375976562e+01 2.9007005691528320e+01 3.3322467041015625e+02)(9.5951263427734375e+01 2.7075796127319336e+01 2.1561149597167969e+02)(9.6055801391601562e+01 3.5412277221679688e+01 2.1575175476074219e+02)(9.1377143859863281e+01 2.7100473403930664e+01 2.1358811950683594e+02)(9.1377143859863281e+01 2.7100473403930664e+01 2.1358811950683594e+02)(9.6055801391601562e+01 3.5412277221679688e+01 2.1575175476074219e+02)(9.1128700256347656e+01 3.5383728027343750e+01 2.1356838989257812e+02)(9.1377143859863281e+01 2.7100473403930664e+01 2.1358811950683594e+02)(9.1128700256347656e+01 3.5383728027343750e+01 2.1356838989257812e+02)(8.7912513732910156e+01 2.7130626678466797e+01 2.1234204101562500e+02)(8.8044425964355469e+01 2.8805463790893555e+01 2.1243296813964844e+02)(8.7912513732910156e+01 2.7130626678466797e+01 2.1234204101562500e+02)(8.8036865234375000e+01 3.5360256195068359e+01 2.1245826721191406e+02)(8.8036865234375000e+01 3.5360256195068359e+01 2.1245826721191406e+02)(8.7912513732910156e+01 2.7130626678466797e+01 2.1234204101562500e+02)(9.1128700256347656e+01 3.5383728027343750e+01 2.1356838989257812e+02)(1.0566999816894531e+02 3.5444103240966797e+01 2.2156221008300781e+02)(1.0700874328613281e+02 3.0724939346313477e+01 2.2254339599609375e+02)(1.1265247344970703e+02 3.5457935333251953e+01 2.2782304382324219e+02)(1.1265247344970703e+02 3.5457935333251953e+01 2.2782304382324219e+02)(1.0700874328613281e+02 3.0724939346313477e+01 2.2254339599609375e+02)(1.1232558441162109e+02 3.0760770797729492e+01 2.2740522766113281e+02)(1.1265247344970703e+02 3.5457935333251953e+01 2.2782304382324219e+02)(1.1232558441162109e+02 3.0760770797729492e+01 2.2740522766113281e+02)(1.1735586547851562e+02 3.5464523315429688e+01 2.3317723083496094e+02)(9.5951263427734375e+01 2.7075796127319336e+01 2.1561149597167969e+02)(9.9609527587890625e+01 2.7061771392822266e+01 2.1756983947753906e+02)(9.6055801391601562e+01 3.5412277221679688e+01 2.1575175476074219e+02)(9.6055801391601562e+01 3.5412277221679688e+01 2.1575175476074219e+02)(9.9609527587890625e+01 2.7061771392822266e+01 2.1756983947753906e+02)(1.0005381011962891e+02 3.0936466217041016e+01 2.1785244750976562e+02)(9.6055801391601562e+01 3.5412277221679688e+01 2.1575175476074219e+02)(1.0005381011962891e+02 3.0936466217041016e+01 2.1785244750976562e+02)(1.0566999816894531e+02 3.5444103240966797e+01 2.2156221008300781e+02)(1.0566999816894531e+02 3.5444103240966797e+01 2.2156221008300781e+02)(1.0005381011962891e+02 3.0936466217041016e+01 2.1785244750976562e+02)(1.0700874328613281e+02 3.0724939346313477e+01 2.2254339599609375e+02)(1.1232558441162109e+02 3.0760770797729492e+01 2.2740522766113281e+02)(1.1681552886962891e+02 3.0751327514648438e+01 2.3239625549316406e+02)(1.1735586547851562e+02 3.5464523315429688e+01 2.3317723083496094e+02)(1.2917416381835938e+02 3.0742353439331055e+01 2.5985290527343750e+02)(1.2940895080566406e+02 3.5476596832275391e+01 2.6184735107421875e+02)(1.2698675537109375e+02 3.5475841522216797e+01 2.5134211730957031e+02)(1.1735586547851562e+02 3.5464523315429688e+01 2.3317723083496094e+02)(1.1681552886962891e+02 3.0751327514648438e+01 2.3239625549316406e+02)(1.2064799499511719e+02 3.0697742462158203e+01 2.3785145568847656e+02)(1.1735586547851562e+02 3.5464523315429688e+01 2.3317723083496094e+02)(1.2064799499511719e+02 3.0697742462158203e+01 2.3785145568847656e+02)(1.2291730499267578e+02 3.5469196319580078e+01 2.4188357543945312e+02)(1.2291730499267578e+02 3.5469196319580078e+01 2.4188357543945312e+02)(1.2064799499511719e+02 3.0697742462158203e+01 2.3785145568847656e+02)(1.2312326049804688e+02 3.0702238082885742e+01 2.4216360473632812e+02)(1.2291730499267578e+02 3.5469196319580078e+01 2.4188357543945312e+02)(1.2312326049804688e+02 3.0702238082885742e+01 2.4216360473632812e+02)(1.2698675537109375e+02 3.5475841522216797e+01 2.5134211730957031e+02)(1.2698675537109375e+02 3.5475841522216797e+01 2.5134211730957031e+02)(1.2312326049804688e+02 3.0702238082885742e+01 2.4216360473632812e+02)(1.2549162292480469e+02 3.0720779418945312e+01 2.4722882080078125e+02)(1.2698675537109375e+02 3.5475841522216797e+01 2.5134211730957031e+02)(1.2549162292480469e+02 3.0720779418945312e+01 2.4722882080078125e+02)(1.2757080841064453e+02 3.0651609420776367e+01 2.5309213256835938e+02)(1.2698675537109375e+02 3.5475841522216797e+01 2.5134211730957031e+02)(1.2757080841064453e+02 3.0651609420776367e+01 2.5309213256835938e+02)(1.2917416381835938e+02 3.0742353439331055e+01 2.5985290527343750e+02)(1.2940895080566406e+02 3.5476596832275391e+01 2.6184735107421875e+02)(1.2917416381835938e+02 3.0742353439331055e+01 2.5985290527343750e+02)(1.2995173645019531e+02 3.0749250411987305e+01 2.6791104125976562e+02)(1.2940895080566406e+02 3.5476596832275391e+01 2.6184735107421875e+02)(1.2995173645019531e+02 3.0749250411987305e+01 2.6791104125976562e+02)(1.2996508789062500e+02 3.5477130889892578e+01 2.7100692749023438e+02)(1.2996508789062500e+02 3.5477130889892578e+01 2.7100692749023438e+02)(1.2995173645019531e+02 3.0749250411987305e+01 2.6791104125976562e+02)(1.2982841491699219e+02 3.0752748489379883e+01 2.7559814453125000e+02)(1.2996508789062500e+02 3.5477130889892578e+01 2.7100692749023438e+02)(1.2982841491699219e+02 3.0752748489379883e+01 2.7559814453125000e+02)(1.2936637878417969e+02 3.5476856231689453e+01 2.7863833618164062e+02)(1.2936637878417969e+02 3.5476856231689453e+01 2.7863833618164062e+02)(1.2982841491699219e+02 3.0752748489379883e+01 2.7559814453125000e+02)(1.2822291564941406e+02 3.0686439514160156e+01 2.8534442138671875e+02)(1.2936637878417969e+02 3.5476856231689453e+01 2.7863833618164062e+02)(1.2822291564941406e+02 3.0686439514160156e+01 2.8534442138671875e+02)(1.2747545623779297e+02 3.5477901458740234e+01 2.8766998291015625e+02)(1.2747545623779297e+02 3.5477901458740234e+01 2.8766998291015625e+02)(1.2822291564941406e+02 3.0686439514160156e+01 2.8534442138671875e+02)(1.2561434173583984e+02 3.0733219146728516e+01 2.9304229736328125e+02)(1.2747545623779297e+02 3.5477901458740234e+01 2.8766998291015625e+02)(1.2561434173583984e+02 3.0733219146728516e+01 2.9304229736328125e+02)(1.2383502197265625e+02 3.5478233337402344e+01 2.9701617431640625e+02)(1.2383502197265625e+02 3.5478233337402344e+01 2.9701617431640625e+02)(1.2561434173583984e+02 3.0733219146728516e+01 2.9304229736328125e+02)(1.2249759674072266e+02 3.0815765380859375e+01 2.9974819946289062e+02)(1.2383502197265625e+02 3.5478233337402344e+01 2.9701617431640625e+02)(1.2249759674072266e+02 3.0815765380859375e+01 2.9974819946289062e+02)(1.1881330108642578e+02 3.5477008819580078e+01 3.0552651977539062e+02)(1.1351497650146484e+02 3.0697208404541016e+01 3.1217959594726562e+02)(1.1200814056396484e+02 3.5474826812744141e+01 3.1358001708984375e+02)(1.1881330108642578e+02 3.5477008819580078e+01 3.0552651977539062e+02)(1.1351497650146484e+02 3.0697208404541016e+01 3.1217959594726562e+02)(1.1881330108642578e+02 3.5477008819580078e+01 3.0552651977539062e+02)(1.1838648986816406e+02 3.0763675689697266e+01 3.0615081787109375e+02)(1.1838648986816406e+02 3.0763675689697266e+01 3.0615081787109375e+02)(1.1881330108642578e+02 3.5477008819580078e+01 3.0552651977539062e+02)(1.2249759674072266e+02 3.0815765380859375e+01 2.9974819946289062e+02)(1.1351497650146484e+02 3.0697208404541016e+01 3.1217959594726562e+02)(1.0651559448242188e+02 3.0752128601074219e+01 3.1856137084960938e+02)(1.0666119384765625e+02 3.5475791931152344e+01 3.1826586914062500e+02)(1.0666119384765625e+02 3.5475791931152344e+01 3.1826586914062500e+02)(1.1200814056396484e+02 3.5474826812744141e+01 3.1358001708984375e+02)(1.1351497650146484e+02 3.0697208404541016e+01 3.1217959594726562e+02)(1.0666119384765625e+02 3.5475791931152344e+01 3.1826586914062500e+02)(1.0651559448242188e+02 3.0752128601074219e+01 3.1856137084960938e+02)(9.9920013427734375e+01 3.5470787048339844e+01 3.2290155029296875e+02)(9.9920013427734375e+01 3.5470787048339844e+01 3.2290155029296875e+02)(1.0651559448242188e+02 3.0752128601074219e+01 3.1856137084960938e+02)(9.7597343444824219e+01 3.0744050979614258e+01 3.2430487060546875e+02)(8.5578437805175781e+01 3.0779987335205078e+01 3.2904364013671875e+02)(8.5765365600585938e+01 3.5462211608886719e+01 3.2900509643554688e+02)(9.0813568115234375e+01 3.0774593353271484e+01 3.2731219482421875e+02)(9.0813568115234375e+01 3.0774593353271484e+01 3.2731219482421875e+02)(8.5765365600585938e+01 3.5462211608886719e+01 3.2900509643554688e+02)(9.3004119873046875e+01 3.5467468261718750e+01 3.2633499145507812e+02)(9.0813568115234375e+01 3.0774593353271484e+01 3.2731219482421875e+02)(9.3004119873046875e+01 3.5467468261718750e+01 3.2633499145507812e+02)(9.7597343444824219e+01 3.0744050979614258e+01 3.2430487060546875e+02)(9.7597343444824219e+01 3.0744050979614258e+01 3.2430487060546875e+02)(9.3004119873046875e+01 3.5467468261718750e+01 3.2633499145507812e+02)(9.9920013427734375e+01 3.5470787048339844e+01 3.2290155029296875e+02)(7.5620498657226562e+01 3.5451038360595703e+01 3.3099774169921875e+02)(6.7756637573242188e+01 3.0991540908813477e+01 3.3136737060546875e+02)(6.5394126892089844e+01 3.5428512573242188e+01 3.3125143432617188e+02)(8.5765365600585938e+01 3.5462211608886719e+01 3.2900509643554688e+02)(8.5578437805175781e+01 3.0779987335205078e+01 3.2904364013671875e+02)(8.0397621154785156e+01 3.0779424667358398e+01 3.3025531005859375e+02)(8.5765365600585938e+01 3.5462211608886719e+01 3.2900509643554688e+02)(8.0397621154785156e+01 3.0779424667358398e+01 3.3025531005859375e+02)(7.5620498657226562e+01 3.5451038360595703e+01 3.3099774169921875e+02)(7.5620498657226562e+01 3.5451038360595703e+01 3.3099774169921875e+02)(8.0397621154785156e+01 3.0779424667358398e+01 3.3025531005859375e+02)(7.4996841430664062e+01 3.0793006896972656e+01 3.3104116821289062e+02)(7.5620498657226562e+01 3.5451038360595703e+01 3.3099774169921875e+02)(7.4996841430664062e+01 3.0793006896972656e+01 3.3104116821289062e+02)(6.7756637573242188e+01 3.0991540908813477e+01 3.3136737060546875e+02)(6.5394126892089844e+01 3.5428512573242188e+01 3.3125143432617188e+02)(6.7756637573242188e+01 3.0991540908813477e+01 3.3136737060546875e+02)(5.8828994750976562e+01 3.0710380554199219e+01 3.3052011108398438e+02)(6.5394126892089844e+01 3.5428512573242188e+01 3.3125143432617188e+02)(5.8828994750976562e+01 3.0710380554199219e+01 3.3052011108398438e+02)(5.7869693756103516e+01 3.5394248962402344e+01 3.3026608276367188e+02)(5.7869693756103516e+01 3.5394248962402344e+01 3.3026608276367188e+02)(5.8828994750976562e+01 3.0710380554199219e+01 3.3052011108398438e+02)(5.2949810028076172e+01 3.5360851287841797e+01 3.2914578247070312e+02)(5.8828994750976562e+01 3.0710380554199219e+01 3.3052011108398438e+02)(5.2941181182861328e+01 3.0753959655761719e+01 3.2919619750976562e+02)(5.2949810028076172e+01 3.5360851287841797e+01 3.2914578247070312e+02)(6.3691825866699219e+01 2.8980928421020508e+01 3.3322973632812500e+02)(5.2274082183837891e+01 2.8213815689086914e+01 3.2990615844726562e+02)(5.8828994750976562e+01 3.0710380554199219e+01 3.3052011108398438e+02)(5.8828994750976562e+01 3.0710380554199219e+01 3.3052011108398438e+02)(5.2274082183837891e+01 2.8213815689086914e+01 3.2990615844726562e+02)(5.2941181182861328e+01 3.0753959655761719e+01 3.2919619750976562e+02)(6.9602409362792969e+01 2.9699632644653320e+01 3.3203030395507812e+02)(6.3691825866699219e+01 2.8980928421020508e+01 3.3322973632812500e+02)(5.8828994750976562e+01 3.0710380554199219e+01 3.3052011108398438e+02)(6.9000000000000000e+01 2.9000000000000000e+01 3.3334341430664062e+02)(6.3691825866699219e+01 2.8980928421020508e+01 3.3322973632812500e+02)(6.9602409362792969e+01 2.9699632644653320e+01 3.3203030395507812e+02)(6.7756637573242188e+01 3.0991540908813477e+01 3.3136737060546875e+02)(6.9602409362792969e+01 2.9699632644653320e+01 3.3203030395507812e+02)(5.8828994750976562e+01 3.0710380554199219e+01 3.3052011108398438e+02)(5.1629325866699219e+01 -2.0643209364124004e-13 3.3356112670898438e+02)(5.1777599334716797e+01 2.9267902374267578e+01 3.3306799316406250e+02)(5.2156616210937500e+01 2.8004364013671875e+01 3.3180718994140625e+02)(5.2156616210937500e+01 2.8004364013671875e+01 3.3180718994140625e+02)(5.1777599334716797e+01 2.9267902374267578e+01 3.3306799316406250e+02)(5.2274082183837891e+01 2.8213815689086914e+01 3.2990615844726562e+02)(5.2911586761474609e+01 -3.0580883026123047e+01 3.2924145507812500e+02)(5.1777572631835938e+01 -2.9267904281616211e+01 3.3306799316406250e+02)(5.2156616210937500e+01 -2.8004364013671875e+01 3.3180718994140625e+02)(5.2957851409912109e+01 -3.5360351562500000e+01 3.2914205932617188e+02)(5.2665660858154297e+01 -3.5395141601562500e+01 3.3011395263671875e+02)(5.2655231475830078e+01 -3.1243396759033203e+01 3.3014868164062500e+02)(5.2156616210937500e+01 2.8004364013671875e+01 3.3180718994140625e+02)(5.1969467163085938e+01 0.0000000000000000e+00 3.3242971801757812e+02)(5.1629325866699219e+01 -2.0643209364124004e-13 3.3356112670898438e+02)(5.1629325866699219e+01 -2.0643209364124004e-13 3.3356112670898438e+02)(5.1969467163085938e+01 0.0000000000000000e+00 3.3242971801757812e+02)(5.1777572631835938e+01 -2.9267904281616211e+01 3.3306799316406250e+02)(5.1777572631835938e+01 -2.9267904281616211e+01 3.3306799316406250e+02)(5.1969467163085938e+01 0.0000000000000000e+00 3.3242971801757812e+02)(5.2156616210937500e+01 -2.8004364013671875e+01 3.3180718994140625e+02)(5.2156616210937500e+01 -2.8004364013671875e+01 3.3180718994140625e+02)(5.2208744049072266e+01 -2.8001085281372070e+01 3.2988659667968750e+02)(5.2911586761474609e+01 -3.0580883026123047e+01 3.2924145507812500e+02)(5.2941181182861328e+01 3.0753959655761719e+01 3.2919619750976562e+02)(5.2274082183837891e+01 2.8213815689086914e+01 3.2990615844726562e+02)(5.2949810028076172e+01 3.5360851287841797e+01 3.2914578247070312e+02)(5.2655231475830078e+01 -3.1243396759033203e+01 3.3014868164062500e+02)(5.2911586761474609e+01 -3.0580883026123047e+01 3.2924145507812500e+02)(5.2957851409912109e+01 -3.5360351562500000e+01 3.2914205932617188e+02)(5.2655231475830078e+01 -3.1243396759033203e+01 3.3014868164062500e+02)(5.2665660858154297e+01 -3.5395141601562500e+01 3.3011395263671875e+02)(5.6370048522949219e+01 -3.1277336120605469e+01 3.3130059814453125e+02)(5.6370048522949219e+01 -3.1277336120605469e+01 3.3130059814453125e+02)(5.2665660858154297e+01 -3.5395141601562500e+01 3.3011395263671875e+02)(5.6588481903076172e+01 -3.5432521820068359e+01 3.3133035278320312e+02)(5.6251739501953125e+01 -3.5497264862060547e+01 3.3250436401367188e+02)(5.6026138305664062e+01 -3.1500000000000000e+01 3.3248507690429688e+02)(5.6588481903076172e+01 -3.5432521820068359e+01 3.3133035278320312e+02)(5.6588481903076172e+01 -3.5432521820068359e+01 3.3133035278320312e+02)(5.6026138305664062e+01 -3.1500000000000000e+01 3.3248507690429688e+02)(5.6370048522949219e+01 -3.1277336120605469e+01 3.3130059814453125e+02)(5.3456680297851562e+01 0.0000000000000000e+00 3.3529788208007812e+02)(5.3778408050537109e+01 -2.0383000842727483e-13 3.3422772216796875e+02)(5.5182151794433594e+01 -2.9945253372192383e+01 3.3501620483398438e+02)(5.5182151794433594e+01 -2.9945253372192383e+01 3.3501620483398438e+02)(5.3778408050537109e+01 -2.0383000842727483e-13 3.3422772216796875e+02)(5.5393531799316406e+01 -2.9300611495971680e+01 3.3418896484375000e+02)(5.5182151794433594e+01 -2.9945253372192383e+01 3.3501620483398438e+02)(5.5393531799316406e+01 -2.9300611495971680e+01 3.3418896484375000e+02)(5.5432968139648438e+01 -3.1084205627441406e+01 3.3440936279296875e+02)(5.6026138305664062e+01 -3.1500000000000000e+01 3.3248507690429688e+02)(5.5432968139648438e+01 -3.1084205627441406e+01 3.3440936279296875e+02)(5.6370048522949219e+01 -3.1277336120605469e+01 3.3130059814453125e+02)(6.9000000000000000e+01 -2.9534904479980469e+01 3.3583447265625000e+02)(6.9000000000000000e+01 0.0000000000000000e+00 3.3635000610351562e+02)(6.2350345611572266e+01 -2.9534904479980469e+01 3.3565167236328125e+02)(6.2350345611572266e+01 -2.9534904479980469e+01 3.3565167236328125e+02)(6.9000000000000000e+01 0.0000000000000000e+00 3.3635000610351562e+02)(6.0883689880371094e+01 0.0000000000000000e+00 3.3607632446289062e+02)(6.2350345611572266e+01 -2.9534904479980469e+01 3.3565167236328125e+02)(6.0883689880371094e+01 0.0000000000000000e+00 3.3607632446289062e+02)(5.5182151794433594e+01 -2.9945253372192383e+01 3.3501620483398438e+02)(5.5182151794433594e+01 -2.9945253372192383e+01 3.3501620483398438e+02)(6.0883689880371094e+01 0.0000000000000000e+00 3.3607632446289062e+02)(5.3456680297851562e+01 0.0000000000000000e+00 3.3529788208007812e+02)(1.0009349822998047e+02 -2.9534904479980469e+01 3.2798168945312500e+02)(1.0095188140869141e+02 -2.9534904479980469e+01 3.2744757080078125e+02)(1.0123258209228516e+02 0.0000000000000000e+00 3.2794390869140625e+02)(9.5725860595703125e+01 -2.9534904479980469e+01 2.1056753540039062e+02)(9.5936271667480469e+01 0.0000000000000000e+00 2.1009687805175781e+02)(1.0289736938476562e+02 -2.9534904479980469e+01 2.1432157897949219e+02)(1.0289736938476562e+02 -2.9534904479980469e+01 2.1432157897949219e+02)(9.5936271667480469e+01 0.0000000000000000e+00 2.1009687805175781e+02)(1.0574582672119141e+02 0.0000000000000000e+00 2.1552532958984375e+02)(1.0289736938476562e+02 -2.9534904479980469e+01 2.1432157897949219e+02)(1.0574582672119141e+02 0.0000000000000000e+00 2.1552532958984375e+02)(1.0962323760986328e+02 -3.0099407196044922e+01 2.1899713134765625e+02)(1.2193150329589844e+02 0.0000000000000000e+00 2.3092594909667969e+02)(1.2088380432128906e+02 -3.0106180191040039e+01 2.3041247558593750e+02)(1.1449506378173828e+02 0.0000000000000000e+00 2.2253576660156250e+02)(1.2088380432128906e+02 -3.0106180191040039e+01 2.3041247558593750e+02)(1.1558486938476562e+02 -2.9534904479980469e+01 2.2432756042480469e+02)(1.1449506378173828e+02 0.0000000000000000e+00 2.2253576660156250e+02)(1.1449506378173828e+02 0.0000000000000000e+00 2.2253576660156250e+02)(1.1558486938476562e+02 -2.9534904479980469e+01 2.2432756042480469e+02)(1.1407710266113281e+02 -2.9534904479980469e+01 2.2297924804687500e+02)(1.1449506378173828e+02 0.0000000000000000e+00 2.2253576660156250e+02)(1.1407710266113281e+02 -2.9534904479980469e+01 2.2297924804687500e+02)(1.0574582672119141e+02 0.0000000000000000e+00 2.1552532958984375e+02)(1.0574582672119141e+02 0.0000000000000000e+00 2.1552532958984375e+02)(1.1407710266113281e+02 -2.9534904479980469e+01 2.2297924804687500e+02)(1.0962323760986328e+02 -3.0099407196044922e+01 2.1899713134765625e+02)(1.2088380432128906e+02 -3.0106180191040039e+01 2.3041247558593750e+02)(1.2193150329589844e+02 0.0000000000000000e+00 2.3092594909667969e+02)(1.2542955780029297e+02 -3.0123630523681641e+01 2.3714051818847656e+02)(1.2542955780029297e+02 -3.0123630523681641e+01 2.3714051818847656e+02)(1.2193150329589844e+02 0.0000000000000000e+00 2.3092594909667969e+02)(1.2784056091308594e+02 0.0000000000000000e+00 2.4045370483398438e+02)(1.2542955780029297e+02 -3.0123630523681641e+01 2.3714051818847656e+02)(1.2784056091308594e+02 0.0000000000000000e+00 2.4045370483398438e+02)(1.2912696838378906e+02 -3.0103952407836914e+01 2.4442846679687500e+02)(1.3205175781250000e+02 0.0000000000000000e+00 2.5084414672851562e+02)(1.3150772094726562e+02 -2.9534904479980469e+01 2.5101512145996094e+02)(1.2784056091308594e+02 0.0000000000000000e+00 2.4045370483398438e+02)(1.2784056091308594e+02 0.0000000000000000e+00 2.4045370483398438e+02)(1.3150772094726562e+02 -2.9534904479980469e+01 2.5101512145996094e+02)(1.2912696838378906e+02 -3.0103952407836914e+01 2.4442846679687500e+02)(1.3444352722167969e+02 0.0000000000000000e+00 2.6179745483398438e+02)(1.3363893127441406e+02 -2.9534904479980469e+01 2.5986074829101562e+02)(1.3205175781250000e+02 0.0000000000000000e+00 2.5084414672851562e+02)(1.3205175781250000e+02 0.0000000000000000e+00 2.5084414672851562e+02)(1.3363893127441406e+02 -2.9534904479980469e+01 2.5986074829101562e+02)(1.3185098266601562e+02 -2.9534904479980469e+01 2.5196606445312500e+02)(1.3205175781250000e+02 0.0000000000000000e+00 2.5084414672851562e+02)(1.3185098266601562e+02 -2.9534904479980469e+01 2.5196606445312500e+02)(1.3150772094726562e+02 -2.9534904479980469e+01 2.5101512145996094e+02)(1.3494688415527344e+02 0.0000000000000000e+00 2.7299755859375000e+02)(1.3422520446777344e+02 -3.0116920471191406e+01 2.7606771850585938e+02)(1.3443920898437500e+02 -2.9534904479980469e+01 2.6791574096679688e+02)(1.3494688415527344e+02 0.0000000000000000e+00 2.7299755859375000e+02)(1.3443920898437500e+02 -2.9534904479980469e+01 2.6791574096679688e+02)(1.3444352722167969e+02 0.0000000000000000e+00 2.6179745483398438e+02)(1.3444352722167969e+02 0.0000000000000000e+00 2.6179745483398438e+02)(1.3443920898437500e+02 -2.9534904479980469e+01 2.6791574096679688e+02)(1.3363893127441406e+02 -2.9534904479980469e+01 2.5986074829101562e+02)(1.3422520446777344e+02 -3.0116920471191406e+01 2.7606771850585938e+02)(1.3494688415527344e+02 0.0000000000000000e+00 2.7299755859375000e+02)(1.3304310607910156e+02 -2.9534904479980469e+01 2.8401370239257812e+02)(1.3304310607910156e+02 -2.9534904479980469e+01 2.8401370239257812e+02)(1.3494688415527344e+02 0.0000000000000000e+00 2.7299755859375000e+02)(1.3354728698730469e+02 0.0000000000000000e+00 2.8412124633789062e+02)(1.3304310607910156e+02 -2.9534904479980469e+01 2.8401370239257812e+02)(1.3354728698730469e+02 0.0000000000000000e+00 2.8412124633789062e+02)(1.3086805725097656e+02 -2.9534904479980469e+01 2.9181063842773438e+02)(1.3086805725097656e+02 -2.9534904479980469e+01 2.9181063842773438e+02)(1.3354728698730469e+02 0.0000000000000000e+00 2.8412124633789062e+02)(1.3028514099121094e+02 0.0000000000000000e+00 2.9484756469726562e+02)(1.1860073852539062e+02 0.0000000000000000e+00 3.1389041137695312e+02)(1.1887533569335938e+02 -2.9534904479980469e+01 3.1278424072265625e+02)(1.2525457000732422e+02 0.0000000000000000e+00 3.0486700439453125e+02)(1.1887533569335938e+02 -2.9534904479980469e+01 3.1278424072265625e+02)(1.2372962951660156e+02 -2.9534904479980469e+01 3.0630670166015625e+02)(1.2525457000732422e+02 0.0000000000000000e+00 3.0486700439453125e+02)(1.2525457000732422e+02 0.0000000000000000e+00 3.0486700439453125e+02)(1.2372962951660156e+02 -2.9534904479980469e+01 3.0630670166015625e+02)(1.2473366546630859e+02 -2.9534904479980469e+01 3.0455078125000000e+02)(1.2525457000732422e+02 0.0000000000000000e+00 3.0486700439453125e+02)(1.2473366546630859e+02 -2.9534904479980469e+01 3.0455078125000000e+02)(1.3028514099121094e+02 0.0000000000000000e+00 2.9484756469726562e+02)(1.3028514099121094e+02 0.0000000000000000e+00 2.9484756469726562e+02)(1.2473366546630859e+02 -2.9534904479980469e+01 3.0455078125000000e+02)(1.2769608306884766e+02 -3.0130146026611328e+01 2.9936856079101562e+02)(1.3028514099121094e+02 0.0000000000000000e+00 2.9484756469726562e+02)(1.2769608306884766e+02 -3.0130146026611328e+01 2.9936856079101562e+02)(1.3086805725097656e+02 -2.9534904479980469e+01 2.9181063842773438e+02)(1.1887533569335938e+02 -2.9534904479980469e+01 3.1278424072265625e+02)(1.1860073852539062e+02 0.0000000000000000e+00 3.1389041137695312e+02)(1.1325292968750000e+02 -3.0123605728149414e+01 3.1860806274414062e+02)(1.1325292968750000e+02 -3.0123605728149414e+01 3.1860806274414062e+02)(1.1860073852539062e+02 0.0000000000000000e+00 3.1389041137695312e+02)(1.1051564788818359e+02 0.0000000000000000e+00 3.2165740966796875e+02)(1.1325292968750000e+02 -3.0123605728149414e+01 3.1860806274414062e+02)(1.1051564788818359e+02 0.0000000000000000e+00 3.2165740966796875e+02)(1.0689687347412109e+02 -3.0103937149047852e+01 3.2374481201171875e+02)(1.0123258209228516e+02 0.0000000000000000e+00 3.2794390869140625e+02)(1.0095188140869141e+02 -2.9534904479980469e+01 3.2744757080078125e+02)(1.1051564788818359e+02 0.0000000000000000e+00 3.2165740966796875e+02)(1.1051564788818359e+02 0.0000000000000000e+00 3.2165740966796875e+02)(1.0095188140869141e+02 -2.9534904479980469e+01 3.2744757080078125e+02)(1.0689687347412109e+02 -3.0103937149047852e+01 3.2374481201171875e+02)(1.0009349822998047e+02 -2.9534904479980469e+01 3.2798168945312500e+02)(1.0123258209228516e+02 0.0000000000000000e+00 3.2794390869140625e+02)(9.2745620727539062e+01 -2.9534904479980469e+01 3.3137753295898438e+02)(9.2745620727539062e+01 -2.9534904479980469e+01 3.3137753295898438e+02)(1.0123258209228516e+02 0.0000000000000000e+00 3.2794390869140625e+02)(9.1019432067871094e+01 0.0000000000000000e+00 3.3256851196289062e+02)(9.2745620727539062e+01 -2.9534904479980469e+01 3.3137753295898438e+02)(9.1019432067871094e+01 0.0000000000000000e+00 3.3256851196289062e+02)(8.5034896850585938e+01 -2.9534904479980469e+01 3.3384091186523438e+02)(8.5034896850585938e+01 -2.9534904479980469e+01 3.3384091186523438e+02)(9.1019432067871094e+01 0.0000000000000000e+00 3.3256851196289062e+02)(8.0170883178710938e+01 0.0000000000000000e+00 3.3539773559570312e+02)(8.5034896850585938e+01 -2.9534904479980469e+01 3.3384091186523438e+02)(8.0170883178710938e+01 0.0000000000000000e+00 3.3539773559570312e+02)(7.7017730712890625e+01 -3.0116903305053711e+01 3.3533261108398438e+02)(6.9000000000000000e+01 0.0000000000000000e+00 3.3635000610351562e+02)(6.9000000000000000e+01 -2.9534904479980469e+01 3.3583447265625000e+02)(8.0170883178710938e+01 0.0000000000000000e+00 3.3539773559570312e+02)(8.0170883178710938e+01 0.0000000000000000e+00 3.3539773559570312e+02)(6.9000000000000000e+01 -2.9534904479980469e+01 3.3583447265625000e+02)(7.7017730712890625e+01 -3.0116903305053711e+01 3.3533261108398438e+02)(4.0500000000000000e+01 0.0000000000000000e+00 1.8531399536132812e+02)(9.5936271667480469e+01 0.0000000000000000e+00 2.1009687805175781e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.8564218139648438e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.8564218139648438e+02)(9.5936271667480469e+01 0.0000000000000000e+00 2.1009687805175781e+02)(9.5725860595703125e+01 -2.9534904479980469e+01 2.1056753540039062e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.8564218139648438e+02)(9.5725860595703125e+01 -2.9534904479980469e+01 2.1056753540039062e+02)(3.9984466552734375e+01 -2.9534904479980469e+01 1.8564823913574219e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(3.9682941436767578e+01 -3.0500675201416016e+01 1.8584371948242188e+02)(3.9081100463867188e+01 -3.1172740936279297e+01 1.8623390197753906e+02)(3.9767879486083984e+01 -3.0405822753906250e+01 1.8578865051269531e+02)(3.9682941436767578e+01 -3.0500675201416016e+01 1.8584371948242188e+02)(3.9984466552734375e+01 -2.9534904479980469e+01 1.8564823913574219e+02)(3.9984466552734375e+01 -2.9534904479980469e+01 1.8564823913574219e+02)(3.9682941436767578e+01 -3.0500675201416016e+01 1.8584371948242188e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(3.9984466552734375e+01 -2.9534904479980469e+01 1.8564823913574219e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(3.9993804931640625e+01 -2.9000000000000000e+01 1.8564218139648438e+02)(3.9081100463867188e+01 -3.1172740936279297e+01 1.8623390197753906e+02)(3.8964889526367188e+01 -3.1207429885864258e+01 1.8630924987792969e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(3.8964889526367188e+01 -3.1207429885864258e+01 1.8630924987792969e+02)(3.7984767913818359e+01 -3.1500000000000000e+01 1.8694468688964844e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(3.7984767913818359e+01 -3.1500000000000000e+01 1.8694468688964844e+02)(3.7949859619140625e+01 -3.1500000000000000e+01 1.8696733093261719e+02)(8.8870918273925781e+01 -2.9000000000000000e+01 2.0968388366699219e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(8.8858413696289062e+01 -3.1469457626342773e+01 2.0972549438476562e+02)(8.8858413696289062e+01 -3.1469457626342773e+01 2.0972549438476562e+02)(3.7984455108642578e+01 -2.8998800277709961e+01 1.8693498229980469e+02)(3.7949859619140625e+01 -3.1500000000000000e+01 1.8696733093261719e+02)(8.8858413696289062e+01 -3.1469457626342773e+01 2.0972549438476562e+02)(3.7949859619140625e+01 -3.1500000000000000e+01 1.8696733093261719e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(9.1709564208984375e+01 -3.1500000000000000e+01 2.1239851379394531e+02)(8.8340309143066406e+01 -3.1469457626342773e+01 2.1144885253906250e+02)(9.2065650939941406e+01 -3.1500000000000000e+01 2.1121401977539062e+02)(9.2065650939941406e+01 -3.1500000000000000e+01 2.1121401977539062e+02)(8.8340309143066406e+01 -3.1469457626342773e+01 2.1144885253906250e+02)(8.8858413696289062e+01 -3.1469457626342773e+01 2.0972549438476562e+02)(9.2065650939941406e+01 -3.1500000000000000e+01 2.1121401977539062e+02)(8.8858413696289062e+01 -3.1469457626342773e+01 2.0972549438476562e+02)(9.4655632019042969e+01 -3.1500000000000000e+01 2.1228611755371094e+02)(-7.1249252319335938e+01 1.0000000000000000e+00 3.1330547332763672e+01)(-7.1186103820800781e+01 -2.5000000000000000e+00 3.1391643524169922e+01)(-7.0983612060546875e+01 -2.5000014305114746e+00 3.7441383361816406e+01)(-7.1249252319335938e+01 1.0000000000000000e+00 3.1330547332763672e+01)(-7.0983612060546875e+01 -2.5000014305114746e+00 3.7441383361816406e+01)(-7.1046821594238281e+01 1.0000000000000000e+00 3.7380241394042969e+01)(-7.6021324157714844e+01 5.7759811401367188e+01 1.7475973510742188e+02)(-7.8455696105957031e+01 5.3581954956054688e+01 1.7062501525878906e+02)(-7.9253471374511719e+01 5.3320026397705078e+01 1.7926469421386719e+02)(-7.6021324157714844e+01 5.7759811401367188e+01 1.7475973510742188e+02)(-7.9253471374511719e+01 5.3320026397705078e+01 1.7926469421386719e+02)(-7.7890853881835938e+01 5.5813049316406250e+01 1.7947621154785156e+02)(-7.3725555419921875e+01 6.1001197814941406e+01 1.7547061157226562e+02)(-7.5368400573730469e+01 5.8470592498779297e+01 1.7161337280273438e+02)(-7.6021324157714844e+01 5.7759811401367188e+01 1.7475973510742188e+02)(-7.6021324157714844e+01 5.7759811401367188e+01 1.7475973510742188e+02)(-7.5368400573730469e+01 5.8470592498779297e+01 1.7161337280273438e+02)(-7.8455696105957031e+01 5.3581954956054688e+01 1.7062501525878906e+02)(-7.7890853881835938e+01 5.5813049316406250e+01 1.7947621154785156e+02)(-7.5947212219238281e+01 5.8619224548339844e+01 1.7884538269042969e+02)(-7.6021324157714844e+01 5.7759811401367188e+01 1.7475973510742188e+02)(-7.6021324157714844e+01 5.7759811401367188e+01 1.7475973510742188e+02)(-7.5947212219238281e+01 5.8619224548339844e+01 1.7884538269042969e+02)(-7.4940124511718750e+01 5.9866325378417969e+01 1.7812219238281250e+02)(-7.3725555419921875e+01 6.1001197814941406e+01 1.7547061157226562e+02)(-7.6021324157714844e+01 5.7759811401367188e+01 1.7475973510742188e+02)(-7.4940124511718750e+01 5.9866325378417969e+01 1.7812219238281250e+02)(-7.9253471374511719e+01 5.3320026397705078e+01 1.7926469421386719e+02)(-7.8455696105957031e+01 5.3581954956054688e+01 1.7062501525878906e+02)(-7.9589790344238281e+01 5.1755241394042969e+01 1.7510591125488281e+02)(-7.9253471374511719e+01 5.3320026397705078e+01 1.7926469421386719e+02)(-7.9589790344238281e+01 5.1755241394042969e+01 1.7510591125488281e+02)(-8.0075759887695312e+01 5.1608623504638672e+01 1.7893110656738281e+02)(-8.2509674072265625e+01 4.4761306762695312e+01 1.7490232849121094e+02)(-8.1248443603515625e+01 4.8876213073730469e+01 1.7816506958007812e+02)(-7.9589790344238281e+01 5.1755241394042969e+01 1.7510591125488281e+02)(-7.9589790344238281e+01 5.1755241394042969e+01 1.7510591125488281e+02)(-8.1248443603515625e+01 4.8876213073730469e+01 1.7816506958007812e+02)(-8.0075759887695312e+01 5.1608623504638672e+01 1.7893110656738281e+02)(-7.8455696105957031e+01 5.3581954956054688e+01 1.7062501525878906e+02)(-8.0789924621582031e+01 4.8815868377685547e+01 1.7163641357421875e+02)(-7.9589790344238281e+01 5.1755241394042969e+01 1.7510591125488281e+02)(-8.2509674072265625e+01 4.4761306762695312e+01 1.7490232849121094e+02)(-7.9589790344238281e+01 5.1755241394042969e+01 1.7510591125488281e+02)(-8.0789924621582031e+01 4.8815868377685547e+01 1.7163641357421875e+02)(-6.7365921020507812e+01 5.3021038055419922e+01 9.6167381286621094e+01)(-6.9869392395019531e+01 5.1017101287841797e+01 1.0042626190185547e+02)(-6.9220428466796875e+01 5.1844894409179688e+01 1.0026203918457031e+02)(-7.1603546142578125e+01 4.8553443908691406e+01 1.0080194091796875e+02)(-6.9869392395019531e+01 5.1017101287841797e+01 1.0042626190185547e+02)(-6.9874839782714844e+01 4.8449279785156250e+01 9.2708648681640625e+01)(-6.9874839782714844e+01 4.8449279785156250e+01 9.2708648681640625e+01)(-6.9869392395019531e+01 5.1017101287841797e+01 1.0042626190185547e+02)(-6.7365921020507812e+01 5.3021038055419922e+01 9.6167381286621094e+01)(-6.9874839782714844e+01 4.8449279785156250e+01 9.2708648681640625e+01)(-7.2039329528808594e+01 4.4576137542724609e+01 9.2280258178710938e+01)(-7.3421752929687500e+01 4.5207553863525391e+01 1.0039599609375000e+02)(-6.9874839782714844e+01 4.8449279785156250e+01 9.2708648681640625e+01)(-7.3421752929687500e+01 4.5207553863525391e+01 1.0039599609375000e+02)(-7.1603546142578125e+01 4.8553443908691406e+01 1.0080194091796875e+02)(6.4740074157714844e+01 3.6791244506835938e+01 7.1269149780273438e+01)(6.6563858032226562e+01 3.3292171478271484e+01 7.1364845275878906e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.6563858032226562e+01 3.3292171478271484e+01 7.1364845275878906e+01)(6.8198837280273438e+01 2.9793310165405273e+01 7.0689956665039062e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.8198837280273438e+01 2.9793310165405273e+01 7.0689956665039062e+01)(6.8434806823730469e+01 3.0083297729492188e+01 6.4098724365234375e+01)(6.8434806823730469e+01 3.0083297729492188e+01 6.4098724365234375e+01)(6.8198837280273438e+01 2.9793310165405273e+01 7.0689956665039062e+01)(6.9516769409179688e+01 2.6773969650268555e+01 6.8683357238769531e+01)(6.5030860900878906e+01 3.7036952972412109e+01 6.3273288726806641e+01)(6.3545970916748047e+01 3.9499420166015625e+01 6.3907733917236328e+01)(6.1497631072998047e+01 4.4604503631591797e+01 3.7924533843994141e+01)(6.5030860900878906e+01 3.7036952972412109e+01 6.3273288726806641e+01)(6.2558399200439453e+01 4.0570571899414062e+01 6.9750701904296875e+01)(6.3349620819091797e+01 3.9236938476562500e+01 7.0563964843750000e+01)(6.5030860900878906e+01 3.7036952972412109e+01 6.3273288726806641e+01)(6.3349620819091797e+01 3.9236938476562500e+01 7.0563964843750000e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.3349620819091797e+01 3.9236938476562500e+01 7.0563964843750000e+01)(6.4740074157714844e+01 3.6791244506835938e+01 7.1269149780273438e+01)(6.6719520568847656e+01 2.7697950363159180e+01 6.3479774475097656e+01)(6.7652259826660156e+01 2.5354894638061523e+01 6.3724735260009766e+01)(6.7094749450683594e+01 2.5686388015747070e+01 7.1041755676269531e+01)(6.8959518432617188e+01 2.1289484024047852e+01 6.4804275512695312e+01)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(6.7652259826660156e+01 2.5354894638061523e+01 6.3724735260009766e+01)(6.7652259826660156e+01 2.5354894638061523e+01 6.3724735260009766e+01)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(6.8345039367675781e+01 2.2237203598022461e+01 7.0426498413085938e+01)(6.7652259826660156e+01 2.5354894638061523e+01 6.3724735260009766e+01)(6.8345039367675781e+01 2.2237203598022461e+01 7.0426498413085938e+01)(6.7094749450683594e+01 2.5686388015747070e+01 7.1041755676269531e+01)(6.6719520568847656e+01 2.7697950363159180e+01 6.3479774475097656e+01)(6.6302589416503906e+01 2.7699535369873047e+01 7.1225158691406250e+01)(6.5015884399414062e+01 3.0731399536132812e+01 7.1237678527832031e+01)(6.4434783935546875e+01 3.2801715850830078e+01 6.3546745300292969e+01)(6.5015884399414062e+01 3.0731399536132812e+01 7.1237678527832031e+01)(6.3552959442138672e+01 3.3784042358398438e+01 7.0601737976074219e+01)(6.4434783935546875e+01 3.2801715850830078e+01 6.3546745300292969e+01)(6.3552959442138672e+01 3.3784042358398438e+01 7.0601737976074219e+01)(6.0366851806640625e+01 3.9383407592773438e+01 6.9369293212890625e+01)(6.0366851806640625e+01 3.9383407592773438e+01 6.9369293212890625e+01)(6.3063919067382812e+01 3.5314456939697266e+01 6.4416191101074219e+01)(6.4434783935546875e+01 3.2801715850830078e+01 6.3546745300292969e+01)(-7.6559211730957031e+01 2.8305477142333984e+01 1.0122757720947266e+02)(-7.3663551330566406e+01 3.3933712005615234e+01 9.2940322875976562e+01)(-7.5331230163574219e+01 3.1584899902343750e+01 9.8268676757812500e+01)(-7.5331230163574219e+01 3.1584899902343750e+01 9.8268676757812500e+01)(-7.3663551330566406e+01 3.3933712005615234e+01 9.2940322875976562e+01)(-7.4661170959472656e+01 3.5833889007568359e+01 1.0125557708740234e+02)(-7.4661170959472656e+01 3.5833889007568359e+01 1.0125557708740234e+02)(-7.3663551330566406e+01 3.3933712005615234e+01 9.2940322875976562e+01)(-7.1949974060058594e+01 3.9676513671875000e+01 9.4117004394531250e+01)(5.6707015991210938e+01 -2.5000000000000000e+00 1.1113669586181641e+02)(5.6434688568115234e+01 9.9998944997787476e-01 1.1172972106933594e+02)(5.4953460693359375e+01 -2.4996109008789062e+00 1.1278118133544922e+02)(5.4953460693359375e+01 -2.4996109008789062e+00 1.1278118133544922e+02)(5.6434688568115234e+01 9.9998944997787476e-01 1.1172972106933594e+02)(5.3705505371093750e+01 9.9915695190429688e-01 1.1292070007324219e+02)(7.1909439086914062e+01 -2.5000002384185791e+00 8.4805351257324219e+01)(7.1962318420410156e+01 1.0000000000000000e+00 8.4835922241210938e+01)(5.6707015991210938e+01 -2.5000000000000000e+00 1.1113669586181641e+02)(5.6707015991210938e+01 -2.5000000000000000e+00 1.1113669586181641e+02)(7.1962318420410156e+01 1.0000000000000000e+00 8.4835922241210938e+01)(5.6434688568115234e+01 9.9998944997787476e-01 1.1172972106933594e+02)(7.2177619934082031e+01 1.0000000000000000e+00 8.4129104614257812e+01)(7.1909439086914062e+01 -2.5000002384185791e+00 8.4805351257324219e+01)(7.2116668701171875e+01 -2.5000000000000000e+00 8.4124992370605469e+01)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(7.0964355468750000e+01 2.8157079219818115e+00 8.4198028564453125e+01)(7.1081031799316406e+01 -2.5000000000000000e+00 8.4181419372558594e+01)(5.8636756896972656e+01 4.0213710784912109e+01 1.0424440002441406e+02)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(5.5327014923095703e+01 4.4749389648437500e+01 1.0981870269775391e+02)(5.8636756896972656e+01 4.0213710784912109e+01 1.0424440002441406e+02)(6.1663166046142578e+01 3.5286266326904297e+01 9.9174522399902344e+01)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(6.1663166046142578e+01 3.5286266326904297e+01 9.9174522399902344e+01)(6.4463363647460938e+01 2.9725927352905273e+01 9.4518562316894531e+01)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(6.4463363647460938e+01 2.9725927352905273e+01 9.4518562316894531e+01)(6.6427215576171875e+01 2.4899353027343750e+01 9.1285545349121094e+01)(6.6427215576171875e+01 2.4899353027343750e+01 9.1285545349121094e+01)(6.8084144592285156e+01 1.9808921813964844e+01 8.8593383789062500e+01)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(6.8084144592285156e+01 1.9808921813964844e+01 8.8593383789062500e+01)(6.8446296691894531e+01 1.8412982940673828e+01 8.8014846801757812e+01)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(6.8446296691894531e+01 1.8412982940673828e+01 8.8014846801757812e+01)(6.9075897216796875e+01 1.5986110687255859e+01 8.7009063720703125e+01)(6.9075897216796875e+01 1.5986110687255859e+01 8.7009063720703125e+01)(7.0071350097656250e+01 1.0939834594726562e+01 8.5461074829101562e+01)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(7.0071350097656250e+01 1.0939834594726562e+01 8.5461074829101562e+01)(7.0725952148437500e+01 5.8019442558288574e+00 8.4506622314453125e+01)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(7.0725952148437500e+01 5.8019442558288574e+00 8.4506622314453125e+01)(7.0964355468750000e+01 2.8157079219818115e+00 8.4198028564453125e+01)(5.3488239288330078e+01 4.7031230926513672e+01 1.1102769470214844e+02)(5.4677082061767578e+01 4.5520893096923828e+01 1.1053643798828125e+02)(5.4888256072998047e+01 -2.5000000000000000e+00 1.1155838775634766e+02)(5.4677082061767578e+01 4.5520893096923828e+01 1.1053643798828125e+02)(5.5327014923095703e+01 4.4749389648437500e+01 1.0981870269775391e+02)(5.4888256072998047e+01 -2.5000000000000000e+00 1.1155838775634766e+02)(5.4888256072998047e+01 -2.5000000000000000e+00 1.1155838775634766e+02)(5.5327014923095703e+01 4.4749389648437500e+01 1.0981870269775391e+02)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(5.3488239288330078e+01 4.7031230926513672e+01 1.1102769470214844e+02)(5.4888256072998047e+01 -2.5000000000000000e+00 1.1155838775634766e+02)(5.3638442993164062e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(5.3638442993164062e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(5.0499996185302734e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(5.3488239288330078e+01 4.7031230926513672e+01 1.1102769470214844e+02)(5.3488239288330078e+01 4.7031230926513672e+01 1.1102769470214844e+02)(5.0499996185302734e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(5.0259540557861328e+01 5.0552093505859375e+01 1.1097358703613281e+02)(3.7205413818359375e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.9705795288085938e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.7449783325195312e+01 3.1500000000000000e+01 1.8516316223144531e+02)(3.7449783325195312e+01 3.1500000000000000e+01 1.8516316223144531e+02)(3.9705795288085938e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.9950164794921875e+01 3.1500000000000000e+01 1.8516316223144531e+02)(5.3454353332519531e+01 1.0000000000000000e+00 3.3527990722656250e+02)(5.5135551452636719e+01 3.0135553359985352e+01 3.3499142456054688e+02)(4.9473594665527344e+01 1.0005360841751099e+00 3.3464352416992188e+02)(4.9473594665527344e+01 1.0005360841751099e+00 3.3464352416992188e+02)(5.5135551452636719e+01 3.0135553359985352e+01 3.3499142456054688e+02)(4.8077125549316406e+01 2.9534904479980469e+01 3.3385122680664062e+02)(-2.5999998092651367e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-2.1396673202514648e+01 2.9534904479980469e+01 3.0598266601562500e+02)(-2.1396673202514648e+01 2.9534904479980469e+01 3.0598266601562500e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-1.9763511657714844e+01 1.0000000000000000e+00 3.0664129638671875e+02)(-2.1396673202514648e+01 2.9534904479980469e+01 3.0598266601562500e+02)(-1.9763511657714844e+01 1.0000000000000000e+00 3.0664129638671875e+02)(-1.7585886001586914e+01 2.9534904479980469e+01 3.0642855834960938e+02)(-1.7585886001586914e+01 2.9534904479980469e+01 3.0642855834960938e+02)(-1.9763511657714844e+01 1.0000000000000000e+00 3.0664129638671875e+02)(-1.3715535163879395e+01 9.9753916263580322e-01 3.0769018554687500e+02)(-1.7585886001586914e+01 2.9534904479980469e+01 3.0642855834960938e+02)(-1.3715535163879395e+01 9.9753916263580322e-01 3.0769018554687500e+02)(-1.5091313362121582e+01 2.9534904479980469e+01 3.0695700073242188e+02)(-1.5091313362121582e+01 2.9534904479980469e+01 3.0695700073242188e+02)(-1.3715535163879395e+01 9.9753916263580322e-01 3.0769018554687500e+02)(-1.1685311317443848e+01 3.0132570266723633e+01 3.0766845703125000e+02)(-1.1685311317443848e+01 3.0132570266723633e+01 3.0766845703125000e+02)(-1.3715535163879395e+01 9.9753916263580322e-01 3.0769018554687500e+02)(-1.0578809738159180e+01 1.0000000000000000e+00 3.0851010131835938e+02)(-1.1685311317443848e+01 3.0132570266723633e+01 3.0766845703125000e+02)(-1.0578809738159180e+01 1.0000000000000000e+00 3.0851010131835938e+02)(-5.8794898986816406e+00 2.9534904479980469e+01 3.0958752441406250e+02)(-5.8794898986816406e+00 2.9534904479980469e+01 3.0958752441406250e+02)(-1.0578809738159180e+01 1.0000000000000000e+00 3.0851010131835938e+02)(-4.3412151336669922e+00 9.9999248981475830e-01 3.1074191284179688e+02)(-5.8794898986816406e+00 2.9534904479980469e+01 3.0958752441406250e+02)(-4.3412151336669922e+00 9.9999248981475830e-01 3.1074191284179688e+02)(-6.2530994415283203e-02 2.9534904479980469e+01 3.1212966918945312e+02)(-6.2530994415283203e-02 2.9534904479980469e+01 3.1212966918945312e+02)(-4.3412151336669922e+00 9.9999248981475830e-01 3.1074191284179688e+02)(2.6745927333831787e+00 9.9756288528442383e-01 3.1407287597656250e+02)(-6.2530994415283203e-02 2.9534904479980469e+01 3.1212966918945312e+02)(2.6745927333831787e+00 9.9756288528442383e-01 3.1407287597656250e+02)(8.4445791244506836e+00 2.9534906387329102e+01 3.1667944335937500e+02)(8.4445791244506836e+00 2.9534906387329102e+01 3.1667944335937500e+02)(2.6745927333831787e+00 9.9756288528442383e-01 3.1407287597656250e+02)(1.1677656173706055e+01 1.0000000000000000e+00 3.1911431884765625e+02)(8.4445791244506836e+00 2.9534906387329102e+01 3.1667944335937500e+02)(1.1677656173706055e+01 1.0000000000000000e+00 3.1911431884765625e+02)(1.8780374526977539e+01 2.9534906387329102e+01 3.2258953857421875e+02)(1.8780374526977539e+01 2.9534906387329102e+01 3.2258953857421875e+02)(1.1677656173706055e+01 1.0000000000000000e+00 3.1911431884765625e+02)(1.9685617446899414e+01 9.9937045574188232e-01 3.2365200805664062e+02)(1.8780374526977539e+01 2.9534906387329102e+01 3.2258953857421875e+02)(1.9685617446899414e+01 9.9937045574188232e-01 3.2365200805664062e+02)(2.7573337554931641e+01 2.9534904479980469e+01 3.2708041381835938e+02)(2.7573337554931641e+01 2.9534904479980469e+01 3.2708041381835938e+02)(1.9685617446899414e+01 9.9937045574188232e-01 3.2365200805664062e+02)(2.7572149276733398e+01 1.0000000000000000e+00 3.2762826538085938e+02)(2.7573337554931641e+01 2.9534904479980469e+01 3.2708041381835938e+02)(2.7572149276733398e+01 1.0000000000000000e+00 3.2762826538085938e+02)(3.0802803039550781e+01 1.0000000000000000e+00 3.2899111938476562e+02)(2.7573337554931641e+01 2.9534904479980469e+01 3.2708041381835938e+02)(3.0802803039550781e+01 1.0000000000000000e+00 3.2899111938476562e+02)(3.5419254302978516e+01 3.0288085937500000e+01 3.3029815673828125e+02)(3.5419254302978516e+01 3.0288085937500000e+01 3.3029815673828125e+02)(3.0802803039550781e+01 1.0000000000000000e+00 3.2899111938476562e+02)(3.3499565124511719e+01 1.0000000000000000e+00 3.3012872314453125e+02)(3.5419254302978516e+01 3.0288085937500000e+01 3.3029815673828125e+02)(3.3499565124511719e+01 1.0000000000000000e+00 3.3012872314453125e+02)(4.0247531890869141e+01 2.9534904479980469e+01 3.3189999389648438e+02)(4.0247531890869141e+01 2.9534904479980469e+01 3.3189999389648438e+02)(3.3499565124511719e+01 1.0000000000000000e+00 3.3012872314453125e+02)(4.1190593719482422e+01 9.9830293655395508e-01 3.3269021606445312e+02)(4.0247531890869141e+01 2.9534904479980469e+01 3.3189999389648438e+02)(4.1190593719482422e+01 9.9830293655395508e-01 3.3269021606445312e+02)(4.8077125549316406e+01 2.9534904479980469e+01 3.3385122680664062e+02)(4.8077125549316406e+01 2.9534904479980469e+01 3.3385122680664062e+02)(4.1190593719482422e+01 9.9830293655395508e-01 3.3269021606445312e+02)(4.9473594665527344e+01 1.0005360841751099e+00 3.3464352416992188e+02)(1.0270787239074707e+01 1.5663333260626522e-14 3.1543759155273438e+02)(1.9046516418457031e+01 2.3777523949775059e-07 3.2046737670898438e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(1.9046516418457031e+01 2.3777523949775059e-07 3.2046737670898438e+02)(2.2321741104125977e+01 5.1904675046898774e-07 3.2215484619140625e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(2.2321741104125977e+01 5.1904675046898774e-07 3.2215484619140625e+02)(3.1369495391845703e+01 -2.4999320507049561e+00 3.2663809204101562e+02)(2.2321741104125977e+01 5.1904675046898774e-07 3.2215484619140625e+02)(2.8194690704345703e+01 1.0234074352410971e-06 3.2518072509765625e+02)(3.1369495391845703e+01 -2.4999320507049561e+00 3.2663809204101562e+02)(3.1369495391845703e+01 -2.4999320507049561e+00 3.2663809204101562e+02)(2.8194690704345703e+01 1.0234074352410971e-06 3.2518072509765625e+02)(3.5504730224609375e+01 -2.4982616901397705e+00 3.2827182006835938e+02)(-1.7409791946411133e+01 6.3852957055132720e-07 3.0444766235351562e+02)(-1.4257654190063477e+01 -2.5065310001373291e+00 3.0505541992187500e+02)(-2.0018301010131836e+01 -2.4703183174133301e+00 3.0425173950195312e+02)(-2.3779315948486328e+01 6.0590042494368390e-07 3.0385440063476562e+02)(-2.0018301010131836e+01 -2.4703183174133301e+00 3.0425173950195312e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-2.3779315948486328e+01 6.0590042494368390e-07 3.0385440063476562e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-2.5999998092651367e+01 2.9000000000000000e+01 3.0330740356445312e+02)(3.9592180252075195e+00 2.1128602156750276e-07 3.1201168823242188e+02)(5.2837152481079102e+00 -2.5069487094879150e+00 3.1269570922851562e+02)(1.6710700988769531e+00 2.8788397798962251e-07 3.1076968383789062e+02)(-1.7409791946411133e+01 6.3852957055132720e-07 3.0444766235351562e+02)(-1.1205738067626953e+01 5.6091801070579095e-07 3.0575225830078125e+02)(-1.4257654190063477e+01 -2.5065310001373291e+00 3.0505541992187500e+02)(-1.4257654190063477e+01 -2.5065310001373291e+00 3.0505541992187500e+02)(-1.1205738067626953e+01 5.6091801070579095e-07 3.0575225830078125e+02)(-7.7848105430603027e+00 -2.4999995231628418e+00 3.0683609008789062e+02)(-7.7848105430603027e+00 -2.4999995231628418e+00 3.0683609008789062e+02)(-1.1205738067626953e+01 5.6091801070579095e-07 3.0575225830078125e+02)(-4.9397554397583008e+00 3.6118555613029457e-07 3.0782299804687500e+02)(-7.7848105430603027e+00 -2.4999995231628418e+00 3.0683609008789062e+02)(-4.9397554397583008e+00 3.6118555613029457e-07 3.0782299804687500e+02)(-1.7402676343917847e+00 -2.5000000000000000e+00 3.0920755004882812e+02)(-1.7402676343917847e+00 -2.5000000000000000e+00 3.0920755004882812e+02)(-4.9397554397583008e+00 3.6118555613029457e-07 3.0782299804687500e+02)(5.2837152481079102e+00 -2.5069487094879150e+00 3.1269570922851562e+02)(5.2837152481079102e+00 -2.5069487094879150e+00 3.1269570922851562e+02)(-4.9397554397583008e+00 3.6118555613029457e-07 3.0782299804687500e+02)(1.6710700988769531e+00 2.8788397798962251e-07 3.1076968383789062e+02)(5.2837152481079102e+00 -2.5069487094879150e+00 3.1269570922851562e+02)(3.9592180252075195e+00 2.1128602156750276e-07 3.1201168823242188e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(3.9592180252075195e+00 2.1128602156750276e-07 3.1201168823242188e+02)(1.0270787239074707e+01 1.5663333260626522e-14 3.1543759155273438e+02)(-7.1838790893554688e+01 -2.5299170017242432e+00 3.9068439483642578e+01)(-7.4473464965820312e+01 -2.5000488758087158e+00 3.8745258331298828e+01)(-7.2292976379394531e+01 9.9993401765823364e-01 3.8672203063964844e+01)(-7.2292976379394531e+01 9.9993401765823364e-01 3.8672203063964844e+01)(-7.4473464965820312e+01 -2.5000488758087158e+00 3.8745258331298828e+01)(-7.4577743530273438e+01 1.0000000000000000e+00 3.8671752929687500e+01)(-8.6051635742187500e+01 -2.5000000000000000e+00 2.8706378173828125e+02)(-8.6112670898437500e+01 1.0000000000000000e+00 2.8706625366210938e+02)(-8.6301361083984375e+01 -2.5000000000000000e+00 2.8036499023437500e+02)(-8.6301361083984375e+01 -2.5000000000000000e+00 2.8036499023437500e+02)(-8.6112670898437500e+01 1.0000000000000000e+00 2.8706625366210938e+02)(-8.6363471984863281e+01 1.0000000000000000e+00 2.8033679199218750e+02)(-8.6301361083984375e+01 -2.5000000000000000e+00 2.8036499023437500e+02)(-8.6363471984863281e+01 1.0000000000000000e+00 2.8033679199218750e+02)(-8.6963958740234375e+01 -2.5000000000000000e+00 2.5077754211425781e+02)(-8.6963958740234375e+01 -2.5000000000000000e+00 2.5077754211425781e+02)(-8.6363471984863281e+01 1.0000000000000000e+00 2.8033679199218750e+02)(-8.7025398254394531e+01 1.0000000000000000e+00 2.5074752807617188e+02)(-8.6963958740234375e+01 -2.5000000000000000e+00 2.5077754211425781e+02)(-8.7025398254394531e+01 1.0000000000000000e+00 2.5074752807617188e+02)(-8.6924682617187500e+01 -2.5000000000000000e+00 2.1450367736816406e+02)(-8.6924682617187500e+01 -2.5000000000000000e+00 2.1450367736816406e+02)(-8.7025398254394531e+01 1.0000000000000000e+00 2.5074752807617188e+02)(-8.6984954833984375e+01 1.0000000000000000e+00 2.1444126892089844e+02)(-8.6924682617187500e+01 -2.5000000000000000e+00 2.1450367736816406e+02)(-8.6984954833984375e+01 1.0000000000000000e+00 2.1444126892089844e+02)(-8.6119613647460938e+01 -2.5000000000000000e+00 1.8090608215332031e+02)(-8.6119613647460938e+01 -2.5000000000000000e+00 1.8090608215332031e+02)(-8.6984954833984375e+01 1.0000000000000000e+00 2.1444126892089844e+02)(-8.6178565979003906e+01 1.0000000000000000e+00 1.8084370422363281e+02)(-8.6119613647460938e+01 -2.5000000000000000e+00 1.8090608215332031e+02)(-8.6178565979003906e+01 1.0000000000000000e+00 1.8084370422363281e+02)(-8.5969451904296875e+01 -2.5000000000000000e+00 1.7680575561523438e+02)(-8.5969451904296875e+01 -2.5000000000000000e+00 1.7680575561523438e+02)(-8.6178565979003906e+01 1.0000000000000000e+00 1.8084370422363281e+02)(-8.6027900695800781e+01 1.0000000000000000e+00 1.7673477172851562e+02)(-8.5969451904296875e+01 -2.5000000000000000e+00 1.7680575561523438e+02)(-8.6027900695800781e+01 1.0000000000000000e+00 1.7673477172851562e+02)(-8.4511795043945312e+01 -2.5000000000000000e+00 1.4733612060546875e+02)(-8.4511795043945312e+01 -2.5000000000000000e+00 1.4733612060546875e+02)(-8.6027900695800781e+01 1.0000000000000000e+00 1.7673477172851562e+02)(-8.4569145202636719e+01 1.0000000000000000e+00 1.4727381896972656e+02)(-8.4511795043945312e+01 -2.5000000000000000e+00 1.4733612060546875e+02)(-8.4569145202636719e+01 1.0000000000000000e+00 1.4727381896972656e+02)(-8.3674453735351562e+01 -2.5000000000000000e+00 1.3507452392578125e+02)(-8.3674453735351562e+01 -2.5000000000000000e+00 1.3507452392578125e+02)(-8.4569145202636719e+01 1.0000000000000000e+00 1.4727381896972656e+02)(-8.3729690551757812e+01 1.0000000000000000e+00 1.3499440002441406e+02)(-8.3674453735351562e+01 -2.5000000000000000e+00 1.3507452392578125e+02)(-8.3729690551757812e+01 1.0000000000000000e+00 1.3499440002441406e+02)(-8.1752662658691406e+01 -2.5000000000000000e+00 1.1383222961425781e+02)(-8.1752662658691406e+01 -2.5000000000000000e+00 1.1383222961425781e+02)(-8.3729690551757812e+01 1.0000000000000000e+00 1.3499440002441406e+02)(-8.1559936523437500e+01 1.0000000000000000e+00 1.1161906433105469e+02)(-8.1752662658691406e+01 -2.5000000000000000e+00 1.1383222961425781e+02)(-8.1559936523437500e+01 1.0000000000000000e+00 1.1161906433105469e+02)(-8.1267753601074219e+01 -2.5000000000000000e+00 1.0960678100585938e+02)(-8.1267753601074219e+01 -2.5000000000000000e+00 1.0960678100585938e+02)(-8.1559936523437500e+01 1.0000000000000000e+00 1.1161906433105469e+02)(-7.9418174743652344e+01 -2.4999046325683594e+00 9.6772201538085938e+01)(-7.9418174743652344e+01 -2.4999046325683594e+00 9.6772201538085938e+01)(-8.1559936523437500e+01 1.0000000000000000e+00 1.1161906433105469e+02)(-7.9515151977539062e+01 9.9999994039535522e-01 9.7000694274902344e+01)(-7.9418174743652344e+01 -2.4999046325683594e+00 9.6772201538085938e+01)(-7.9515151977539062e+01 9.9999994039535522e-01 9.7000694274902344e+01)(-7.7677314758300781e+01 1.0000000000000000e+00 8.8595649719238281e+01)(-7.9418174743652344e+01 -2.4999046325683594e+00 9.6772201538085938e+01)(-7.7677314758300781e+01 1.0000000000000000e+00 8.8595649719238281e+01)(-7.5562675476074219e+01 -2.4999985694885254e+00 8.0196693420410156e+01)(-7.5562675476074219e+01 -2.4999985694885254e+00 8.0196693420410156e+01)(-7.7677314758300781e+01 1.0000000000000000e+00 8.8595649719238281e+01)(-7.5615333557128906e+01 1.0000047683715820e+00 8.0134361267089844e+01)(-7.5562675476074219e+01 -2.4999985694885254e+00 8.0196693420410156e+01)(-7.5615333557128906e+01 1.0000047683715820e+00 8.0134361267089844e+01)(-7.4637870788574219e+01 -2.5000000000000000e+00 7.2511901855468750e+01)(-7.4637870788574219e+01 -2.5000000000000000e+00 7.2511901855468750e+01)(-7.5615333557128906e+01 1.0000047683715820e+00 8.0134361267089844e+01)(-7.4401031494140625e+01 1.0000116825103760e+00 6.8760047912597656e+01)(-7.4637870788574219e+01 -2.5000000000000000e+00 7.2511901855468750e+01)(-7.4401031494140625e+01 1.0000116825103760e+00 6.8760047912597656e+01)(-7.4249946594238281e+01 -2.5000000000000000e+00 6.4785545349121094e+01)(-7.4249946594238281e+01 -2.5000000000000000e+00 6.4785545349121094e+01)(-7.4401031494140625e+01 1.0000116825103760e+00 6.8760047912597656e+01)(-7.4158660888671875e+01 -2.5000000000000000e+00 5.6329032897949219e+01)(-7.4158660888671875e+01 -2.5000000000000000e+00 5.6329032897949219e+01)(-7.4401031494140625e+01 1.0000116825103760e+00 6.8760047912597656e+01)(-7.4280578613281250e+01 1.0000000000000000e+00 5.1676334381103516e+01)(-7.4158660888671875e+01 -2.5000000000000000e+00 5.6329032897949219e+01)(-7.4280578613281250e+01 1.0000000000000000e+00 5.1676334381103516e+01)(-7.4473464965820312e+01 -2.5000488758087158e+00 3.8745258331298828e+01)(-7.4473464965820312e+01 -2.5000488758087158e+00 3.8745258331298828e+01)(-7.4280578613281250e+01 1.0000000000000000e+00 5.1676334381103516e+01)(-7.4577743530273438e+01 1.0000000000000000e+00 3.8671752929687500e+01)(-6.7505798339843750e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-6.7505798339843750e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-7.1994873046875000e+01 -2.5001318454742432e+00 3.0441937255859375e+02)(-7.1994873046875000e+01 -2.5001318454742432e+00 3.0441937255859375e+02)(-6.7505798339843750e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-7.2278831481933594e+01 9.9991285800933838e-01 3.0440548706054688e+02)(-7.1994873046875000e+01 -2.5001318454742432e+00 3.0441937255859375e+02)(-7.2278831481933594e+01 9.9991285800933838e-01 3.0440548706054688e+02)(-7.7583076477050781e+01 -2.5002338886260986e+00 3.0199475097656250e+02)(-7.7583076477050781e+01 -2.5002338886260986e+00 3.0199475097656250e+02)(-7.2278831481933594e+01 9.9991285800933838e-01 3.0440548706054688e+02)(-7.7934036254882812e+01 9.9991250038146973e-01 3.0184381103515625e+02)(-7.7583076477050781e+01 -2.5002338886260986e+00 3.0199475097656250e+02)(-7.7934036254882812e+01 9.9991250038146973e-01 3.0184381103515625e+02)(-8.2307022094726562e+01 -2.5001316070556641e+00 2.9767483520507812e+02)(-8.2307022094726562e+01 -2.5001316070556641e+00 2.9767483520507812e+02)(-7.7934036254882812e+01 9.9991250038146973e-01 3.0184381103515625e+02)(-8.2494354248046875e+01 9.9989759922027588e-01 2.9754934692382812e+02)(-8.2307022094726562e+01 -2.5001316070556641e+00 2.9767483520507812e+02)(-8.2494354248046875e+01 9.9989759922027588e-01 2.9754934692382812e+02)(-8.5200485229492188e+01 -2.5012114048004150e+00 2.9214700317382812e+02)(-8.5200485229492188e+01 -2.5012114048004150e+00 2.9214700317382812e+02)(-8.2494354248046875e+01 9.9989759922027588e-01 2.9754934692382812e+02)(-8.5398139953613281e+01 9.9990981817245483e-01 2.9177984619140625e+02)(-8.5200485229492188e+01 -2.5012114048004150e+00 2.9214700317382812e+02)(-8.5398139953613281e+01 9.9990981817245483e-01 2.9177984619140625e+02)(-8.6051635742187500e+01 -2.5000000000000000e+00 2.8706378173828125e+02)(-8.6051635742187500e+01 -2.5000000000000000e+00 2.8706378173828125e+02)(-8.5398139953613281e+01 9.9990981817245483e-01 2.9177984619140625e+02)(-8.6112670898437500e+01 1.0000000000000000e+00 2.8706625366210938e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-6.7505798339843750e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-6.7505798339843750e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-6.7505798339843750e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-1.8643281936645508e+01 1.0000000000000000e+00 3.0534985351562500e+02)(-1.8643281936645508e+01 1.0000000000000000e+00 3.0534985351562500e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-1.8569194793701172e+01 -2.4999959468841553e+00 3.0529824829101562e+02)(-1.8643281936645508e+01 1.0000000000000000e+00 3.0534985351562500e+02)(-1.8569194793701172e+01 -2.4999959468841553e+00 3.0529824829101562e+02)(-1.1272033691406250e+01 1.0000000000000000e+00 3.0690060424804688e+02)(-1.1272033691406250e+01 1.0000000000000000e+00 3.0690060424804688e+02)(-1.8569194793701172e+01 -2.4999959468841553e+00 3.0529824829101562e+02)(-1.1269239425659180e+01 -2.5000000000000000e+00 3.0683801269531250e+02)(-1.1272033691406250e+01 1.0000000000000000e+00 3.0690060424804688e+02)(-1.1269239425659180e+01 -2.5000000000000000e+00 3.0683801269531250e+02)(-3.5059525966644287e+00 9.9998062849044800e-01 3.0954360961914062e+02)(-3.5059525966644287e+00 9.9998062849044800e-01 3.0954360961914062e+02)(-1.1269239425659180e+01 -2.5000000000000000e+00 3.0683801269531250e+02)(-3.1225695610046387e+00 -2.4998133182525635e+00 3.0963699340820312e+02)(-3.5059525966644287e+00 9.9998062849044800e-01 3.0954360961914062e+02)(-3.1225695610046387e+00 -2.4998133182525635e+00 3.0963699340820312e+02)(6.6862769126892090e+00 9.9999606609344482e-01 3.1469909667968750e+02)(6.6862769126892090e+00 9.9999606609344482e-01 3.1469909667968750e+02)(-3.1225695610046387e+00 -2.4998133182525635e+00 3.0963699340820312e+02)(6.4578142166137695e+00 -2.4999992847442627e+00 3.1450424194335938e+02)(6.6862769126892090e+00 9.9999606609344482e-01 3.1469909667968750e+02)(6.4578142166137695e+00 -2.4999992847442627e+00 3.1450424194335938e+02)(1.6303340911865234e+01 -2.5000000000000000e+00 3.2014132690429688e+02)(6.6862769126892090e+00 9.9999606609344482e-01 3.1469909667968750e+02)(1.6303340911865234e+01 -2.5000000000000000e+00 3.2014132690429688e+02)(2.2484935760498047e+01 1.0014940500259399e+00 3.2365225219726562e+02)(2.2484935760498047e+01 1.0014940500259399e+00 3.2365225219726562e+02)(1.6303340911865234e+01 -2.5000000000000000e+00 3.2014132690429688e+02)(2.3686828613281250e+01 -2.4999971389770508e+00 3.2416107177734375e+02)(2.2484935760498047e+01 1.0014940500259399e+00 3.2365225219726562e+02)(2.3686828613281250e+01 -2.4999971389770508e+00 3.2416107177734375e+02)(3.1278587341308594e+01 9.9999994039535522e-01 3.2777450561523438e+02)(3.1278587341308594e+01 9.9999994039535522e-01 3.2777450561523438e+02)(2.3686828613281250e+01 -2.4999971389770508e+00 3.2416107177734375e+02)(3.1078912734985352e+01 -2.5000095367431641e+00 3.2762448120117188e+02)(3.1278587341308594e+01 9.9999994039535522e-01 3.2777450561523438e+02)(3.1078912734985352e+01 -2.5000095367431641e+00 3.2762448120117188e+02)(3.8863792419433594e+01 9.9999862909317017e-01 3.3057336425781250e+02)(3.8863792419433594e+01 9.9999862909317017e-01 3.3057336425781250e+02)(3.1078912734985352e+01 -2.5000095367431641e+00 3.2762448120117188e+02)(3.8672969818115234e+01 -2.5000324249267578e+00 3.3045028686523438e+02)(3.8863792419433594e+01 9.9999862909317017e-01 3.3057336425781250e+02)(3.8672969818115234e+01 -2.5000324249267578e+00 3.3045028686523438e+02)(4.6624675750732422e+01 1.0000000000000000e+00 3.3266482543945312e+02)(4.6624675750732422e+01 1.0000000000000000e+00 3.3266482543945312e+02)(3.8672969818115234e+01 -2.5000324249267578e+00 3.3045028686523438e+02)(5.0407672882080078e+01 -2.4983353614807129e+00 3.3344213867187500e+02)(4.6624675750732422e+01 1.0000000000000000e+00 3.3266482543945312e+02)(5.0407672882080078e+01 -2.4983353614807129e+00 3.3344213867187500e+02)(5.0814079284667969e+01 1.0000548362731934e+00 3.3349041748046875e+02)(-2.4194763183593750e+01 3.4270202636718750e+01 2.7041259765625000e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-2.2953258514404297e+01 3.2978595733642578e+01 2.7018051147460938e+02)(-2.2953258514404297e+01 3.2978595733642578e+01 2.7018051147460938e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-2.5463117599487305e+01 3.2969871520996094e+01 2.7212088012695312e+02)(-2.2953258514404297e+01 3.2978595733642578e+01 2.7018051147460938e+02)(-2.5463117599487305e+01 3.2969871520996094e+01 2.7212088012695312e+02)(-2.3530309677124023e+01 3.1888387680053711e+01 2.7129080200195312e+02)(-2.1711280822753906e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-2.4194763183593750e+01 3.4270202636718750e+01 2.7041259765625000e+02)(-2.2953258514404297e+01 3.2978595733642578e+01 2.7018051147460938e+02)(-1.6182580947875977e+01 3.1500000000000000e+01 2.7274826049804688e+02)(-9.4582777023315430e+00 3.1894765853881836e+01 2.7125463867187500e+02)(-2.3530309677124023e+01 3.1888387680053711e+01 2.7129080200195312e+02)(-2.3530309677124023e+01 3.1888387680053711e+01 2.7129080200195312e+02)(-9.4582777023315430e+00 3.1894765853881836e+01 2.7125463867187500e+02)(-9.6227111816406250e+00 3.2973136901855469e+01 2.7016213989257812e+02)(-2.3530309677124023e+01 3.1888387680053711e+01 2.7129080200195312e+02)(-9.6227111816406250e+00 3.2973136901855469e+01 2.7016213989257812e+02)(-2.2953258514404297e+01 3.2978595733642578e+01 2.7018051147460938e+02)(-2.2953258514404297e+01 3.2978595733642578e+01 2.7018051147460938e+02)(-9.6227111816406250e+00 3.2973136901855469e+01 2.7016213989257812e+02)(-1.0653881072998047e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-2.2953258514404297e+01 3.2978595733642578e+01 2.7018051147460938e+02)(-1.0653881072998047e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-2.1711280822753906e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-4.1415596008300781e+00 3.4447643280029297e+01 2.5444317626953125e+02)(-6.2680935859680176e+00 3.4545852661132812e+01 2.6734228515625000e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-6.2680935859680176e+00 3.4545852661132812e+01 2.6734228515625000e+02)(-8.3572130203247070e+00 3.5322021484375000e+01 2.6930346679687500e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-8.3572130203247070e+00 3.5322021484375000e+01 2.6930346679687500e+02)(-9.6227111816406250e+00 3.2973136901855469e+01 2.7016213989257812e+02)(-9.6227111816406250e+00 3.2973136901855469e+01 2.7016213989257812e+02)(-8.3572130203247070e+00 3.5322021484375000e+01 2.6930346679687500e+02)(-1.0653881072998047e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-2.6611044406890869e+00 3.1893238067626953e+01 2.5476387023925781e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-2.8502402305603027e+00 3.1500000000000000e+01 2.6650561523437500e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-9.6227111816406250e+00 3.2973136901855469e+01 2.7016213989257812e+02)(-9.4582777023315430e+00 3.1894765853881836e+01 2.7125463867187500e+02)(-5.9111399650573730e+00 3.1500000000000000e+01 2.7118295288085938e+02)(-2.8502402305603027e+00 3.1500000000000000e+01 2.6650561523437500e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-5.9111399650573730e+00 3.1500000000000000e+01 2.7118295288085938e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-9.4582777023315430e+00 3.1894765853881836e+01 2.7125463867187500e+02)(-5.9111399650573730e+00 3.1500000000000000e+01 2.7118295288085938e+02)(-9.4582777023315430e+00 3.1894765853881836e+01 2.7125463867187500e+02)(-1.6182580947875977e+01 3.1500000000000000e+01 2.7274826049804688e+02)(2.4734733581542969e+01 3.2969871520996094e+01 2.1051074218750000e+02)(3.6106781005859375e+01 3.2978435516357422e+01 2.0328552246093750e+02)(3.5049556732177734e+01 3.4456375122070312e+01 2.0347354125976562e+02)(3.7527472972869873e+00 3.2969871520996094e+01 2.3453173828125000e+02)(9.5658540725708008e+00 3.2969871520996094e+01 2.2554226684570312e+02)(9.2312078475952148e+00 3.4447643280029297e+01 2.2528997802734375e+02)(3.6590023040771484e+01 3.1500000000000000e+01 2.0573300170898438e+02)(3.6912269592285156e+01 3.1897235870361328e+01 2.0406034851074219e+02)(2.6269340515136719e+01 3.1500000000000000e+01 2.1258526611328125e+02)(2.6269340515136719e+01 3.1500000000000000e+01 2.1258526611328125e+02)(3.6912269592285156e+01 3.1897235870361328e+01 2.0406034851074219e+02)(2.5386283874511719e+01 3.1893241882324219e+01 2.1139152526855469e+02)(2.6269340515136719e+01 3.1500000000000000e+01 2.1258526611328125e+02)(2.5386283874511719e+01 3.1893241882324219e+01 2.1139152526855469e+02)(1.8424743652343750e+01 3.1500000000000000e+01 2.1931259155273438e+02)(1.8424743652343750e+01 3.1500000000000000e+01 2.1931259155273438e+02)(2.5386283874511719e+01 3.1893241882324219e+01 2.1139152526855469e+02)(1.7379575729370117e+01 3.1893241882324219e+01 2.1825787353515625e+02)(1.8424743652343750e+01 3.1500000000000000e+01 2.1931259155273438e+02)(1.7379575729370117e+01 3.1893241882324219e+01 2.1825787353515625e+02)(1.1626345634460449e+01 3.1500000000000000e+01 2.2709567260742188e+02)(1.1626345634460449e+01 3.1500000000000000e+01 2.2709567260742188e+02)(1.7379575729370117e+01 3.1893241882324219e+01 2.1825787353515625e+02)(1.0440683364868164e+01 3.1893241882324219e+01 2.2620179748535156e+02)(1.1626345634460449e+01 3.1500000000000000e+01 2.2709567260742188e+02)(1.0440683364868164e+01 3.1893241882324219e+01 2.2620179748535156e+02)(6.0147738456726074e+00 3.1500000000000000e+01 2.3577349853515625e+02)(6.0147738456726074e+00 3.1500000000000000e+01 2.3577349853515625e+02)(1.0440683364868164e+01 3.1893241882324219e+01 2.2620179748535156e+02)(4.7131423950195312e+00 3.1893241882324219e+01 2.3505895996093750e+02)(6.0147738456726074e+00 3.1500000000000000e+01 2.3577349853515625e+02)(4.7131423950195312e+00 3.1893241882324219e+01 2.3505895996093750e+02)(1.7061027288436890e+00 3.1500000000000000e+01 2.4516658020019531e+02)(1.7061027288436890e+00 3.1500000000000000e+01 2.4516658020019531e+02)(4.7131423950195312e+00 3.1893241882324219e+01 2.3505895996093750e+02)(3.1542950868606567e-01 3.1893241882324219e+01 2.4464616394042969e+02)(1.7061027288436890e+00 3.1500000000000000e+01 2.4516658020019531e+02)(3.1542950868606567e-01 3.1893241882324219e+01 2.4464616394042969e+02)(-1.2105313539505005e+00 3.1500000000000000e+01 2.5508061218261719e+02)(-1.2105313539505005e+00 3.1500000000000000e+01 2.5508061218261719e+02)(3.1542950868606567e-01 3.1893241882324219e+01 2.4464616394042969e+02)(-2.6611044406890869e+00 3.1893238067626953e+01 2.5476387023925781e+02)(-1.2105313539505005e+00 3.1500000000000000e+01 2.5508061218261719e+02)(-2.6611044406890869e+00 3.1893238067626953e+01 2.5476387023925781e+02)(-2.8502402305603027e+00 3.1500000000000000e+01 2.6650561523437500e+02)(3.6912269592285156e+01 3.1897235870361328e+01 2.0406034851074219e+02)(3.6106781005859375e+01 3.2978435516357422e+01 2.0328552246093750e+02)(2.5386283874511719e+01 3.1893241882324219e+01 2.1139152526855469e+02)(2.5386283874511719e+01 3.1893241882324219e+01 2.1139152526855469e+02)(3.6106781005859375e+01 3.2978435516357422e+01 2.0328552246093750e+02)(2.4734733581542969e+01 3.2969871520996094e+01 2.1051074218750000e+02)(2.5386283874511719e+01 3.1893241882324219e+01 2.1139152526855469e+02)(2.4734733581542969e+01 3.2969871520996094e+01 2.1051074218750000e+02)(1.7379575729370117e+01 3.1893241882324219e+01 2.1825787353515625e+02)(1.7379575729370117e+01 3.1893241882324219e+01 2.1825787353515625e+02)(2.4734733581542969e+01 3.2969871520996094e+01 2.1051074218750000e+02)(1.6608411788940430e+01 3.2969871520996094e+01 2.1747966003417969e+02)(1.7379575729370117e+01 3.1893241882324219e+01 2.1825787353515625e+02)(1.6608411788940430e+01 3.2969871520996094e+01 2.1747966003417969e+02)(1.0440683364868164e+01 3.1893241882324219e+01 2.2620179748535156e+02)(1.0440683364868164e+01 3.1893241882324219e+01 2.2620179748535156e+02)(1.6608411788940430e+01 3.2969871520996094e+01 2.1747966003417969e+02)(9.5658540725708008e+00 3.2969871520996094e+01 2.2554226684570312e+02)(1.0440683364868164e+01 3.1893241882324219e+01 2.2620179748535156e+02)(9.5658540725708008e+00 3.2969871520996094e+01 2.2554226684570312e+02)(4.7131423950195312e+00 3.1893241882324219e+01 2.3505895996093750e+02)(4.7131423950195312e+00 3.1893241882324219e+01 2.3505895996093750e+02)(9.5658540725708008e+00 3.2969871520996094e+01 2.2554226684570312e+02)(3.7527472972869873e+00 3.2969871520996094e+01 2.3453173828125000e+02)(4.7131423950195312e+00 3.1893241882324219e+01 2.3505895996093750e+02)(3.7527472972869873e+00 3.2969871520996094e+01 2.3453173828125000e+02)(3.1542950868606567e-01 3.1893241882324219e+01 2.4464616394042969e+02)(3.1542950868606567e-01 3.1893241882324219e+01 2.4464616394042969e+02)(3.7527472972869873e+00 3.2969871520996094e+01 2.3453173828125000e+02)(-7.1065700054168701e-01 3.2969871520996094e+01 2.4426216125488281e+02)(3.1542950868606567e-01 3.1893241882324219e+01 2.4464616394042969e+02)(-7.1065700054168701e-01 3.2969871520996094e+01 2.4426216125488281e+02)(-2.6611044406890869e+00 3.1893238067626953e+01 2.5476387023925781e+02)(-2.6611044406890869e+00 3.1893238067626953e+01 2.5476387023925781e+02)(-7.1065700054168701e-01 3.2969871520996094e+01 2.4426216125488281e+02)(-3.7320389747619629e+00 3.2969871520996094e+01 2.5453221130371094e+02)(-2.6611044406890869e+00 3.1893238067626953e+01 2.5476387023925781e+02)(-3.7320389747619629e+00 3.2969871520996094e+01 2.5453221130371094e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-5.5378227233886719e+00 3.2793857574462891e+01 2.6759445190429688e+02)(-3.7320389747619629e+00 3.2969871520996094e+01 2.5453221130371094e+02)(-4.1415596008300781e+00 3.4447643280029297e+01 2.5444317626953125e+02)(9.2312078475952148e+00 3.4447643280029297e+01 2.2528997802734375e+02)(3.3853740692138672e+00 3.4447643280029297e+01 2.3433007812500000e+02)(3.7527472972869873e+00 3.2969871520996094e+01 2.3453173828125000e+02)(3.7527472972869873e+00 3.2969871520996094e+01 2.3453173828125000e+02)(3.3853740692138672e+00 3.4447643280029297e+01 2.3433007812500000e+02)(2.4507062435150146e+00 3.4447643280029297e+01 2.3636767578125000e+02)(3.7527472972869873e+00 3.2969871520996094e+01 2.3453173828125000e+02)(2.4507062435150146e+00 3.4447643280029297e+01 2.3636767578125000e+02)(-7.1065700054168701e-01 3.2969871520996094e+01 2.4426216125488281e+02)(-7.1065700054168701e-01 3.2969871520996094e+01 2.4426216125488281e+02)(2.4507062435150146e+00 3.4447643280029297e+01 2.3636767578125000e+02)(-1.1031684875488281e+00 3.4447643280029297e+01 2.4411528015136719e+02)(-7.1065700054168701e-01 3.2969871520996094e+01 2.4426216125488281e+02)(-1.1031684875488281e+00 3.4447643280029297e+01 2.4411528015136719e+02)(-3.7320389747619629e+00 3.2969871520996094e+01 2.5453221130371094e+02)(-3.7320389747619629e+00 3.2969871520996094e+01 2.5453221130371094e+02)(-1.1031684875488281e+00 3.4447643280029297e+01 2.4411528015136719e+02)(-4.1415596008300781e+00 3.4447643280029297e+01 2.5444317626953125e+02)(3.5049556732177734e+01 3.4456375122070312e+01 2.0347354125976562e+02)(2.4485492706298828e+01 3.4447643280029297e+01 2.1017381286621094e+02)(2.4734733581542969e+01 3.2969871520996094e+01 2.1051074218750000e+02)(2.4734733581542969e+01 3.2969871520996094e+01 2.1051074218750000e+02)(2.4485492706298828e+01 3.4447643280029297e+01 2.1017381286621094e+02)(1.6608411788940430e+01 3.2969871520996094e+01 2.1747966003417969e+02)(1.6608411788940430e+01 3.2969871520996094e+01 2.1747966003417969e+02)(2.4485492706298828e+01 3.4447643280029297e+01 2.1017381286621094e+02)(1.6313417434692383e+01 3.4447643280029297e+01 2.1718197631835938e+02)(1.6608411788940430e+01 3.2969871520996094e+01 2.1747966003417969e+02)(1.6313417434692383e+01 3.4447643280029297e+01 2.1718197631835938e+02)(9.5658540725708008e+00 3.2969871520996094e+01 2.2554226684570312e+02)(9.5658540725708008e+00 3.2969871520996094e+01 2.2554226684570312e+02)(1.6313417434692383e+01 3.4447643280029297e+01 2.1718197631835938e+02)(1.0705961227416992e+01 3.4447643280029297e+01 2.2360160827636719e+02)(9.5658540725708008e+00 3.2969871520996094e+01 2.2554226684570312e+02)(1.0705961227416992e+01 3.4447643280029297e+01 2.2360160827636719e+02)(9.2312078475952148e+00 3.4447643280029297e+01 2.2528997802734375e+02)(3.5049556732177734e+01 3.4456375122070312e+01 2.0347354125976562e+02)(3.6106781005859375e+01 3.2978435516357422e+01 2.0328552246093750e+02)(3.7550018310546875e+01 3.4862613677978516e+01 2.0106349182128906e+02)(3.9512332916259766e+01 3.2228958129882812e+01 1.9965058898925781e+02)(3.7550018310546875e+01 3.4862613677978516e+01 2.0106349182128906e+02)(3.6106781005859375e+01 3.2978435516357422e+01 2.0328552246093750e+02)(3.9512332916259766e+01 3.2228958129882812e+01 1.9965058898925781e+02)(3.6106781005859375e+01 3.2978435516357422e+01 2.0328552246093750e+02)(3.6912269592285156e+01 3.1897235870361328e+01 2.0406034851074219e+02)(4.1987854003906250e+01 3.1500000000000000e+01 1.9825886535644531e+02)(3.9512332916259766e+01 3.2228958129882812e+01 1.9965058898925781e+02)(3.6912269592285156e+01 3.1897235870361328e+01 2.0406034851074219e+02)(1.7139776229858398e+01 3.1500000000000000e+01 3.0706747436523438e+02)(1.7193029403686523e+01 3.5500000000000000e+01 3.0702252197265625e+02)(1.0353604316711426e+01 3.1500000000000000e+01 2.9463351440429688e+02)(1.0353604316711426e+01 3.1500000000000000e+01 2.9463351440429688e+02)(1.7193029403686523e+01 3.5500000000000000e+01 3.0702252197265625e+02)(1.0418111801147461e+01 3.5500000000000000e+01 2.9460681152343750e+02)(1.0353604316711426e+01 3.1500000000000000e+01 2.9463351440429688e+02)(1.0418111801147461e+01 3.5500000000000000e+01 2.9460681152343750e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(1.0418111801147461e+01 3.5500000000000000e+01 2.9460681152343750e+02)(6.4427871704101562e+00 3.5500000000000000e+01 2.8068563842773438e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(6.4427871704101562e+00 3.5500000000000000e+01 2.8068563842773438e+02)(5.6593289375305176e+00 3.1500000000000000e+01 2.6622103881835938e+02)(5.6593289375305176e+00 3.1500000000000000e+01 2.6622103881835938e+02)(6.4427871704101562e+00 3.5500000000000000e+01 2.8068563842773438e+02)(5.7289991378784180e+00 3.5500000000000000e+01 2.6622558593750000e+02)(5.6593289375305176e+00 3.1500000000000000e+01 2.6622103881835938e+02)(5.7289991378784180e+00 3.5500000000000000e+01 2.6622558593750000e+02)(8.2471427917480469e+00 3.1500000000000000e+01 2.5196034240722656e+02)(8.2471427917480469e+00 3.1500000000000000e+01 2.5196034240722656e+02)(5.7289991378784180e+00 3.5500000000000000e+01 2.6622558593750000e+02)(8.3139705657958984e+00 3.5500000000000000e+01 2.5198057556152344e+02)(8.2471427917480469e+00 3.1500000000000000e+01 2.5196034240722656e+02)(8.3139705657958984e+00 3.5500000000000000e+01 2.5198057556152344e+02)(1.4002425193786621e+01 3.1500000000000000e+01 2.3865843200683594e+02)(1.4002425193786621e+01 3.1500000000000000e+01 2.3865843200683594e+02)(8.3139705657958984e+00 3.5500000000000000e+01 2.5198057556152344e+02)(1.4062920570373535e+01 3.5500000000000000e+01 2.3869329833984375e+02)(1.4002425193786621e+01 3.1500000000000000e+01 2.3865843200683594e+02)(1.4062920570373535e+01 3.5500000000000000e+01 2.3869329833984375e+02)(2.2625104904174805e+01 3.1500000000000000e+01 2.2700881958007812e+02)(2.2625104904174805e+01 3.1500000000000000e+01 2.2700881958007812e+02)(1.4062920570373535e+01 3.5500000000000000e+01 2.3869329833984375e+02)(2.2676115036010742e+01 3.5500000000000000e+01 2.2705648803710938e+02)(2.2625104904174805e+01 3.1500000000000000e+01 2.2700881958007812e+02)(2.2676115036010742e+01 3.5500000000000000e+01 2.2705648803710938e+02)(3.3665630340576172e+01 3.1500000000000000e+01 2.1761888122558594e+02)(3.3665630340576172e+01 3.1500000000000000e+01 2.1761888122558594e+02)(2.2676115036010742e+01 3.5500000000000000e+01 2.2705648803710938e+02)(3.3704498291015625e+01 3.5500000000000000e+01 2.1767687988281250e+02)(3.3665630340576172e+01 3.1500000000000000e+01 2.1761888122558594e+02)(3.3704498291015625e+01 3.5500000000000000e+01 2.1767687988281250e+02)(4.6548381805419922e+01 3.1500000000000000e+01 2.1097817993164062e+02)(4.6548381805419922e+01 3.1500000000000000e+01 2.1097817993164062e+02)(3.3704498291015625e+01 3.5500000000000000e+01 2.1767687988281250e+02)(4.6573078155517578e+01 3.5500000000000000e+01 2.1104347229003906e+02)(4.6548381805419922e+01 3.1500000000000000e+01 2.1097817993164062e+02)(4.6573078155517578e+01 3.5500000000000000e+01 2.1104347229003906e+02)(6.0601688385009766e+01 3.1500000000000000e+01 2.0743292236328125e+02)(6.0601688385009766e+01 3.1500000000000000e+01 2.0743292236328125e+02)(4.6573078155517578e+01 3.5500000000000000e+01 2.1104347229003906e+02)(6.0610927581787109e+01 3.5500000000000000e+01 2.0750213623046875e+02)(6.0601688385009766e+01 3.1500000000000000e+01 2.0743292236328125e+02)(6.0610927581787109e+01 3.5500000000000000e+01 2.0750213623046875e+02)(7.5092857360839844e+01 3.1500000000000000e+01 2.0716799926757812e+02)(7.5092857360839844e+01 3.1500000000000000e+01 2.0716799926757812e+02)(6.0610927581787109e+01 3.5500000000000000e+01 2.0750213623046875e+02)(7.5086158752441406e+01 3.5500000000000000e+01 2.0723750305175781e+02)(7.5092857360839844e+01 3.1500000000000000e+01 2.0716799926757812e+02)(7.5086158752441406e+01 3.5500000000000000e+01 2.0723750305175781e+02)(8.7307991027832031e+01 3.1500139236450195e+01 2.0957685852050781e+02)(8.7307991027832031e+01 3.1500139236450195e+01 2.0957685852050781e+02)(7.5086158752441406e+01 3.5500000000000000e+01 2.0723750305175781e+02)(8.9524734497070312e+01 3.5510234832763672e+01 2.1022845458984375e+02)(5.5966278076171875e+01 3.1496803283691406e+01 3.3247058105468750e+02)(5.6194324493408203e+01 3.5500759124755859e+01 3.3244686889648438e+02)(4.5088962554931641e+01 3.1500000000000000e+01 3.2914923095703125e+02)(4.5088962554931641e+01 3.1500000000000000e+01 3.2914923095703125e+02)(5.6194324493408203e+01 3.5500759124755859e+01 3.3244686889648438e+02)(4.5115261077880859e+01 3.5500000000000000e+01 3.2908456420898438e+02)(4.5088962554931641e+01 3.1500000000000000e+01 3.2914923095703125e+02)(4.5115261077880859e+01 3.5500000000000000e+01 3.2908456420898438e+02)(3.4558532714843750e+01 3.1500000000000000e+01 3.2366860961914062e+02)(3.4558532714843750e+01 3.1500000000000000e+01 3.2366860961914062e+02)(4.5115261077880859e+01 3.5500000000000000e+01 3.2908456420898438e+02)(3.4596416473388672e+01 3.5500000000000000e+01 3.2360995483398438e+02)(3.4558532714843750e+01 3.1500000000000000e+01 3.2366860961914062e+02)(3.4596416473388672e+01 3.5500000000000000e+01 3.2360995483398438e+02)(2.5232782363891602e+01 3.1500000000000000e+01 3.1632302856445312e+02)(2.5232782363891602e+01 3.1500000000000000e+01 3.1632302856445312e+02)(3.4596416473388672e+01 3.5500000000000000e+01 3.2360995483398438e+02)(2.5280923843383789e+01 3.5500000000000000e+01 3.1627246093750000e+02)(2.5232782363891602e+01 3.1500000000000000e+01 3.1632302856445312e+02)(2.5280923843383789e+01 3.5500000000000000e+01 3.1627246093750000e+02)(1.7139776229858398e+01 3.1500000000000000e+01 3.0706747436523438e+02)(1.7139776229858398e+01 3.1500000000000000e+01 3.0706747436523438e+02)(2.5280923843383789e+01 3.5500000000000000e+01 3.1627246093750000e+02)(1.7193029403686523e+01 3.5500000000000000e+01 3.0702252197265625e+02)(7.5092857360839844e+01 3.1500000000000000e+01 2.0716799926757812e+02)(8.7307991027832031e+01 3.1500139236450195e+01 2.0957685852050781e+02)(4.2898258209228516e+01 3.1500000000000000e+01 1.8972729492187500e+02)(7.5092857360839844e+01 3.1500000000000000e+01 2.0716799926757812e+02)(4.2898258209228516e+01 3.1500000000000000e+01 1.8972729492187500e+02)(6.0601688385009766e+01 3.1500000000000000e+01 2.0743292236328125e+02)(6.0601688385009766e+01 3.1500000000000000e+01 2.0743292236328125e+02)(4.2898258209228516e+01 3.1500000000000000e+01 1.8972729492187500e+02)(4.1987854003906250e+01 3.1500000000000000e+01 1.9825886535644531e+02)(6.0601688385009766e+01 3.1500000000000000e+01 2.0743292236328125e+02)(4.1987854003906250e+01 3.1500000000000000e+01 1.9825886535644531e+02)(4.6548381805419922e+01 3.1500000000000000e+01 2.1097817993164062e+02)(3.6912269592285156e+01 3.1897235870361328e+01 2.0406034851074219e+02)(3.6590023040771484e+01 3.1500000000000000e+01 2.0573300170898438e+02)(4.1987854003906250e+01 3.1500000000000000e+01 1.9825886535644531e+02)(4.1987854003906250e+01 3.1500000000000000e+01 1.9825886535644531e+02)(3.6590023040771484e+01 3.1500000000000000e+01 2.0573300170898438e+02)(4.6548381805419922e+01 3.1500000000000000e+01 2.1097817993164062e+02)(-2.8502402305603027e+00 3.1500000000000000e+01 2.6650561523437500e+02)(5.6593289375305176e+00 3.1500000000000000e+01 2.6622103881835938e+02)(-1.2105313539505005e+00 3.1500000000000000e+01 2.5508061218261719e+02)(-1.2105313539505005e+00 3.1500000000000000e+01 2.5508061218261719e+02)(5.6593289375305176e+00 3.1500000000000000e+01 2.6622103881835938e+02)(8.2471427917480469e+00 3.1500000000000000e+01 2.5196034240722656e+02)(2.2625104904174805e+01 3.1500000000000000e+01 2.2700881958007812e+02)(1.1626345634460449e+01 3.1500000000000000e+01 2.2709567260742188e+02)(1.4002425193786621e+01 3.1500000000000000e+01 2.3865843200683594e+02)(1.4002425193786621e+01 3.1500000000000000e+01 2.3865843200683594e+02)(1.1626345634460449e+01 3.1500000000000000e+01 2.2709567260742188e+02)(6.0147738456726074e+00 3.1500000000000000e+01 2.3577349853515625e+02)(1.4002425193786621e+01 3.1500000000000000e+01 2.3865843200683594e+02)(6.0147738456726074e+00 3.1500000000000000e+01 2.3577349853515625e+02)(8.2471427917480469e+00 3.1500000000000000e+01 2.5196034240722656e+02)(8.2471427917480469e+00 3.1500000000000000e+01 2.5196034240722656e+02)(6.0147738456726074e+00 3.1500000000000000e+01 2.3577349853515625e+02)(1.7061027288436890e+00 3.1500000000000000e+01 2.4516658020019531e+02)(8.2471427917480469e+00 3.1500000000000000e+01 2.5196034240722656e+02)(1.7061027288436890e+00 3.1500000000000000e+01 2.4516658020019531e+02)(-1.2105313539505005e+00 3.1500000000000000e+01 2.5508061218261719e+02)(4.6548381805419922e+01 3.1500000000000000e+01 2.1097817993164062e+02)(3.6590023040771484e+01 3.1500000000000000e+01 2.0573300170898438e+02)(3.3665630340576172e+01 3.1500000000000000e+01 2.1761888122558594e+02)(3.3665630340576172e+01 3.1500000000000000e+01 2.1761888122558594e+02)(3.6590023040771484e+01 3.1500000000000000e+01 2.0573300170898438e+02)(2.6269340515136719e+01 3.1500000000000000e+01 2.1258526611328125e+02)(3.3665630340576172e+01 3.1500000000000000e+01 2.1761888122558594e+02)(2.6269340515136719e+01 3.1500000000000000e+01 2.1258526611328125e+02)(2.2625104904174805e+01 3.1500000000000000e+01 2.2700881958007812e+02)(2.2625104904174805e+01 3.1500000000000000e+01 2.2700881958007812e+02)(2.6269340515136719e+01 3.1500000000000000e+01 2.1258526611328125e+02)(1.8424743652343750e+01 3.1500000000000000e+01 2.1931259155273438e+02)(2.2625104904174805e+01 3.1500000000000000e+01 2.2700881958007812e+02)(1.8424743652343750e+01 3.1500000000000000e+01 2.1931259155273438e+02)(1.1626345634460449e+01 3.1500000000000000e+01 2.2709567260742188e+02)(5.5296661376953125e+01 3.1451177597045898e+01 3.3391381835937500e+02)(5.5966278076171875e+01 3.1496803283691406e+01 3.3247058105468750e+02)(4.5088962554931641e+01 3.1500000000000000e+01 3.2914923095703125e+02)(5.5296661376953125e+01 3.1451177597045898e+01 3.3391381835937500e+02)(4.5088962554931641e+01 3.1500000000000000e+01 3.2914923095703125e+02)(3.8418907165527344e+01 3.1500000000000000e+01 3.2919281005859375e+02)(3.8418907165527344e+01 3.1500000000000000e+01 3.2919281005859375e+02)(4.5088962554931641e+01 3.1500000000000000e+01 3.2914923095703125e+02)(3.4558532714843750e+01 3.1500000000000000e+01 3.2366860961914062e+02)(3.8418907165527344e+01 3.1500000000000000e+01 3.2919281005859375e+02)(3.4558532714843750e+01 3.1500000000000000e+01 3.2366860961914062e+02)(2.4079563140869141e+01 3.1500000000000000e+01 3.2305206298828125e+02)(2.4079563140869141e+01 3.1500000000000000e+01 3.2305206298828125e+02)(3.4558532714843750e+01 3.1500000000000000e+01 3.2366860961914062e+02)(2.5232782363891602e+01 3.1500000000000000e+01 3.1632302856445312e+02)(-4.4494064331054688e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-2.5999998092651367e+01 3.1500000000000000e+01 3.0379876708984375e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(-2.5999998092651367e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-1.7282581329345703e+01 3.1500000000000000e+01 3.0445199584960938e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(-1.7282581329345703e+01 3.1500000000000000e+01 3.0445199584960938e+02)(1.0353604316711426e+01 3.1500000000000000e+01 2.9463351440429688e+02)(1.0353604316711426e+01 3.1500000000000000e+01 2.9463351440429688e+02)(-1.7282581329345703e+01 3.1500000000000000e+01 3.0445199584960938e+02)(-8.1631221771240234e+00 3.1500000000000000e+01 3.0673461914062500e+02)(5.6593289375305176e+00 3.1500000000000000e+01 2.6622103881835938e+02)(-2.8502402305603027e+00 3.1500000000000000e+01 2.6650561523437500e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(-2.8502402305603027e+00 3.1500000000000000e+01 2.6650561523437500e+02)(-5.9111399650573730e+00 3.1500000000000000e+01 2.7118295288085938e+02)(2.5232782363891602e+01 3.1500000000000000e+01 3.1632302856445312e+02)(1.7139776229858398e+01 3.1500000000000000e+01 3.0706747436523438e+02)(2.4079563140869141e+01 3.1500000000000000e+01 3.2305206298828125e+02)(2.4079563140869141e+01 3.1500000000000000e+01 3.2305206298828125e+02)(1.7139776229858398e+01 3.1500000000000000e+01 3.0706747436523438e+02)(8.0979788303375244e-01 3.1500000000000000e+01 3.1033026123046875e+02)(8.0979788303375244e-01 3.1500000000000000e+01 3.1033026123046875e+02)(1.7139776229858398e+01 3.1500000000000000e+01 3.0706747436523438e+02)(1.0353604316711426e+01 3.1500000000000000e+01 2.9463351440429688e+02)(8.0979788303375244e-01 3.1500000000000000e+01 3.1033026123046875e+02)(1.0353604316711426e+01 3.1500000000000000e+01 2.9463351440429688e+02)(-8.1631221771240234e+00 3.1500000000000000e+01 3.0673461914062500e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(-5.9111399650573730e+00 3.1500000000000000e+01 2.7118295288085938e+02)(-1.6182580947875977e+01 3.1500000000000000e+01 2.7274826049804688e+02)(6.3738989830017090e+00 3.1500000000000000e+01 2.8069702148437500e+02)(-1.6182580947875977e+01 3.1500000000000000e+01 2.7274826049804688e+02)(-4.4494064331054688e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-4.4494064331054688e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-1.6182580947875977e+01 3.1500000000000000e+01 2.7274826049804688e+02)(-2.3349334716796875e+01 3.1500000000000000e+01 2.7360095214843750e+02)(-2.3349334716796875e+01 3.1500000000000000e+01 2.7360095214843750e+02)(-1.6182580947875977e+01 3.1500000000000000e+01 2.7274826049804688e+02)(-2.3530309677124023e+01 3.1888387680053711e+01 2.7129080200195312e+02)(-4.4494064331054688e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-2.3349334716796875e+01 3.1500000000000000e+01 2.7360095214843750e+02)(-2.3530309677124023e+01 3.1888387680053711e+01 2.7129080200195312e+02)(-2.5463117599487305e+01 3.2969871520996094e+01 2.7212088012695312e+02)(-4.8590675354003906e+01 3.2851562500000000e+01 3.0527676391601562e+02)(-4.7560733795166016e+01 3.2043025970458984e+01 3.0517514038085938e+02)(-2.5463117599487305e+01 3.2969871520996094e+01 2.7212088012695312e+02)(-4.7560733795166016e+01 3.2043025970458984e+01 3.0517514038085938e+02)(-2.3530309677124023e+01 3.1888387680053711e+01 2.7129080200195312e+02)(-2.3530309677124023e+01 3.1888387680053711e+01 2.7129080200195312e+02)(-4.7560733795166016e+01 3.2043025970458984e+01 3.0517514038085938e+02)(-4.4494064331054688e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-4.8590675354003906e+01 3.2851562500000000e+01 3.0527676391601562e+02)(-2.5463117599487305e+01 3.2969871520996094e+01 2.7212088012695312e+02)(-4.8489681243896484e+01 3.3608322143554688e+01 3.0451113891601562e+02)(-4.8489681243896484e+01 3.3608322143554688e+01 3.0451113891601562e+02)(-2.5463117599487305e+01 3.2969871520996094e+01 2.7212088012695312e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-4.8489681243896484e+01 3.3608322143554688e+01 3.0451113891601562e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-4.8600368499755859e+01 3.4447643280029297e+01 3.0443365478515625e+02)(-5.1057449340820312e+01 3.4447643280029297e+01 3.0571270751953125e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-4.8590675354003906e+01 3.2851562500000000e+01 3.0527676391601562e+02)(-4.9604335784912109e+01 3.7293598175048828e+01 3.0527484130859375e+02)(-5.1057449340820312e+01 3.4447643280029297e+01 3.0571270751953125e+02)(-4.8590675354003906e+01 3.2851562500000000e+01 3.0527676391601562e+02)(-4.8590675354003906e+01 3.2851562500000000e+01 3.0527676391601562e+02)(-4.8489681243896484e+01 3.3608322143554688e+01 3.0451113891601562e+02)(-4.8600368499755859e+01 3.4447643280029297e+01 3.0443365478515625e+02)(-4.8590675354003906e+01 3.2851562500000000e+01 3.0527676391601562e+02)(-4.8600368499755859e+01 3.4447643280029297e+01 3.0443365478515625e+02)(-4.9604335784912109e+01 3.7293598175048828e+01 3.0527484130859375e+02)(-4.8600368499755859e+01 3.4447643280029297e+01 3.0443365478515625e+02)(-4.8765754699707031e+01 5.2649036407470703e+01 3.0411593627929688e+02)(-4.9604335784912109e+01 3.7293598175048828e+01 3.0527484130859375e+02)(-5.0865421295166016e+01 5.2985599517822266e+01 3.0539202880859375e+02)(-5.1057449340820312e+01 3.4447643280029297e+01 3.0571270751953125e+02)(-4.9604335784912109e+01 3.7293598175048828e+01 3.0527484130859375e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-4.8765754699707031e+01 5.2649036407470703e+01 3.0411593627929688e+02)(-4.8600368499755859e+01 3.4447643280029297e+01 3.0443365478515625e+02)(-2.6196016311645508e+01 7.7324226379394531e+01 2.7113208007812500e+02)(-3.8482173919677734e+01 7.4299804687500000e+01 2.8877059936523438e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-3.8482173919677734e+01 7.4299804687500000e+01 2.8877059936523438e+02)(-4.5335830688476562e+01 6.6947448730468750e+01 2.9878234863281250e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-4.5335830688476562e+01 6.6947448730468750e+01 2.9878234863281250e+02)(-4.8765754699707031e+01 5.2649036407470703e+01 3.0411593627929688e+02)(-2.3509880065917969e+01 7.6558853149414062e+01 2.6920513916015625e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.4406625747680664e+01 7.7616317749023438e+01 2.6956896972656250e+02)(-2.6196016311645508e+01 7.7324226379394531e+01 2.7113208007812500e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-2.5328849792480469e+01 7.7491310119628906e+01 2.7017791748046875e+02)(-2.5328849792480469e+01 7.7491310119628906e+01 2.7017791748046875e+02)(-2.5806417465209961e+01 3.4447643280029297e+01 2.7188049316406250e+02)(-2.4194763183593750e+01 3.4270202636718750e+01 2.7041259765625000e+02)(-2.1711280822753906e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-2.2077171325683594e+01 7.4715034484863281e+01 2.6904583740234375e+02)(-2.4194763183593750e+01 3.4270202636718750e+01 2.7041259765625000e+02)(-2.4194763183593750e+01 3.4270202636718750e+01 2.7041259765625000e+02)(-2.2077171325683594e+01 7.4715034484863281e+01 2.6904583740234375e+02)(-2.3509880065917969e+01 7.6558853149414062e+01 2.6920513916015625e+02)(-2.4194763183593750e+01 3.4270202636718750e+01 2.7041259765625000e+02)(-2.3509880065917969e+01 7.6558853149414062e+01 2.6920513916015625e+02)(-2.4406625747680664e+01 7.7616317749023438e+01 2.6956896972656250e+02)(-2.4194763183593750e+01 3.4270202636718750e+01 2.7041259765625000e+02)(-2.4406625747680664e+01 7.7616317749023438e+01 2.6956896972656250e+02)(-2.5328849792480469e+01 7.7491310119628906e+01 2.7017791748046875e+02)(-2.1711280822753906e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-1.0653881072998047e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-1.0876802444458008e+01 4.8167701721191406e+01 2.6950921630859375e+02)(-1.0876802444458008e+01 4.8167701721191406e+01 2.6950921630859375e+02)(-1.1152951240539551e+01 6.5216499328613281e+01 2.6921163940429688e+02)(-2.1711280822753906e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-2.1711280822753906e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-1.1152951240539551e+01 6.5216499328613281e+01 2.6921163940429688e+02)(-2.2077171325683594e+01 7.4715034484863281e+01 2.6904583740234375e+02)(-6.2680935859680176e+00 3.4545852661132812e+01 2.6734228515625000e+02)(-4.1415596008300781e+00 3.4447643280029297e+01 2.5444317626953125e+02)(-5.8908743858337402e+00 4.8167701721191406e+01 2.6487451171875000e+02)(-9.7625980377197266e+00 6.5658676147460938e+01 2.6899734497070312e+02)(-1.1152951240539551e+01 6.5216499328613281e+01 2.6921163940429688e+02)(-1.0876802444458008e+01 4.8167701721191406e+01 2.6950921630859375e+02)(-9.7625980377197266e+00 6.5658676147460938e+01 2.6899734497070312e+02)(-1.0876802444458008e+01 4.8167701721191406e+01 2.6950921630859375e+02)(-8.3468704223632812e+00 6.5289985656738281e+01 2.6838385009765625e+02)(-6.6744518280029297e+00 4.8195873260498047e+01 2.6721682739257812e+02)(-5.8908743858337402e+00 4.8167701721191406e+01 2.6487451171875000e+02)(-6.1411018371582031e+00 6.3542404174804688e+01 2.6462164306640625e+02)(-6.1411018371582031e+00 6.3542404174804688e+01 2.6462164306640625e+02)(-6.4199380874633789e+00 6.4327796936035156e+01 2.6589343261718750e+02)(-6.6744518280029297e+00 4.8195873260498047e+01 2.6721682739257812e+02)(-6.6744518280029297e+00 4.8195873260498047e+01 2.6721682739257812e+02)(-6.4199380874633789e+00 6.4327796936035156e+01 2.6589343261718750e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(-6.6744518280029297e+00 4.8195873260498047e+01 2.6721682739257812e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(-8.4836015701293945e+00 4.8195873260498047e+01 2.6889852905273438e+02)(-8.4836015701293945e+00 4.8195873260498047e+01 2.6889852905273438e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(-8.3468704223632812e+00 6.5289985656738281e+01 2.6838385009765625e+02)(-6.2680935859680176e+00 3.4545852661132812e+01 2.6734228515625000e+02)(-5.8908743858337402e+00 4.8167701721191406e+01 2.6487451171875000e+02)(-6.6744518280029297e+00 4.8195873260498047e+01 2.6721682739257812e+02)(-8.4836015701293945e+00 4.8195873260498047e+01 2.6889852905273438e+02)(-8.3572130203247070e+00 3.5322021484375000e+01 2.6930346679687500e+02)(-6.2680935859680176e+00 3.4545852661132812e+01 2.6734228515625000e+02)(-8.4836015701293945e+00 4.8195873260498047e+01 2.6889852905273438e+02)(-6.2680935859680176e+00 3.4545852661132812e+01 2.6734228515625000e+02)(-6.6744518280029297e+00 4.8195873260498047e+01 2.6721682739257812e+02)(-8.3468704223632812e+00 6.5289985656738281e+01 2.6838385009765625e+02)(-1.0876802444458008e+01 4.8167701721191406e+01 2.6950921630859375e+02)(-8.4836015701293945e+00 4.8195873260498047e+01 2.6889852905273438e+02)(-8.4836015701293945e+00 4.8195873260498047e+01 2.6889852905273438e+02)(-1.0876802444458008e+01 4.8167701721191406e+01 2.6950921630859375e+02)(-1.0653881072998047e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-8.4836015701293945e+00 4.8195873260498047e+01 2.6889852905273438e+02)(-1.0653881072998047e+01 3.4447643280029297e+01 2.6974871826171875e+02)(-8.3572130203247070e+00 3.5322021484375000e+01 2.6930346679687500e+02)(-6.1411018371582031e+00 6.3542404174804688e+01 2.6462164306640625e+02)(-5.8908743858337402e+00 4.8167701721191406e+01 2.6487451171875000e+02)(-5.1681232452392578e+00 6.3375705718994141e+01 2.5702142333984375e+02)(-5.1681232452392578e+00 6.3375705718994141e+01 2.5702142333984375e+02)(-5.8908743858337402e+00 4.8167701721191406e+01 2.6487451171875000e+02)(-4.1415596008300781e+00 3.4447643280029297e+01 2.5444317626953125e+02)(-5.1681232452392578e+00 6.3375705718994141e+01 2.5702142333984375e+02)(-4.1415596008300781e+00 3.4447643280029297e+01 2.5444317626953125e+02)(-4.3268742561340332e+00 6.4505905151367188e+01 2.5288713073730469e+02)(-4.3268742561340332e+00 6.4505905151367188e+01 2.5288713073730469e+02)(-4.1415596008300781e+00 3.4447643280029297e+01 2.5444317626953125e+02)(-2.4552273750305176e+00 6.4288024902343750e+01 2.4636196899414062e+02)(-2.4552273750305176e+00 6.4288024902343750e+01 2.4636196899414062e+02)(-4.1415596008300781e+00 3.4447643280029297e+01 2.5444317626953125e+02)(-1.1031684875488281e+00 3.4447643280029297e+01 2.4411528015136719e+02)(-2.4552273750305176e+00 6.4288024902343750e+01 2.4636196899414062e+02)(-1.1031684875488281e+00 3.4447643280029297e+01 2.4411528015136719e+02)(1.8881292641162872e-01 6.4072074890136719e+01 2.3959307861328125e+02)(1.8881292641162872e-01 6.4072074890136719e+01 2.3959307861328125e+02)(-1.1031684875488281e+00 3.4447643280029297e+01 2.4411528015136719e+02)(2.4507062435150146e+00 3.4447643280029297e+01 2.3636767578125000e+02)(1.8881292641162872e-01 6.4072074890136719e+01 2.3959307861328125e+02)(2.4507062435150146e+00 3.4447643280029297e+01 2.3636767578125000e+02)(3.4208538532257080e+00 6.2770023345947266e+01 2.3325090026855469e+02)(3.4208538532257080e+00 6.2770023345947266e+01 2.3325090026855469e+02)(2.4507062435150146e+00 3.4447643280029297e+01 2.3636767578125000e+02)(3.3853740692138672e+00 3.4447643280029297e+01 2.3433007812500000e+02)(3.4208538532257080e+00 6.2770023345947266e+01 2.3325090026855469e+02)(3.3853740692138672e+00 3.4447643280029297e+01 2.3433007812500000e+02)(5.4614262580871582e+00 6.2661735534667969e+01 2.2985885620117188e+02)(5.4614262580871582e+00 6.2661735534667969e+01 2.2985885620117188e+02)(3.3853740692138672e+00 3.4447643280029297e+01 2.3433007812500000e+02)(9.2312078475952148e+00 3.4447643280029297e+01 2.2528997802734375e+02)(5.4614262580871582e+00 6.2661735534667969e+01 2.2985885620117188e+02)(9.2312078475952148e+00 3.4447643280029297e+01 2.2528997802734375e+02)(9.5975284576416016e+00 6.3564674377441406e+01 2.2397427368164062e+02)(9.5975284576416016e+00 6.3564674377441406e+01 2.2397427368164062e+02)(9.2312078475952148e+00 3.4447643280029297e+01 2.2528997802734375e+02)(1.0705961227416992e+01 3.4447643280029297e+01 2.2360160827636719e+02)(9.5975284576416016e+00 6.3564674377441406e+01 2.2397427368164062e+02)(1.0705961227416992e+01 3.4447643280029297e+01 2.2360160827636719e+02)(1.4133444786071777e+01 6.3347793579101562e+01 2.1869345092773438e+02)(1.4133444786071777e+01 6.3347793579101562e+01 2.1869345092773438e+02)(1.0705961227416992e+01 3.4447643280029297e+01 2.2360160827636719e+02)(1.6313417434692383e+01 3.4447643280029297e+01 2.1718197631835938e+02)(1.4133444786071777e+01 6.3347793579101562e+01 2.1869345092773438e+02)(1.6313417434692383e+01 3.4447643280029297e+01 2.1718197631835938e+02)(1.9377588272094727e+01 6.1947376251220703e+01 2.1367178344726562e+02)(1.9377588272094727e+01 6.1947376251220703e+01 2.1367178344726562e+02)(1.6313417434692383e+01 3.4447643280029297e+01 2.1718197631835938e+02)(2.4485492706298828e+01 3.4447643280029297e+01 2.1017381286621094e+02)(1.9377588272094727e+01 6.1947376251220703e+01 2.1367178344726562e+02)(2.4485492706298828e+01 3.4447643280029297e+01 2.1017381286621094e+02)(2.1346696853637695e+01 6.1838172912597656e+01 2.1200894165039062e+02)(2.4485492706298828e+01 3.4447643280029297e+01 2.1017381286621094e+02)(3.5049556732177734e+01 3.4456375122070312e+01 2.0347354125976562e+02)(3.3373287200927734e+01 4.7117729187011719e+01 2.0426968383789062e+02)(2.1346696853637695e+01 6.1838172912597656e+01 2.1200894165039062e+02)(2.4485492706298828e+01 3.4447643280029297e+01 2.1017381286621094e+02)(2.7059545516967773e+01 6.1498809814453125e+01 2.0778306579589844e+02)(2.7059545516967773e+01 6.1498809814453125e+01 2.0778306579589844e+02)(2.4485492706298828e+01 3.4447643280029297e+01 2.1017381286621094e+02)(3.3373287200927734e+01 4.7117729187011719e+01 2.0426968383789062e+02)(2.7059545516967773e+01 6.1498809814453125e+01 2.0778306579589844e+02)(3.3373287200927734e+01 4.7117729187011719e+01 2.0426968383789062e+02)(3.4518600463867188e+01 6.1634876251220703e+01 2.0327027893066406e+02)(3.6718544006347656e+01 4.7148281097412109e+01 2.0159761047363281e+02)(3.7187580108642578e+01 6.2667198181152344e+01 2.0059335327148438e+02)(3.4518600463867188e+01 6.1634876251220703e+01 2.0327027893066406e+02)(3.6718544006347656e+01 4.7148281097412109e+01 2.0159761047363281e+02)(3.4518600463867188e+01 6.1634876251220703e+01 2.0327027893066406e+02)(3.3373287200927734e+01 4.7117729187011719e+01 2.0426968383789062e+02)(3.8913089752197266e+01 4.7148281097412109e+01 1.9792126464843750e+02)(3.8876407623291016e+01 6.2493770599365234e+01 1.9713186645507812e+02)(3.7187580108642578e+01 6.2667198181152344e+01 2.0059335327148438e+02)(3.8913089752197266e+01 4.7148281097412109e+01 1.9792126464843750e+02)(3.7187580108642578e+01 6.2667198181152344e+01 2.0059335327148438e+02)(3.6718544006347656e+01 4.7148281097412109e+01 2.0159761047363281e+02)(3.9412685394287109e+01 6.2292308807373047e+01 1.9355067443847656e+02)(3.8876407623291016e+01 6.2493770599365234e+01 1.9713186645507812e+02)(3.9677555084228516e+01 4.7117729187011719e+01 1.9370863342285156e+02)(3.8876407623291016e+01 6.2493770599365234e+01 1.9713186645507812e+02)(3.8913089752197266e+01 4.7148281097412109e+01 1.9792126464843750e+02)(3.9677555084228516e+01 4.7117729187011719e+01 1.9370863342285156e+02)(3.9677555084228516e+01 4.7117729187011719e+01 1.9370863342285156e+02)(3.8913089752197266e+01 4.7148281097412109e+01 1.9792126464843750e+02)(3.9887542724609375e+01 3.4319942474365234e+01 1.9511279296875000e+02)(3.6718544006347656e+01 4.7148281097412109e+01 2.0159761047363281e+02)(3.7550018310546875e+01 3.4862613677978516e+01 2.0106349182128906e+02)(3.8937202453613281e+01 3.4439559936523438e+01 1.9854748535156250e+02)(3.6718544006347656e+01 4.7148281097412109e+01 2.0159761047363281e+02)(3.8937202453613281e+01 3.4439559936523438e+01 1.9854748535156250e+02)(3.8913089752197266e+01 4.7148281097412109e+01 1.9792126464843750e+02)(3.8913089752197266e+01 4.7148281097412109e+01 1.9792126464843750e+02)(3.8937202453613281e+01 3.4439559936523438e+01 1.9854748535156250e+02)(3.9887542724609375e+01 3.4319942474365234e+01 1.9511279296875000e+02)(3.3373287200927734e+01 4.7117729187011719e+01 2.0426968383789062e+02)(3.5049556732177734e+01 3.4456375122070312e+01 2.0347354125976562e+02)(3.6718544006347656e+01 4.7148281097412109e+01 2.0159761047363281e+02)(3.6718544006347656e+01 4.7148281097412109e+01 2.0159761047363281e+02)(3.5049556732177734e+01 3.4456375122070312e+01 2.0347354125976562e+02)(3.7550018310546875e+01 3.4862613677978516e+01 2.0106349182128906e+02)(4.0733249664306641e+01 3.2315002441406250e+01 1.9537312316894531e+02)(3.9887542724609375e+01 3.4319942474365234e+01 1.9511279296875000e+02)(3.8937202453613281e+01 3.4439559936523438e+01 1.9854748535156250e+02)(4.0733249664306641e+01 3.2315002441406250e+01 1.9537312316894531e+02)(3.8937202453613281e+01 3.4439559936523438e+01 1.9854748535156250e+02)(3.9512332916259766e+01 3.2228958129882812e+01 1.9965058898925781e+02)(3.9512332916259766e+01 3.2228958129882812e+01 1.9965058898925781e+02)(3.8937202453613281e+01 3.4439559936523438e+01 1.9854748535156250e+02)(3.7550018310546875e+01 3.4862613677978516e+01 2.0106349182128906e+02)(4.1987854003906250e+01 3.1500000000000000e+01 1.9825886535644531e+02)(4.0733249664306641e+01 3.2315002441406250e+01 1.9537312316894531e+02)(3.9512332916259766e+01 3.2228958129882812e+01 1.9965058898925781e+02)(3.9898712158203125e+01 3.4447643280029297e+01 1.8844268798828125e+02)(3.9887542724609375e+01 3.4319942474365234e+01 1.9511279296875000e+02)(4.0636154174804688e+01 3.2352249145507812e+01 1.8873786926269531e+02)(4.0636154174804688e+01 3.2352249145507812e+01 1.8873786926269531e+02)(3.9887542724609375e+01 3.4319942474365234e+01 1.9511279296875000e+02)(4.0733249664306641e+01 3.2315002441406250e+01 1.9537312316894531e+02)(4.0636154174804688e+01 3.2352249145507812e+01 1.8873786926269531e+02)(4.0733249664306641e+01 3.2315002441406250e+01 1.9537312316894531e+02)(4.1987854003906250e+01 3.1500000000000000e+01 1.9825886535644531e+02)(4.0636154174804688e+01 3.2352249145507812e+01 1.8873786926269531e+02)(4.1987854003906250e+01 3.1500000000000000e+01 1.9825886535644531e+02)(4.2898258209228516e+01 3.1500000000000000e+01 1.8972729492187500e+02)(3.9898712158203125e+01 3.4447643280029297e+01 1.8844268798828125e+02)(4.0636154174804688e+01 3.2352249145507812e+01 1.8873786926269531e+02)(3.9950164794921875e+01 3.1500000000000000e+01 1.8840933227539062e+02)(3.9950164794921875e+01 3.1500000000000000e+01 1.8840933227539062e+02)(4.0636154174804688e+01 3.2352249145507812e+01 1.8873786926269531e+02)(4.2898258209228516e+01 3.1500000000000000e+01 1.8972729492187500e+02)(8.7307991027832031e+01 3.1500139236450195e+01 2.0957685852050781e+02)(8.9524734497070312e+01 3.5510234832763672e+01 2.1022845458984375e+02)(9.0039207458496094e+01 3.1482610702514648e+01 2.1124487304687500e+02)(8.7307991027832031e+01 3.1500139236450195e+01 2.0957685852050781e+02)(8.8196334838867188e+01 2.8965583801269531e+01 2.1005299377441406e+02)(8.6931594848632812e+01 2.9000000000000000e+01 2.0946026611328125e+02)(8.7307991027832031e+01 3.1500139236450195e+01 2.0957685852050781e+02)(8.6931594848632812e+01 2.9000000000000000e+01 2.0946026611328125e+02)(4.2898258209228516e+01 3.1500000000000000e+01 1.8972729492187500e+02)(4.2898258209228516e+01 3.1500000000000000e+01 1.8972729492187500e+02)(8.6931594848632812e+01 2.9000000000000000e+01 2.0946026611328125e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.8735884094238281e+02)(4.2898258209228516e+01 3.1500000000000000e+01 1.8972729492187500e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.8735884094238281e+02)(3.9950164794921875e+01 3.1500000000000000e+01 1.8840933227539062e+02)(3.9950164794921875e+01 3.1500000000000000e+01 1.8840933227539062e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.8735884094238281e+02)(3.7449783325195312e+01 3.1500000000000000e+01 1.8729153442382812e+02)(1.8351549148559570e+01 2.9000000000000000e+01 3.0626434326171875e+02)(1.9671289443969727e+01 2.9343187332153320e+01 3.0838110351562500e+02)(2.7113948822021484e+01 2.9331649780273438e+01 3.1637417602539062e+02)(1.8351549148559570e+01 2.9000000000000000e+01 3.0626434326171875e+02)(2.7113948822021484e+01 2.9331649780273438e+01 3.1637417602539062e+02)(2.6287042617797852e+01 2.9000000000000000e+01 3.1730429077148438e+02)(1.8351549148559570e+01 2.9000000000000000e+01 3.0626434326171875e+02)(1.5100121498107910e+01 2.9308937072753906e+01 3.0162268066406250e+02)(1.9671289443969727e+01 2.9343187332153320e+01 3.0838110351562500e+02)(3.5027912139892578e+01 2.9331310272216797e+01 3.2249075317382812e+02)(2.7113948822021484e+01 2.9331649780273438e+01 3.1637417602539062e+02)(2.7739011764526367e+01 3.0237424850463867e+01 3.1570812988281250e+02)(1.7095907211303711e+01 2.9000000000000000e+01 2.3381144714355469e+02)(2.3609909057617188e+01 2.9000000000000000e+01 2.2597839355468750e+02)(2.4499254226684570e+01 2.9331310272216797e+01 2.2684776306152344e+02)(1.5100121498107910e+01 2.9308937072753906e+01 3.0162268066406250e+02)(1.8351549148559570e+01 2.9000000000000000e+01 3.0626434326171875e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(8.8196334838867188e+01 2.8965583801269531e+01 2.1005299377441406e+02)(8.7544494628906250e+01 3.0376823425292969e+01 2.1221339416503906e+02)(7.9361938476562500e+01 2.9331310272216797e+01 2.0898722839355469e+02)(2.0930936813354492e+01 3.0584503173828125e+01 3.0808535766601562e+02)(1.9671289443969727e+01 2.9343187332153320e+01 3.0838110351562500e+02)(1.5525112152099609e+01 3.0237424850463867e+01 3.0035443115234375e+02)(5.2009284973144531e+01 2.9230081558227539e+01 3.3037060546875000e+02)(4.3807010650634766e+01 2.9331310272216797e+01 3.2725405883789062e+02)(5.2458316802978516e+01 3.0694604873657227e+01 3.2908004760742188e+02)(2.6287042617797852e+01 2.9000000000000000e+01 3.1730429077148438e+02)(2.7113948822021484e+01 2.9331649780273438e+01 3.1637417602539062e+02)(3.4348983764648438e+01 2.9000000000000000e+01 3.2353277587890625e+02)(3.4348983764648438e+01 2.9000000000000000e+01 3.2353277587890625e+02)(2.7113948822021484e+01 2.9331649780273438e+01 3.1637417602539062e+02)(3.5027912139892578e+01 2.9331310272216797e+01 3.2249075317382812e+02)(3.4348983764648438e+01 2.9000000000000000e+01 3.2353277587890625e+02)(3.5027912139892578e+01 2.9331310272216797e+01 3.2249075317382812e+02)(4.3303531646728516e+01 2.9000000000000000e+01 3.2839129638671875e+02)(1.7095907211303711e+01 2.9000000000000000e+01 2.3381144714355469e+02)(1.8112884521484375e+01 2.9331310272216797e+01 2.3452735900878906e+02)(1.1918945312500000e+01 2.9000000000000000e+01 2.4258573913574219e+02)(1.1918945312500000e+01 2.9000000000000000e+01 2.4258573913574219e+02)(1.8112884521484375e+01 2.9331310272216797e+01 2.3452735900878906e+02)(1.3037359237670898e+01 2.9331310272216797e+01 2.4312973022460938e+02)(1.1918945312500000e+01 2.9000000000000000e+01 2.4258573913574219e+02)(1.3037359237670898e+01 2.9331310272216797e+01 2.4312973022460938e+02)(8.2123889923095703e+00 2.9000000000000000e+01 2.5207522583007812e+02)(8.2123889923095703e+00 2.9000000000000000e+01 2.5207522583007812e+02)(1.3037359237670898e+01 2.9331310272216797e+01 2.4312973022460938e+02)(9.4034242630004883e+00 2.9331310272216797e+01 2.5243330383300781e+02)(8.2123889923095703e+00 2.9000000000000000e+01 2.5207522583007812e+02)(9.4034242630004883e+00 2.9331310272216797e+01 2.5243330383300781e+02)(6.0717110633850098e+00 2.9000000000000000e+01 2.6203549194335938e+02)(6.0717110633850098e+00 2.9000000000000000e+01 2.6203549194335938e+02)(9.4034242630004883e+00 2.9331310272216797e+01 2.5243330383300781e+02)(7.3046889305114746e+00 2.9331310272216797e+01 2.6219839477539062e+02)(6.0717110633850098e+00 2.9000000000000000e+01 2.6203549194335938e+02)(7.3046889305114746e+00 2.9331310272216797e+01 2.6219839477539062e+02)(5.5520553588867188e+00 2.9000000000000000e+01 2.7220989990234375e+02)(5.5520553588867188e+00 2.9000000000000000e+01 2.7220989990234375e+02)(7.3046889305114746e+00 2.9331310272216797e+01 2.6219839477539062e+02)(6.7952179908752441e+00 2.9331310272216797e+01 2.7217346191406250e+02)(5.5520553588867188e+00 2.9000000000000000e+01 2.7220989990234375e+02)(6.7952179908752441e+00 2.9331310272216797e+01 2.7217346191406250e+02)(6.6668148040771484e+00 2.9000000000000000e+01 2.8233645629882812e+02)(6.6668148040771484e+00 2.9000000000000000e+01 2.8233645629882812e+02)(6.7952179908752441e+00 2.9331310272216797e+01 2.7217346191406250e+02)(7.8881363868713379e+00 2.9331310272216797e+01 2.8210156250000000e+02)(6.6668148040771484e+00 2.9000000000000000e+01 2.8233645629882812e+02)(7.8881363868713379e+00 2.9331310272216797e+01 2.8210156250000000e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(7.8881363868713379e+00 2.9331310272216797e+01 2.8210156250000000e+02)(1.0555284500122070e+01 2.9331310272216797e+01 2.9172698974609375e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(1.0555284500122070e+01 2.9331310272216797e+01 2.9172698974609375e+02)(1.5100121498107910e+01 2.9308937072753906e+01 3.0162268066406250e+02)(4.2829933166503906e+01 2.9000961303710938e+01 2.1288621520996094e+02)(4.0516952514648438e+01 2.9331310272216797e+01 2.1501939392089844e+02)(3.1293149948120117e+01 2.9000000000000000e+01 2.1928831481933594e+02)(3.1293149948120117e+01 2.9000000000000000e+01 2.1928831481933594e+02)(4.0516952514648438e+01 2.9331310272216797e+01 2.1501939392089844e+02)(3.2031955718994141e+01 2.9331310272216797e+01 2.2028880310058594e+02)(3.1293149948120117e+01 2.9000000000000000e+01 2.1928831481933594e+02)(3.2031955718994141e+01 2.9331310272216797e+01 2.2028880310058594e+02)(2.3609909057617188e+01 2.9000000000000000e+01 2.2597839355468750e+02)(4.0516952514648438e+01 2.9331310272216797e+01 2.1501939392089844e+02)(4.2829933166503906e+01 2.9000961303710938e+01 2.1288621520996094e+02)(4.9735668182373047e+01 2.9331310272216797e+01 2.1117529296875000e+02)(4.9735668182373047e+01 2.9331310272216797e+01 2.1117529296875000e+02)(4.2829933166503906e+01 2.9000961303710938e+01 2.1288621520996094e+02)(4.9350669860839844e+01 2.9000000000000000e+01 2.0999269104003906e+02)(4.9735668182373047e+01 2.9331310272216797e+01 2.1117529296875000e+02)(4.9350669860839844e+01 2.9000000000000000e+01 2.0999269104003906e+02)(5.9450634002685547e+01 2.9331310272216797e+01 2.0885554504394531e+02)(5.9450634002685547e+01 2.9331310272216797e+01 2.0885554504394531e+02)(4.9350669860839844e+01 2.9000000000000000e+01 2.0999269104003906e+02)(5.9259788513183594e+01 2.9000000000000000e+01 2.0762657165527344e+02)(5.9450634002685547e+01 2.9331310272216797e+01 2.0885554504394531e+02)(5.9259788513183594e+01 2.9000000000000000e+01 2.0762657165527344e+02)(6.9411582946777344e+01 2.9331310272216797e+01 2.0811985778808594e+02)(6.9411582946777344e+01 2.9331310272216797e+01 2.0811985778808594e+02)(5.9259788513183594e+01 2.9000000000000000e+01 2.0762657165527344e+02)(6.9419807434082031e+01 2.9000000000000000e+01 2.0687619018554688e+02)(6.9411582946777344e+01 2.9331310272216797e+01 2.0811985778808594e+02)(6.9419807434082031e+01 2.9000000000000000e+01 2.0687619018554688e+02)(7.9361938476562500e+01 2.9331310272216797e+01 2.0898722839355469e+02)(7.9361938476562500e+01 2.9331310272216797e+01 2.0898722839355469e+02)(6.9419807434082031e+01 2.9000000000000000e+01 2.0687619018554688e+02)(7.9569023132324219e+01 2.9000000000000000e+01 2.0776087951660156e+02)(7.9361938476562500e+01 2.9331310272216797e+01 2.0898722839355469e+02)(7.9569023132324219e+01 2.9000000000000000e+01 2.0776087951660156e+02)(8.8196334838867188e+01 2.8965583801269531e+01 2.1005299377441406e+02)(8.8196334838867188e+01 2.8965583801269531e+01 2.1005299377441406e+02)(7.9569023132324219e+01 2.9000000000000000e+01 2.0776087951660156e+02)(8.6931594848632812e+01 2.9000000000000000e+01 2.0946026611328125e+02)(4.4177047729492188e+01 3.0237424850463867e+01 3.2641824340820312e+02)(5.2458316802978516e+01 3.0694604873657227e+01 3.2908004760742188e+02)(4.3807010650634766e+01 2.9331310272216797e+01 3.2725405883789062e+02)(4.4177047729492188e+01 3.0237424850463867e+01 3.2641824340820312e+02)(4.3807010650634766e+01 2.9331310272216797e+01 3.2725405883789062e+02)(3.5526897430419922e+01 3.0237424850463867e+01 3.2172488403320312e+02)(1.8112884521484375e+01 2.9331310272216797e+01 2.3452735900878906e+02)(1.8860315322875977e+01 3.0237424850463867e+01 2.3505352783203125e+02)(1.3037359237670898e+01 2.9331310272216797e+01 2.4312973022460938e+02)(1.3037359237670898e+01 2.9331310272216797e+01 2.4312973022460938e+02)(1.8860315322875977e+01 3.0237424850463867e+01 2.3505352783203125e+02)(1.3866298675537109e+01 3.0634494781494141e+01 2.4411553955078125e+02)(1.3037359237670898e+01 2.9331310272216797e+01 2.4312973022460938e+02)(1.3866298675537109e+01 3.0634494781494141e+01 2.4411553955078125e+02)(9.4034242630004883e+00 2.9331310272216797e+01 2.5243330383300781e+02)(9.4034242630004883e+00 2.9331310272216797e+01 2.5243330383300781e+02)(1.3866298675537109e+01 3.0634494781494141e+01 2.4411553955078125e+02)(1.0278781890869141e+01 3.0237424850463867e+01 2.5269645690917969e+02)(9.4034242630004883e+00 2.9331310272216797e+01 2.5243330383300781e+02)(1.0278781890869141e+01 3.0237424850463867e+01 2.5269645690917969e+02)(7.3046889305114746e+00 2.9331310272216797e+01 2.6219839477539062e+02)(7.3046889305114746e+00 2.9331310272216797e+01 2.6219839477539062e+02)(1.0278781890869141e+01 3.0237424850463867e+01 2.5269645690917969e+02)(8.2108736038208008e+00 3.0237424850463867e+01 2.6231814575195312e+02)(7.3046889305114746e+00 2.9331310272216797e+01 2.6219839477539062e+02)(8.2108736038208008e+00 3.0237424850463867e+01 2.6231814575195312e+02)(6.7952179908752441e+00 2.9331310272216797e+01 2.7217346191406250e+02)(6.7952179908752441e+00 2.9331310272216797e+01 2.7217346191406250e+02)(8.2108736038208008e+00 3.0237424850463867e+01 2.6231814575195312e+02)(7.9517140388488770e+00 3.0526674270629883e+01 2.7291360473632812e+02)(6.7952179908752441e+00 2.9331310272216797e+01 2.7217346191406250e+02)(7.9517140388488770e+00 3.0526674270629883e+01 2.7291360473632812e+02)(7.8881363868713379e+00 2.9331310272216797e+01 2.8210156250000000e+02)(7.8881363868713379e+00 2.9331310272216797e+01 2.8210156250000000e+02)(7.9517140388488770e+00 3.0526674270629883e+01 2.7291360473632812e+02)(9.0278635025024414e+00 3.0676763534545898e+01 2.8180017089843750e+02)(7.8881363868713379e+00 2.9331310272216797e+01 2.8210156250000000e+02)(9.0278635025024414e+00 3.0676763534545898e+01 2.8180017089843750e+02)(1.0555284500122070e+01 2.9331310272216797e+01 2.9172698974609375e+02)(1.0555284500122070e+01 2.9331310272216797e+01 2.9172698974609375e+02)(9.0278635025024414e+00 3.0676763534545898e+01 2.8180017089843750e+02)(1.1413721084594727e+01 3.0237424850463867e+01 2.9141299438476562e+02)(1.0555284500122070e+01 2.9331310272216797e+01 2.9172698974609375e+02)(1.1413721084594727e+01 3.0237424850463867e+01 2.9141299438476562e+02)(1.5100121498107910e+01 2.9308937072753906e+01 3.0162268066406250e+02)(1.5100121498107910e+01 2.9308937072753906e+01 3.0162268066406250e+02)(1.1413721084594727e+01 3.0237424850463867e+01 2.9141299438476562e+02)(1.5525112152099609e+01 3.0237424850463867e+01 3.0035443115234375e+02)(1.5100121498107910e+01 2.9308937072753906e+01 3.0162268066406250e+02)(1.5525112152099609e+01 3.0237424850463867e+01 3.0035443115234375e+02)(1.9671289443969727e+01 2.9343187332153320e+01 3.0838110351562500e+02)(7.9361938476562500e+01 2.9331310272216797e+01 2.0898722839355469e+02)(8.7544494628906250e+01 3.0376823425292969e+01 2.1221339416503906e+02)(7.9209739685058594e+01 3.0237424850463867e+01 2.0988851928710938e+02)(7.9361938476562500e+01 2.9331310272216797e+01 2.0898722839355469e+02)(7.9209739685058594e+01 3.0237424850463867e+01 2.0988851928710938e+02)(6.9411582946777344e+01 2.9331310272216797e+01 2.0811985778808594e+02)(6.9411582946777344e+01 2.9331310272216797e+01 2.0811985778808594e+02)(7.9209739685058594e+01 3.0237424850463867e+01 2.0988851928710938e+02)(6.9405540466308594e+01 3.0237424850463867e+01 2.0903388977050781e+02)(6.9411582946777344e+01 2.9331310272216797e+01 2.0811985778808594e+02)(6.9405540466308594e+01 3.0237424850463867e+01 2.0903388977050781e+02)(5.9450634002685547e+01 2.9331310272216797e+01 2.0885554504394531e+02)(5.9450634002685547e+01 2.9331310272216797e+01 2.0885554504394531e+02)(6.9405540466308594e+01 3.0237424850463867e+01 2.0903388977050781e+02)(5.9716411590576172e+01 3.0674789428710938e+01 2.1000328063964844e+02)(5.9450634002685547e+01 2.9331310272216797e+01 2.0885554504394531e+02)(5.9716411590576172e+01 3.0674789428710938e+01 2.1000328063964844e+02)(4.9735668182373047e+01 2.9331310272216797e+01 2.1117529296875000e+02)(4.9735668182373047e+01 2.9331310272216797e+01 2.1117529296875000e+02)(5.9716411590576172e+01 3.0674789428710938e+01 2.1000328063964844e+02)(5.0018623352050781e+01 3.0237424850463867e+01 2.1204446411132812e+02)(4.9735668182373047e+01 2.9331310272216797e+01 2.1117529296875000e+02)(5.0018623352050781e+01 3.0237424850463867e+01 2.1204446411132812e+02)(4.0516952514648438e+01 2.9331310272216797e+01 2.1501939392089844e+02)(4.0516952514648438e+01 2.9331310272216797e+01 2.1501939392089844e+02)(5.0018623352050781e+01 3.0237424850463867e+01 2.1204446411132812e+02)(4.0935314178466797e+01 3.0237424850463867e+01 2.1583207702636719e+02)(4.0516952514648438e+01 2.9331310272216797e+01 2.1501939392089844e+02)(4.0935314178466797e+01 3.0237424850463867e+01 2.1583207702636719e+02)(3.2031955718994141e+01 2.9331310272216797e+01 2.2028880310058594e+02)(3.2031955718994141e+01 2.9331310272216797e+01 2.2028880310058594e+02)(4.0935314178466797e+01 3.0237424850463867e+01 2.1583207702636719e+02)(3.2440921783447266e+01 3.0646886825561523e+01 2.2147335815429688e+02)(2.7969280242919922e+01 3.1478181838989258e+01 3.1545504760742188e+02)(3.5713718414306641e+01 3.1478170394897461e+01 3.2143826293945312e+02)(3.5526897430419922e+01 3.0237424850463867e+01 3.2172488403320312e+02)(3.5526897430419922e+01 3.0237424850463867e+01 3.2172488403320312e+02)(3.5713718414306641e+01 3.1478170394897461e+01 3.2143826293945312e+02)(4.4177047729492188e+01 3.0237424850463867e+01 3.2641824340820312e+02)(4.4177047729492188e+01 3.0237424850463867e+01 3.2641824340820312e+02)(3.5713718414306641e+01 3.1478170394897461e+01 3.2143826293945312e+02)(4.4315559387207031e+01 3.1478185653686523e+01 3.2610540771484375e+02)(4.4177047729492188e+01 3.0237424850463867e+01 3.2641824340820312e+02)(4.4315559387207031e+01 3.1478185653686523e+01 3.2610540771484375e+02)(5.2458316802978516e+01 3.0694604873657227e+01 3.2908004760742188e+02)(2.7739011764526367e+01 3.0237424850463867e+01 3.1570812988281250e+02)(2.7969280242919922e+01 3.1478181838989258e+01 3.1545504760742188e+02)(3.5526897430419922e+01 3.0237424850463867e+01 3.2172488403320312e+02)(2.7739011764526367e+01 3.0237424850463867e+01 3.1570812988281250e+02)(3.5526897430419922e+01 3.0237424850463867e+01 3.2172488403320312e+02)(3.5027912139892578e+01 2.9331310272216797e+01 3.2249075317382812e+02)(3.5027912139892578e+01 2.9331310272216797e+01 3.2249075317382812e+02)(3.5526897430419922e+01 3.0237424850463867e+01 3.2172488403320312e+02)(4.3807010650634766e+01 2.9331310272216797e+01 3.2725405883789062e+02)(3.5027912139892578e+01 2.9331310272216797e+01 3.2249075317382812e+02)(4.3807010650634766e+01 2.9331310272216797e+01 3.2725405883789062e+02)(4.3303531646728516e+01 2.9000000000000000e+01 3.2839129638671875e+02)(4.3303531646728516e+01 2.9000000000000000e+01 3.2839129638671875e+02)(4.3807010650634766e+01 2.9331310272216797e+01 3.2725405883789062e+02)(5.2009284973144531e+01 2.9230081558227539e+01 3.3037060546875000e+02)(2.7113948822021484e+01 2.9331649780273438e+01 3.1637417602539062e+02)(1.9671289443969727e+01 2.9343187332153320e+01 3.0838110351562500e+02)(2.0930936813354492e+01 3.0584503173828125e+01 3.0808535766601562e+02)(2.7113948822021484e+01 2.9331649780273438e+01 3.1637417602539062e+02)(2.0930936813354492e+01 3.0584503173828125e+01 3.0808535766601562e+02)(2.7739011764526367e+01 3.0237424850463867e+01 3.1570812988281250e+02)(2.7739011764526367e+01 3.0237424850463867e+01 3.1570812988281250e+02)(2.0930936813354492e+01 3.0584503173828125e+01 3.0808535766601562e+02)(2.7969280242919922e+01 3.1478181838989258e+01 3.1545504760742188e+02)(9.0278635025024414e+00 3.0676763534545898e+01 2.8180017089843750e+02)(1.1735028266906738e+01 3.1478181838989258e+01 2.9129537963867188e+02)(1.1413721084594727e+01 3.0237424850463867e+01 2.9141299438476562e+02)(1.1413721084594727e+01 3.0237424850463867e+01 2.9141299438476562e+02)(1.1735028266906738e+01 3.1478181838989258e+01 2.9129537963867188e+02)(1.5525112152099609e+01 3.0237424850463867e+01 3.0035443115234375e+02)(1.5525112152099609e+01 3.0237424850463867e+01 3.0035443115234375e+02)(1.1735028266906738e+01 3.1478181838989258e+01 2.9129537963867188e+02)(1.5823500633239746e+01 3.1478185653686523e+01 3.0018698120117188e+02)(1.5525112152099609e+01 3.0237424850463867e+01 3.0035443115234375e+02)(1.5823500633239746e+01 3.1478185653686523e+01 3.0018698120117188e+02)(2.0930936813354492e+01 3.0584503173828125e+01 3.0808535766601562e+02)(8.5500764846801758e+00 3.1478197097778320e+01 2.6236294555664062e+02)(7.9517140388488770e+00 3.0526674270629883e+01 2.7291360473632812e+02)(8.2108736038208008e+00 3.0237424850463867e+01 2.6231814575195312e+02)(8.5500764846801758e+00 3.1478197097778320e+01 2.6236294555664062e+02)(8.2108736038208008e+00 3.0237424850463867e+01 2.6231814575195312e+02)(1.0606443405151367e+01 3.1478185653686523e+01 2.5279498291015625e+02)(1.0606443405151367e+01 3.1478185653686523e+01 2.5279498291015625e+02)(8.2108736038208008e+00 3.0237424850463867e+01 2.6231814575195312e+02)(1.0278781890869141e+01 3.0237424850463867e+01 2.5269645690917969e+02)(1.0606443405151367e+01 3.1478185653686523e+01 2.5279498291015625e+02)(1.0278781890869141e+01 3.0237424850463867e+01 2.5269645690917969e+02)(1.3866298675537109e+01 3.0634494781494141e+01 2.4411553955078125e+02)(1.3866298675537109e+01 3.0634494781494141e+01 2.4411553955078125e+02)(1.8860315322875977e+01 3.0237424850463867e+01 2.3505352783203125e+02)(1.9140096664428711e+01 3.1478185653686523e+01 2.3525047302246094e+02)(1.7095907211303711e+01 2.9000000000000000e+01 2.3381144714355469e+02)(2.4499254226684570e+01 2.9331310272216797e+01 2.2684776306152344e+02)(1.8112884521484375e+01 2.9331310272216797e+01 2.3452735900878906e+02)(1.8112884521484375e+01 2.9331310272216797e+01 2.3452735900878906e+02)(2.4499254226684570e+01 2.9331310272216797e+01 2.2684776306152344e+02)(2.5152881622314453e+01 3.0237424850463867e+01 2.2748672485351562e+02)(1.8112884521484375e+01 2.9331310272216797e+01 2.3452735900878906e+02)(2.5152881622314453e+01 3.0237424850463867e+01 2.2748672485351562e+02)(1.8860315322875977e+01 3.0237424850463867e+01 2.3505352783203125e+02)(1.8860315322875977e+01 3.0237424850463867e+01 2.3505352783203125e+02)(2.5152881622314453e+01 3.0237424850463867e+01 2.2748672485351562e+02)(2.5397525787353516e+01 3.1478162765502930e+01 2.2772592163085938e+02)(1.8860315322875977e+01 3.0237424850463867e+01 2.3505352783203125e+02)(2.5397525787353516e+01 3.1478162765502930e+01 2.2772592163085938e+02)(1.9140096664428711e+01 3.1478185653686523e+01 2.3525047302246094e+02)(2.3609909057617188e+01 2.9000000000000000e+01 2.2597839355468750e+02)(3.2031955718994141e+01 2.9331310272216797e+01 2.2028880310058594e+02)(2.4499254226684570e+01 2.9331310272216797e+01 2.2684776306152344e+02)(2.4499254226684570e+01 2.9331310272216797e+01 2.2684776306152344e+02)(3.2031955718994141e+01 2.9331310272216797e+01 2.2028880310058594e+02)(3.2440921783447266e+01 3.0646886825561523e+01 2.2147335815429688e+02)(2.4499254226684570e+01 2.9331310272216797e+01 2.2684776306152344e+02)(3.2440921783447266e+01 3.0646886825561523e+01 2.2147335815429688e+02)(2.5152881622314453e+01 3.0237424850463867e+01 2.2748672485351562e+02)(2.5152881622314453e+01 3.0237424850463867e+01 2.2748672485351562e+02)(3.2440921783447266e+01 3.0646886825561523e+01 2.2147335815429688e+02)(2.5397525787353516e+01 3.1478162765502930e+01 2.2772592163085938e+02)(5.9716411590576172e+01 3.0674789428710938e+01 2.1000328063964844e+02)(5.0124519348144531e+01 3.1478178024291992e+01 2.1236981201171875e+02)(5.0018623352050781e+01 3.0237424850463867e+01 2.1204446411132812e+02)(5.0018623352050781e+01 3.0237424850463867e+01 2.1204446411132812e+02)(5.0124519348144531e+01 3.1478178024291992e+01 2.1236981201171875e+02)(4.0935314178466797e+01 3.0237424850463867e+01 2.1583207702636719e+02)(4.0935314178466797e+01 3.0237424850463867e+01 2.1583207702636719e+02)(5.0124519348144531e+01 3.1478178024291992e+01 2.1236981201171875e+02)(4.1091915130615234e+01 3.1478185653686523e+01 2.1613630676269531e+02)(4.0935314178466797e+01 3.0237424850463867e+01 2.1583207702636719e+02)(4.1091915130615234e+01 3.1478185653686523e+01 2.1613630676269531e+02)(3.2440921783447266e+01 3.0646886825561523e+01 2.2147335815429688e+02)(6.9403266906738281e+01 3.1478206634521484e+01 2.0937605285644531e+02)(5.9716411590576172e+01 3.0674789428710938e+01 2.1000328063964844e+02)(6.9405540466308594e+01 3.0237424850463867e+01 2.0903388977050781e+02)(6.9403266906738281e+01 3.1478206634521484e+01 2.0937605285644531e+02)(6.9405540466308594e+01 3.0237424850463867e+01 2.0903388977050781e+02)(7.9209739685058594e+01 3.0237424850463867e+01 2.0988851928710938e+02)(6.9403266906738281e+01 3.1478206634521484e+01 2.0937605285644531e+02)(7.9209739685058594e+01 3.0237424850463867e+01 2.0988851928710938e+02)(7.9152770996093750e+01 3.1478185653686523e+01 2.1022589111328125e+02)(7.9152770996093750e+01 3.1478185653686523e+01 2.1022589111328125e+02)(7.9209739685058594e+01 3.0237424850463867e+01 2.0988851928710938e+02)(8.7544494628906250e+01 3.0376823425292969e+01 2.1221339416503906e+02)(5.0407672882080078e+01 -2.4983353614807129e+00 3.3344213867187500e+02)(5.1097682952880859e+01 -2.5000000000000000e+00 3.3244100952148438e+02)(5.0814079284667969e+01 1.0000548362731934e+00 3.3349041748046875e+02)(5.0814079284667969e+01 1.0000548362731934e+00 3.3349041748046875e+02)(5.1097682952880859e+01 -2.5000000000000000e+00 3.3244100952148438e+02)(5.1530208587646484e+01 2.9000000000000000e+01 3.3195709228515625e+02)(5.2458316802978516e+01 3.0694604873657227e+01 3.2908004760742188e+02)(5.2488784790039062e+01 3.5499969482421875e+01 3.2901773071289062e+02)(5.2009284973144531e+01 2.9230081558227539e+01 3.3037060546875000e+02)(5.2009284973144531e+01 2.9230081558227539e+01 3.3037060546875000e+02)(5.0814079284667969e+01 1.0000548362731934e+00 3.3349041748046875e+02)(5.1530208587646484e+01 2.9000000000000000e+01 3.3195709228515625e+02)(8.7544494628906250e+01 3.0376823425292969e+01 2.1221339416503906e+02)(8.7560775756835938e+01 3.5500000000000000e+01 2.1230514526367188e+02)(7.9152770996093750e+01 3.1478185653686523e+01 2.1022589111328125e+02)(7.9152770996093750e+01 3.1478185653686523e+01 2.1022589111328125e+02)(8.7560775756835938e+01 3.5500000000000000e+01 2.1230514526367188e+02)(7.5019241333007812e+01 3.5500000000000000e+01 2.0970779418945312e+02)(7.9152770996093750e+01 3.1478185653686523e+01 2.1022589111328125e+02)(7.5019241333007812e+01 3.5500000000000000e+01 2.0970779418945312e+02)(6.9403266906738281e+01 3.1478206634521484e+01 2.0937605285644531e+02)(5.2488784790039062e+01 3.5499969482421875e+01 3.2901773071289062e+02)(5.2458316802978516e+01 3.0694604873657227e+01 3.2908004760742188e+02)(4.0581584930419922e+01 3.5500000000000000e+01 3.2425827026367188e+02)(4.0581584930419922e+01 3.5500000000000000e+01 3.2425827026367188e+02)(5.2458316802978516e+01 3.0694604873657227e+01 3.2908004760742188e+02)(4.4315559387207031e+01 3.1478185653686523e+01 3.2610540771484375e+02)(4.7515411376953125e+01 3.5500000000000000e+01 2.1332263183593750e+02)(5.0124519348144531e+01 3.1478178024291992e+01 2.1236981201171875e+02)(6.1058906555175781e+01 3.5500000000000000e+01 2.0992942810058594e+02)(5.0124519348144531e+01 3.1478178024291992e+01 2.1236981201171875e+02)(5.9716411590576172e+01 3.0674789428710938e+01 2.1000328063964844e+02)(6.1058906555175781e+01 3.5500000000000000e+01 2.0992942810058594e+02)(6.1058906555175781e+01 3.5500000000000000e+01 2.0992942810058594e+02)(5.9716411590576172e+01 3.0674789428710938e+01 2.1000328063964844e+02)(7.5019241333007812e+01 3.5500000000000000e+01 2.0970779418945312e+02)(7.5019241333007812e+01 3.5500000000000000e+01 2.0970779418945312e+02)(5.9716411590576172e+01 3.0674789428710938e+01 2.1000328063964844e+02)(6.9403266906738281e+01 3.1478206634521484e+01 2.0937605285644531e+02)(5.0124519348144531e+01 3.1478178024291992e+01 2.1236981201171875e+02)(4.7515411376953125e+01 3.5500000000000000e+01 2.1332263183593750e+02)(4.1091915130615234e+01 3.1478185653686523e+01 2.1613630676269531e+02)(4.1091915130615234e+01 3.1478185653686523e+01 2.1613630676269531e+02)(4.7515411376953125e+01 3.5500000000000000e+01 2.1332263183593750e+02)(3.5099689483642578e+01 3.5500000000000000e+01 2.1970933532714844e+02)(4.1091915130615234e+01 3.1478185653686523e+01 2.1613630676269531e+02)(3.5099689483642578e+01 3.5500000000000000e+01 2.1970933532714844e+02)(3.2440921783447266e+01 3.0646886825561523e+01 2.2147335815429688e+02)(2.4463464736938477e+01 3.5500000000000000e+01 2.2875427246093750e+02)(2.5397525787353516e+01 3.1478162765502930e+01 2.2772592163085938e+02)(3.5099689483642578e+01 3.5500000000000000e+01 2.1970933532714844e+02)(3.5099689483642578e+01 3.5500000000000000e+01 2.1970933532714844e+02)(2.5397525787353516e+01 3.1478162765502930e+01 2.2772592163085938e+02)(3.2440921783447266e+01 3.0646886825561523e+01 2.2147335815429688e+02)(1.6165054321289062e+01 3.5500000000000000e+01 2.3998265075683594e+02)(1.3866298675537109e+01 3.0634494781494141e+01 2.4411553955078125e+02)(1.9140096664428711e+01 3.1478185653686523e+01 2.3525047302246094e+02)(1.6165054321289062e+01 3.5500000000000000e+01 2.3998265075683594e+02)(1.9140096664428711e+01 3.1478185653686523e+01 2.3525047302246094e+02)(2.4463464736938477e+01 3.5500000000000000e+01 2.2875427246093750e+02)(2.4463464736938477e+01 3.5500000000000000e+01 2.2875427246093750e+02)(1.9140096664428711e+01 3.1478185653686523e+01 2.3525047302246094e+02)(2.5397525787353516e+01 3.1478162765502930e+01 2.2772592163085938e+02)(1.3866298675537109e+01 3.0634494781494141e+01 2.4411553955078125e+02)(1.6165054321289062e+01 3.5500000000000000e+01 2.3998265075683594e+02)(1.0606443405151367e+01 3.1478185653686523e+01 2.5279498291015625e+02)(1.0606443405151367e+01 3.1478185653686523e+01 2.5279498291015625e+02)(1.6165054321289062e+01 3.5500000000000000e+01 2.3998265075683594e+02)(1.0640056610107422e+01 3.5500000000000000e+01 2.5280508422851562e+02)(1.0606443405151367e+01 3.1478185653686523e+01 2.5279498291015625e+02)(1.0640056610107422e+01 3.5500000000000000e+01 2.5280508422851562e+02)(8.5500764846801758e+00 3.1478197097778320e+01 2.6236294555664062e+02)(8.5500764846801758e+00 3.1478197097778320e+01 2.6236294555664062e+02)(1.0640056610107422e+01 3.5500000000000000e+01 2.5280508422851562e+02)(8.1784925460815430e+00 3.5500000000000000e+01 2.6654846191406250e+02)(1.2794924736022949e+01 3.5500000000000000e+01 2.9390200805664062e+02)(1.1735028266906738e+01 3.1478181838989258e+01 2.9129537963867188e+02)(8.9095735549926758e+00 3.5500000000000000e+01 2.8049142456054688e+02)(1.1735028266906738e+01 3.1478181838989258e+01 2.9129537963867188e+02)(9.0278635025024414e+00 3.0676763534545898e+01 2.8180017089843750e+02)(8.9095735549926758e+00 3.5500000000000000e+01 2.8049142456054688e+02)(8.9095735549926758e+00 3.5500000000000000e+01 2.8049142456054688e+02)(9.0278635025024414e+00 3.0676763534545898e+01 2.8180017089843750e+02)(8.1784925460815430e+00 3.5500000000000000e+01 2.6654846191406250e+02)(8.1784925460815430e+00 3.5500000000000000e+01 2.6654846191406250e+02)(9.0278635025024414e+00 3.0676763534545898e+01 2.8180017089843750e+02)(7.9517140388488770e+00 3.0526674270629883e+01 2.7291360473632812e+02)(8.1784925460815430e+00 3.5500000000000000e+01 2.6654846191406250e+02)(7.9517140388488770e+00 3.0526674270629883e+01 2.7291360473632812e+02)(8.5500764846801758e+00 3.1478197097778320e+01 2.6236294555664062e+02)(1.9630594253540039e+01 3.5500000000000000e+01 3.0607632446289062e+02)(2.0930936813354492e+01 3.0584503173828125e+01 3.0808535766601562e+02)(1.2794924736022949e+01 3.5500000000000000e+01 2.9390200805664062e+02)(1.2794924736022949e+01 3.5500000000000000e+01 2.9390200805664062e+02)(2.0930936813354492e+01 3.0584503173828125e+01 3.0808535766601562e+02)(1.5823500633239746e+01 3.1478185653686523e+01 3.0018698120117188e+02)(1.2794924736022949e+01 3.5500000000000000e+01 2.9390200805664062e+02)(1.5823500633239746e+01 3.1478185653686523e+01 3.0018698120117188e+02)(1.1735028266906738e+01 3.1478181838989258e+01 2.9129537963867188e+02)(2.9057765960693359e+01 3.5500000000000000e+01 3.1637524414062500e+02)(2.7969280242919922e+01 3.1478181838989258e+01 3.1545504760742188e+02)(1.9630594253540039e+01 3.5500000000000000e+01 3.0607632446289062e+02)(1.9630594253540039e+01 3.5500000000000000e+01 3.0607632446289062e+02)(2.7969280242919922e+01 3.1478181838989258e+01 3.1545504760742188e+02)(2.0930936813354492e+01 3.0584503173828125e+01 3.0808535766601562e+02)(4.4315559387207031e+01 3.1478185653686523e+01 3.2610540771484375e+02)(3.5713718414306641e+01 3.1478170394897461e+01 3.2143826293945312e+02)(4.0581584930419922e+01 3.5500000000000000e+01 3.2425827026367188e+02)(4.0581584930419922e+01 3.5500000000000000e+01 3.2425827026367188e+02)(3.5713718414306641e+01 3.1478170394897461e+01 3.2143826293945312e+02)(2.9057765960693359e+01 3.5500000000000000e+01 3.1637524414062500e+02)(2.9057765960693359e+01 3.5500000000000000e+01 3.1637524414062500e+02)(3.5713718414306641e+01 3.1478170394897461e+01 3.2143826293945312e+02)(2.7969280242919922e+01 3.1478181838989258e+01 3.1545504760742188e+02)(8.7910606384277344e+01 3.5500000000000000e+01 2.1114149475097656e+02)(8.7560775756835938e+01 3.5500000000000000e+01 2.1230514526367188e+02)(8.7544494628906250e+01 3.0376823425292969e+01 2.1221339416503906e+02)(8.7910606384277344e+01 3.5500000000000000e+01 2.1114149475097656e+02)(8.7544494628906250e+01 3.0376823425292969e+01 2.1221339416503906e+02)(8.7897109985351562e+01 3.1500000000000000e+01 2.1106515502929688e+02)(8.7897109985351562e+01 3.1500000000000000e+01 2.1106515502929688e+02)(8.7544494628906250e+01 3.0376823425292969e+01 2.1221339416503906e+02)(8.7307991027832031e+01 3.1500139236450195e+01 2.0957685852050781e+02)(8.8196334838867188e+01 2.8965583801269531e+01 2.1005299377441406e+02)(8.7307991027832031e+01 3.1500139236450195e+01 2.0957685852050781e+02)(8.7544494628906250e+01 3.0376823425292969e+01 2.1221339416503906e+02)(9.0039207458496094e+01 3.1482610702514648e+01 2.1124487304687500e+02)(8.9835975646972656e+01 3.5500000000000000e+01 2.1168386840820312e+02)(8.7897109985351562e+01 3.1500000000000000e+01 2.1106515502929688e+02)(8.7897109985351562e+01 3.1500000000000000e+01 2.1106515502929688e+02)(8.9835975646972656e+01 3.5500000000000000e+01 2.1168386840820312e+02)(8.7910606384277344e+01 3.5500000000000000e+01 2.1114149475097656e+02)(8.9835975646972656e+01 3.5500000000000000e+01 2.1168386840820312e+02)(9.0039207458496094e+01 3.1482610702514648e+01 2.1124487304687500e+02)(8.9524734497070312e+01 3.5510234832763672e+01 2.1022845458984375e+02)(4.5115261077880859e+01 3.5500000000000000e+01 3.2908456420898438e+02)(5.6194324493408203e+01 3.5500759124755859e+01 3.3244686889648438e+02)(5.2488784790039062e+01 3.5499969482421875e+01 3.2901773071289062e+02)(8.9835975646972656e+01 3.5500000000000000e+01 2.1168386840820312e+02)(8.9524734497070312e+01 3.5510234832763672e+01 2.1022845458984375e+02)(8.7910606384277344e+01 3.5500000000000000e+01 2.1114149475097656e+02)(8.7910606384277344e+01 3.5500000000000000e+01 2.1114149475097656e+02)(8.9524734497070312e+01 3.5510234832763672e+01 2.1022845458984375e+02)(7.5086158752441406e+01 3.5500000000000000e+01 2.0723750305175781e+02)(1.2794924736022949e+01 3.5500000000000000e+01 2.9390200805664062e+02)(1.7193029403686523e+01 3.5500000000000000e+01 3.0702252197265625e+02)(1.9630594253540039e+01 3.5500000000000000e+01 3.0607632446289062e+02)(1.9630594253540039e+01 3.5500000000000000e+01 3.0607632446289062e+02)(1.7193029403686523e+01 3.5500000000000000e+01 3.0702252197265625e+02)(2.9057765960693359e+01 3.5500000000000000e+01 3.1637524414062500e+02)(2.9057765960693359e+01 3.5500000000000000e+01 3.1637524414062500e+02)(1.7193029403686523e+01 3.5500000000000000e+01 3.0702252197265625e+02)(2.5280923843383789e+01 3.5500000000000000e+01 3.1627246093750000e+02)(2.9057765960693359e+01 3.5500000000000000e+01 3.1637524414062500e+02)(2.5280923843383789e+01 3.5500000000000000e+01 3.1627246093750000e+02)(4.0581584930419922e+01 3.5500000000000000e+01 3.2425827026367188e+02)(4.5115261077880859e+01 3.5500000000000000e+01 3.2908456420898438e+02)(5.2488784790039062e+01 3.5499969482421875e+01 3.2901773071289062e+02)(4.0581584930419922e+01 3.5500000000000000e+01 3.2425827026367188e+02)(4.5115261077880859e+01 3.5500000000000000e+01 3.2908456420898438e+02)(4.0581584930419922e+01 3.5500000000000000e+01 3.2425827026367188e+02)(3.4596416473388672e+01 3.5500000000000000e+01 3.2360995483398438e+02)(3.4596416473388672e+01 3.5500000000000000e+01 3.2360995483398438e+02)(4.0581584930419922e+01 3.5500000000000000e+01 3.2425827026367188e+02)(2.5280923843383789e+01 3.5500000000000000e+01 3.1627246093750000e+02)(8.7560775756835938e+01 3.5500000000000000e+01 2.1230514526367188e+02)(8.7910606384277344e+01 3.5500000000000000e+01 2.1114149475097656e+02)(7.5019241333007812e+01 3.5500000000000000e+01 2.0970779418945312e+02)(7.5019241333007812e+01 3.5500000000000000e+01 2.0970779418945312e+02)(8.7910606384277344e+01 3.5500000000000000e+01 2.1114149475097656e+02)(7.5086158752441406e+01 3.5500000000000000e+01 2.0723750305175781e+02)(7.5019241333007812e+01 3.5500000000000000e+01 2.0970779418945312e+02)(7.5086158752441406e+01 3.5500000000000000e+01 2.0723750305175781e+02)(6.1058906555175781e+01 3.5500000000000000e+01 2.0992942810058594e+02)(6.1058906555175781e+01 3.5500000000000000e+01 2.0992942810058594e+02)(7.5086158752441406e+01 3.5500000000000000e+01 2.0723750305175781e+02)(6.0610927581787109e+01 3.5500000000000000e+01 2.0750213623046875e+02)(6.1058906555175781e+01 3.5500000000000000e+01 2.0992942810058594e+02)(6.0610927581787109e+01 3.5500000000000000e+01 2.0750213623046875e+02)(4.7515411376953125e+01 3.5500000000000000e+01 2.1332263183593750e+02)(4.7515411376953125e+01 3.5500000000000000e+01 2.1332263183593750e+02)(6.0610927581787109e+01 3.5500000000000000e+01 2.0750213623046875e+02)(4.6573078155517578e+01 3.5500000000000000e+01 2.1104347229003906e+02)(4.7515411376953125e+01 3.5500000000000000e+01 2.1332263183593750e+02)(4.6573078155517578e+01 3.5500000000000000e+01 2.1104347229003906e+02)(3.5099689483642578e+01 3.5500000000000000e+01 2.1970933532714844e+02)(3.5099689483642578e+01 3.5500000000000000e+01 2.1970933532714844e+02)(4.6573078155517578e+01 3.5500000000000000e+01 2.1104347229003906e+02)(3.3704498291015625e+01 3.5500000000000000e+01 2.1767687988281250e+02)(3.5099689483642578e+01 3.5500000000000000e+01 2.1970933532714844e+02)(3.3704498291015625e+01 3.5500000000000000e+01 2.1767687988281250e+02)(2.4463464736938477e+01 3.5500000000000000e+01 2.2875427246093750e+02)(2.4463464736938477e+01 3.5500000000000000e+01 2.2875427246093750e+02)(3.3704498291015625e+01 3.5500000000000000e+01 2.1767687988281250e+02)(2.2676115036010742e+01 3.5500000000000000e+01 2.2705648803710938e+02)(2.4463464736938477e+01 3.5500000000000000e+01 2.2875427246093750e+02)(2.2676115036010742e+01 3.5500000000000000e+01 2.2705648803710938e+02)(1.6165054321289062e+01 3.5500000000000000e+01 2.3998265075683594e+02)(1.6165054321289062e+01 3.5500000000000000e+01 2.3998265075683594e+02)(2.2676115036010742e+01 3.5500000000000000e+01 2.2705648803710938e+02)(1.4062920570373535e+01 3.5500000000000000e+01 2.3869329833984375e+02)(1.6165054321289062e+01 3.5500000000000000e+01 2.3998265075683594e+02)(1.4062920570373535e+01 3.5500000000000000e+01 2.3869329833984375e+02)(1.0640056610107422e+01 3.5500000000000000e+01 2.5280508422851562e+02)(1.0640056610107422e+01 3.5500000000000000e+01 2.5280508422851562e+02)(1.4062920570373535e+01 3.5500000000000000e+01 2.3869329833984375e+02)(8.3139705657958984e+00 3.5500000000000000e+01 2.5198057556152344e+02)(1.0640056610107422e+01 3.5500000000000000e+01 2.5280508422851562e+02)(8.3139705657958984e+00 3.5500000000000000e+01 2.5198057556152344e+02)(8.1784925460815430e+00 3.5500000000000000e+01 2.6654846191406250e+02)(8.1784925460815430e+00 3.5500000000000000e+01 2.6654846191406250e+02)(8.3139705657958984e+00 3.5500000000000000e+01 2.5198057556152344e+02)(5.7289991378784180e+00 3.5500000000000000e+01 2.6622558593750000e+02)(8.1784925460815430e+00 3.5500000000000000e+01 2.6654846191406250e+02)(5.7289991378784180e+00 3.5500000000000000e+01 2.6622558593750000e+02)(8.9095735549926758e+00 3.5500000000000000e+01 2.8049142456054688e+02)(8.9095735549926758e+00 3.5500000000000000e+01 2.8049142456054688e+02)(5.7289991378784180e+00 3.5500000000000000e+01 2.6622558593750000e+02)(6.4427871704101562e+00 3.5500000000000000e+01 2.8068563842773438e+02)(8.9095735549926758e+00 3.5500000000000000e+01 2.8049142456054688e+02)(6.4427871704101562e+00 3.5500000000000000e+01 2.8068563842773438e+02)(1.2794924736022949e+01 3.5500000000000000e+01 2.9390200805664062e+02)(1.2794924736022949e+01 3.5500000000000000e+01 2.9390200805664062e+02)(6.4427871704101562e+00 3.5500000000000000e+01 2.8068563842773438e+02)(1.0418111801147461e+01 3.5500000000000000e+01 2.9460681152343750e+02)(1.2794924736022949e+01 3.5500000000000000e+01 2.9390200805664062e+02)(1.0418111801147461e+01 3.5500000000000000e+01 2.9460681152343750e+02)(1.7193029403686523e+01 3.5500000000000000e+01 3.0702252197265625e+02)(5.3454353332519531e+01 1.0000000000000000e+00 3.3527990722656250e+02)(5.3704418182373047e+01 1.0000000000000000e+00 3.3444812011718750e+02)(5.5135551452636719e+01 3.0135553359985352e+01 3.3499142456054688e+02)(5.5135551452636719e+01 3.0135553359985352e+01 3.3499142456054688e+02)(5.3704418182373047e+01 1.0000000000000000e+00 3.3444812011718750e+02)(5.5264633178710938e+01 2.9304508209228516e+01 3.3441070556640625e+02)(5.5135551452636719e+01 3.0135553359985352e+01 3.3499142456054688e+02)(5.5264633178710938e+01 2.9304508209228516e+01 3.3441070556640625e+02)(5.5966278076171875e+01 3.1496803283691406e+01 3.3247058105468750e+02)(5.5966278076171875e+01 3.1496803283691406e+01 3.3247058105468750e+02)(5.5296661376953125e+01 3.1451177597045898e+01 3.3391381835937500e+02)(5.5135551452636719e+01 3.0135553359985352e+01 3.3499142456054688e+02)(-2.5999998092651367e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-2.5999998092651367e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-2.1396673202514648e+01 2.9534904479980469e+01 3.0598266601562500e+02)(-2.5999998092651367e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-2.5999998092651367e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-2.5999998092651367e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-2.5999998092651367e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-2.5999998092651367e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-2.1396673202514648e+01 2.9534904479980469e+01 3.0598266601562500e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-2.1396673202514648e+01 2.9534904479980469e+01 3.0598266601562500e+02)(-1.7585886001586914e+01 2.9534904479980469e+01 3.0642855834960938e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-1.7585886001586914e+01 2.9534904479980469e+01 3.0642855834960938e+02)(-1.5091313362121582e+01 2.9534904479980469e+01 3.0695700073242188e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-1.5091313362121582e+01 2.9534904479980469e+01 3.0695700073242188e+02)(-1.1685311317443848e+01 3.0132570266723633e+01 3.0766845703125000e+02)(-1.1685311317443848e+01 3.0132570266723633e+01 3.0766845703125000e+02)(-5.8794898986816406e+00 2.9534904479980469e+01 3.0958752441406250e+02)(-7.9153609275817871e+00 3.1052366256713867e+01 3.0806921386718750e+02)(-7.9153609275817871e+00 3.1052366256713867e+01 3.0806921386718750e+02)(-5.8794898986816406e+00 2.9534904479980469e+01 3.0958752441406250e+02)(6.8795466423034668e-01 3.0960298538208008e+01 3.1187905883789062e+02)(-5.8794898986816406e+00 2.9534904479980469e+01 3.0958752441406250e+02)(-6.2530994415283203e-02 2.9534904479980469e+01 3.1212966918945312e+02)(6.8795466423034668e-01 3.0960298538208008e+01 3.1187905883789062e+02)(6.8795466423034668e-01 3.0960298538208008e+01 3.1187905883789062e+02)(-6.2530994415283203e-02 2.9534904479980469e+01 3.1212966918945312e+02)(8.5829963684082031e+00 3.0520084381103516e+01 3.1643673706054688e+02)(-6.2530994415283203e-02 2.9534904479980469e+01 3.1212966918945312e+02)(8.4445791244506836e+00 2.9534906387329102e+01 3.1667944335937500e+02)(8.5829963684082031e+00 3.0520084381103516e+01 3.1643673706054688e+02)(8.5829963684082031e+00 3.0520084381103516e+01 3.1643673706054688e+02)(8.4445791244506836e+00 2.9534906387329102e+01 3.1667944335937500e+02)(1.8915447235107422e+01 3.0520084381103516e+01 3.2234497070312500e+02)(8.4445791244506836e+00 2.9534906387329102e+01 3.1667944335937500e+02)(1.8780374526977539e+01 2.9534906387329102e+01 3.2258953857421875e+02)(1.8915447235107422e+01 3.0520084381103516e+01 3.2234497070312500e+02)(1.8915447235107422e+01 3.0520084381103516e+01 3.2234497070312500e+02)(1.8780374526977539e+01 2.9534906387329102e+01 3.2258953857421875e+02)(2.7467037200927734e+01 3.0978399276733398e+01 3.2640216064453125e+02)(1.8780374526977539e+01 2.9534906387329102e+01 3.2258953857421875e+02)(2.7573337554931641e+01 2.9534904479980469e+01 3.2708041381835938e+02)(2.7467037200927734e+01 3.0978399276733398e+01 3.2640216064453125e+02)(2.7467037200927734e+01 3.0978399276733398e+01 3.2640216064453125e+02)(2.7573337554931641e+01 2.9534904479980469e+01 3.2708041381835938e+02)(3.5419254302978516e+01 3.0288085937500000e+01 3.3029815673828125e+02)(3.5419254302978516e+01 3.0288085937500000e+01 3.3029815673828125e+02)(4.0247531890869141e+01 2.9534904479980469e+01 3.3189999389648438e+02)(4.8132514953613281e+01 3.0520084381103516e+01 3.3357736206054688e+02)(4.8132514953613281e+01 3.0520084381103516e+01 3.3357736206054688e+02)(4.0247531890869141e+01 2.9534904479980469e+01 3.3189999389648438e+02)(4.8077125549316406e+01 2.9534904479980469e+01 3.3385122680664062e+02)(4.8132514953613281e+01 3.0520084381103516e+01 3.3357736206054688e+02)(4.8077125549316406e+01 2.9534904479980469e+01 3.3385122680664062e+02)(5.5135551452636719e+01 3.0135553359985352e+01 3.3499142456054688e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-1.1685311317443848e+01 3.0132570266723633e+01 3.0766845703125000e+02)(-7.9153609275817871e+00 3.1052366256713867e+01 3.0806921386718750e+02)(6.8795466423034668e-01 3.0960298538208008e+01 3.1187905883789062e+02)(8.5829963684082031e+00 3.0520084381103516e+01 3.1643673706054688e+02)(1.9268545150756836e+01 3.1237838745117188e+01 3.2170556640625000e+02)(1.9268545150756836e+01 3.1237838745117188e+01 3.2170556640625000e+02)(8.5829963684082031e+00 3.0520084381103516e+01 3.1643673706054688e+02)(1.8915447235107422e+01 3.0520084381103516e+01 3.2234497070312500e+02)(1.9268545150756836e+01 3.1237838745117188e+01 3.2170556640625000e+02)(1.8915447235107422e+01 3.0520084381103516e+01 3.2234497070312500e+02)(2.7467037200927734e+01 3.0978399276733398e+01 3.2640216064453125e+02)(2.7467037200927734e+01 3.0978399276733398e+01 3.2640216064453125e+02)(3.5419254302978516e+01 3.0288085937500000e+01 3.3029815673828125e+02)(3.8262218475341797e+01 3.1240661621093750e+01 3.3031811523437500e+02)(3.8262218475341797e+01 3.1240661621093750e+01 3.3031811523437500e+02)(3.5419254302978516e+01 3.0288085937500000e+01 3.3029815673828125e+02)(4.8132514953613281e+01 3.0520084381103516e+01 3.3357736206054688e+02)(3.8262218475341797e+01 3.1240661621093750e+01 3.3031811523437500e+02)(4.8132514953613281e+01 3.0520084381103516e+01 3.3357736206054688e+02)(5.5296661376953125e+01 3.1451177597045898e+01 3.3391381835937500e+02)(5.5296661376953125e+01 3.1451177597045898e+01 3.3391381835937500e+02)(4.8132514953613281e+01 3.0520084381103516e+01 3.3357736206054688e+02)(5.5135551452636719e+01 3.0135553359985352e+01 3.3499142456054688e+02)(-2.5999998092651367e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-1.7282581329345703e+01 3.1500000000000000e+01 3.0445199584960938e+02)(-1.7282581329345703e+01 3.1500000000000000e+01 3.0445199584960938e+02)(-1.8906784057617188e+01 3.0973474502563477e+01 3.0559841918945312e+02)(-7.9153609275817871e+00 3.1052366256713867e+01 3.0806921386718750e+02)(-1.7282581329345703e+01 3.1500000000000000e+01 3.0445199584960938e+02)(-7.9153609275817871e+00 3.1052366256713867e+01 3.0806921386718750e+02)(-8.1631221771240234e+00 3.1500000000000000e+01 3.0673461914062500e+02)(-8.1631221771240234e+00 3.1500000000000000e+01 3.0673461914062500e+02)(-7.9153609275817871e+00 3.1052366256713867e+01 3.0806921386718750e+02)(6.8795466423034668e-01 3.0960298538208008e+01 3.1187905883789062e+02)(-8.1631221771240234e+00 3.1500000000000000e+01 3.0673461914062500e+02)(6.8795466423034668e-01 3.0960298538208008e+01 3.1187905883789062e+02)(8.0979788303375244e-01 3.1500000000000000e+01 3.1033026123046875e+02)(8.0979788303375244e-01 3.1500000000000000e+01 3.1033026123046875e+02)(6.8795466423034668e-01 3.0960298538208008e+01 3.1187905883789062e+02)(1.9268545150756836e+01 3.1237838745117188e+01 3.2170556640625000e+02)(8.0979788303375244e-01 3.1500000000000000e+01 3.1033026123046875e+02)(1.9268545150756836e+01 3.1237838745117188e+01 3.2170556640625000e+02)(2.4079563140869141e+01 3.1500000000000000e+01 3.2305206298828125e+02)(2.4079563140869141e+01 3.1500000000000000e+01 3.2305206298828125e+02)(1.9268545150756836e+01 3.1237838745117188e+01 3.2170556640625000e+02)(2.7467037200927734e+01 3.0978399276733398e+01 3.2640216064453125e+02)(2.4079563140869141e+01 3.1500000000000000e+01 3.2305206298828125e+02)(2.7467037200927734e+01 3.0978399276733398e+01 3.2640216064453125e+02)(3.8262218475341797e+01 3.1240661621093750e+01 3.3031811523437500e+02)(2.4079563140869141e+01 3.1500000000000000e+01 3.2305206298828125e+02)(3.8262218475341797e+01 3.1240661621093750e+01 3.3031811523437500e+02)(3.8418907165527344e+01 3.1500000000000000e+01 3.2919281005859375e+02)(3.8418907165527344e+01 3.1500000000000000e+01 3.2919281005859375e+02)(3.8262218475341797e+01 3.1240661621093750e+01 3.3031811523437500e+02)(5.5296661376953125e+01 3.1451177597045898e+01 3.3391381835937500e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-2.5999998092651367e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-2.5999998092651367e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-2.5999998092651367e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-4.4494064331054688e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-4.4494064331054688e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-2.5999998092651367e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-2.5999998092651367e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-4.4494064331054688e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-2.5999998092651367e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-4.4494064331054688e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-4.4494064331054688e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-2.5999998092651367e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-2.5999998092651367e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-4.4494064331054688e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-2.5999998092651367e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-4.4494064331054688e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-4.7560733795166016e+01 3.2043025970458984e+01 3.0517514038085938e+02)(-4.8590675354003906e+01 3.2851562500000000e+01 3.0527676391601562e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-4.4494064331054688e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-4.7560733795166016e+01 3.2043025970458984e+01 3.0517514038085938e+02)(-4.4494064331054688e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-4.4494064331054688e+01 3.0520084381103516e+01 3.0551907348632812e+02)(-4.7560733795166016e+01 3.2043025970458984e+01 3.0517514038085938e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-4.4494064331054688e+01 3.1237838745117188e+01 3.0478866577148438e+02)(-4.4494064331054688e+01 3.1500000000000000e+01 3.0379876708984375e+02)(-4.7560733795166016e+01 3.2043025970458984e+01 3.0517514038085938e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-6.7485206604003906e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-2.5999998092651367e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-2.5999998092651367e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-6.7485206604003906e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-5.1057449340820312e+01 3.4447643280029297e+01 3.0571270751953125e+02)(-6.5257751464843750e+01 2.6720277786254883e+01 3.0584759521484375e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-6.5257751464843750e+01 2.6720277786254883e+01 3.0584759521484375e+02)(-6.6991065979003906e+01 1.1590047836303711e+01 3.0611172485351562e+02)(-4.4494064331054688e+01 2.9534904479980469e+01 3.0579846191406250e+02)(-6.6991065979003906e+01 1.1590047836303711e+01 3.0611172485351562e+02)(-6.7485206604003906e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-5.0865421295166016e+01 5.2985599517822266e+01 3.0539202880859375e+02)(-5.6086380004882812e+01 4.8729713439941406e+01 3.0546347045898438e+02)(-5.1057449340820312e+01 3.4447643280029297e+01 3.0571270751953125e+02)(-5.6086380004882812e+01 4.8729713439941406e+01 3.0546347045898438e+02)(-6.2526248931884766e+01 3.8299640655517578e+01 3.0564572143554688e+02)(-5.1057449340820312e+01 3.4447643280029297e+01 3.0571270751953125e+02)(-5.1057449340820312e+01 3.4447643280029297e+01 3.0571270751953125e+02)(-6.2526248931884766e+01 3.8299640655517578e+01 3.0564572143554688e+02)(-6.5257751464843750e+01 2.6720277786254883e+01 3.0584759521484375e+02)(-4.4910568237304688e+01 7.6285957336425781e+01 2.8750494384765625e+02)(-4.9882717132568359e+01 7.4809906005859375e+01 2.8766638183593750e+02)(-4.9162631988525391e+01 7.2848236083984375e+01 2.9450231933593750e+02)(-7.7580192565917969e+01 1.0000000000000000e+00 3.0356243896484375e+02)(-7.4105735778808594e+01 1.0000000000000000e+00 3.0516931152343750e+02)(-7.4437927246093750e+01 1.1741135597229004e+01 3.0466973876953125e+02)(-7.4437927246093750e+01 1.1741135597229004e+01 3.0466973876953125e+02)(-7.4105735778808594e+01 1.0000000000000000e+00 3.0516931152343750e+02)(-7.1296249389648438e+01 1.0000000000000000e+00 3.0593023681640625e+02)(-8.5178619384765625e+01 1.2282125473022461e+01 2.9435867309570312e+02)(-8.6152389526367188e+01 1.0000075101852417e+00 2.9347323608398438e+02)(-8.4443885803222656e+01 1.0000000000000000e+00 2.9689852905273438e+02)(-8.5178619384765625e+01 1.2282125473022461e+01 2.9435867309570312e+02)(-8.4443885803222656e+01 1.0000000000000000e+00 2.9689852905273438e+02)(-8.2726219177246094e+01 1.0000000000000000e+00 2.9924737548828125e+02)(-8.6940948486328125e+01 1.2271611213684082e+01 2.8697906494140625e+02)(-8.7466407775878906e+01 1.0000000000000000e+00 2.8710592651367188e+02)(-8.6995285034179688e+01 1.0000000000000000e+00 2.9068948364257812e+02)(-4.9162631988525391e+01 7.2848236083984375e+01 2.9450231933593750e+02)(-4.7275032043457031e+01 7.0365684509277344e+01 2.9880227661132812e+02)(-4.5485591888427734e+01 7.3960227966308594e+01 2.9472442626953125e+02)(-4.9162631988525391e+01 7.2848236083984375e+01 2.9450231933593750e+02)(-4.5485591888427734e+01 7.3960227966308594e+01 2.9472442626953125e+02)(-4.4910568237304688e+01 7.6285957336425781e+01 2.8750494384765625e+02)(-4.4910568237304688e+01 7.6285957336425781e+01 2.8750494384765625e+02)(-4.5485591888427734e+01 7.3960227966308594e+01 2.9472442626953125e+02)(-4.3515445709228516e+01 7.5818107604980469e+01 2.9158789062500000e+02)(-4.4910568237304688e+01 7.6285957336425781e+01 2.8750494384765625e+02)(-4.3515445709228516e+01 7.5818107604980469e+01 2.9158789062500000e+02)(-4.1580833435058594e+01 7.7161781311035156e+01 2.8735836791992188e+02)(-4.8812397003173828e+01 6.7838066101074219e+01 3.0063952636718750e+02)(-5.3169296264648438e+01 6.6445960998535156e+01 3.0026275634765625e+02)(-5.0309349060058594e+01 6.1354400634765625e+01 3.0401937866210938e+02)(-5.0280651092529297e+01 5.5247631072998047e+01 3.0536376953125000e+02)(-5.0309349060058594e+01 6.1354400634765625e+01 3.0401937866210938e+02)(-5.7023532867431641e+01 5.7062492370605469e+01 3.0406515502929688e+02)(-5.0280651092529297e+01 5.5247631072998047e+01 3.0536376953125000e+02)(-5.7023532867431641e+01 5.7062492370605469e+01 3.0406515502929688e+02)(-5.0865421295166016e+01 5.2985599517822266e+01 3.0539202880859375e+02)(-4.9882717132568359e+01 7.4809906005859375e+01 2.8766638183593750e+02)(-5.6065189361572266e+01 7.2273429870605469e+01 2.8782803344726562e+02)(-4.9162631988525391e+01 7.2848236083984375e+01 2.9450231933593750e+02)(-4.9162631988525391e+01 7.2848236083984375e+01 2.9450231933593750e+02)(-5.6065189361572266e+01 7.2273429870605469e+01 2.8782803344726562e+02)(-5.5083683013916016e+01 7.0372596740722656e+01 2.9465765380859375e+02)(-4.9162631988525391e+01 7.2848236083984375e+01 2.9450231933593750e+02)(-5.5083683013916016e+01 7.0372596740722656e+01 2.9465765380859375e+02)(-4.7275032043457031e+01 7.0365684509277344e+01 2.9880227661132812e+02)(-4.7275032043457031e+01 7.0365684509277344e+01 2.9880227661132812e+02)(-5.5083683013916016e+01 7.0372596740722656e+01 2.9465765380859375e+02)(-4.8812397003173828e+01 6.7838066101074219e+01 3.0063952636718750e+02)(-5.5083683013916016e+01 7.0372596740722656e+01 2.9465765380859375e+02)(-5.6065189361572266e+01 7.2273429870605469e+01 2.8782803344726562e+02)(-5.9896316528320312e+01 7.0237091064453125e+01 2.8799252319335938e+02)(-5.5083683013916016e+01 7.0372596740722656e+01 2.9465765380859375e+02)(-5.9896316528320312e+01 7.0237091064453125e+01 2.8799252319335938e+02)(-5.8761379241943359e+01 6.8405845642089844e+01 2.9474176025390625e+02)(-5.8761379241943359e+01 6.8405845642089844e+01 2.9474176025390625e+02)(-5.9896316528320312e+01 7.0237091064453125e+01 2.8799252319335938e+02)(-6.3387893676757812e+01 6.5319198608398438e+01 2.9482061767578125e+02)(-5.9896316528320312e+01 7.0237091064453125e+01 2.8799252319335938e+02)(-6.4753181457519531e+01 6.7007446289062500e+01 2.8808337402343750e+02)(-6.3387893676757812e+01 6.5319198608398438e+01 2.9482061767578125e+02)(-6.3387893676757812e+01 6.5319198608398438e+01 2.9482061767578125e+02)(-6.4753181457519531e+01 6.7007446289062500e+01 2.8808337402343750e+02)(-6.9206375122070312e+01 6.3176399230957031e+01 2.8811132812500000e+02)(-6.3387893676757812e+01 6.5319198608398438e+01 2.9482061767578125e+02)(-6.9206375122070312e+01 6.3176399230957031e+01 2.8811132812500000e+02)(-6.7634025573730469e+01 6.1682815551757812e+01 2.9485043334960938e+02)(-6.7634025573730469e+01 6.1682815551757812e+01 2.9485043334960938e+02)(-6.9206375122070312e+01 6.3176399230957031e+01 2.8811132812500000e+02)(-7.2333015441894531e+01 5.9802204132080078e+01 2.8802661132812500e+02)(-6.7634025573730469e+01 6.1682815551757812e+01 2.9485043334960938e+02)(-7.2333015441894531e+01 5.9802204132080078e+01 2.8802661132812500e+02)(-7.0625549316406250e+01 5.8483386993408203e+01 2.9483590698242188e+02)(-7.0625549316406250e+01 5.8483386993408203e+01 2.9483590698242188e+02)(-7.2333015441894531e+01 5.9802204132080078e+01 2.8802661132812500e+02)(-7.3949508666992188e+01 5.4040550231933594e+01 2.9477716064453125e+02)(-7.2333015441894531e+01 5.9802204132080078e+01 2.8802661132812500e+02)(-7.5790237426757812e+01 5.5096191406250000e+01 2.8793035888671875e+02)(-7.3949508666992188e+01 5.4040550231933594e+01 2.9477716064453125e+02)(-7.3949508666992188e+01 5.4040550231933594e+01 2.9477716064453125e+02)(-7.5790237426757812e+01 5.5096191406250000e+01 2.8793035888671875e+02)(-7.8723976135253906e+01 5.0038406372070312e+01 2.8768450927734375e+02)(-7.3949508666992188e+01 5.4040550231933594e+01 2.9477716064453125e+02)(-7.8723976135253906e+01 5.0038406372070312e+01 2.8768450927734375e+02)(-7.6988288879394531e+01 4.8817039489746094e+01 2.9467819213867188e+02)(-7.6988288879394531e+01 4.8817039489746094e+01 2.9467819213867188e+02)(-7.8723976135253906e+01 5.0038406372070312e+01 2.8768450927734375e+02)(-8.1613571166992188e+01 4.2926815032958984e+01 2.8750680541992188e+02)(-7.6988288879394531e+01 4.8817039489746094e+01 2.9467819213867188e+02)(-8.1613571166992188e+01 4.2926815032958984e+01 2.8750680541992188e+02)(-7.9695587158203125e+01 4.2370746612548828e+01 2.9454980468750000e+02)(-7.9695587158203125e+01 4.2370746612548828e+01 2.9454980468750000e+02)(-8.1613571166992188e+01 4.2926815032958984e+01 2.8750680541992188e+02)(-8.3517082214355469e+01 3.6460510253906250e+01 2.8729251098632812e+02)(-7.9695587158203125e+01 4.2370746612548828e+01 2.9454980468750000e+02)(-8.3517082214355469e+01 3.6460510253906250e+01 2.8729251098632812e+02)(-8.1617828369140625e+01 3.6119747161865234e+01 2.9444287109375000e+02)(-8.1617828369140625e+01 3.6119747161865234e+01 2.9444287109375000e+02)(-8.3517082214355469e+01 3.6460510253906250e+01 2.8729251098632812e+02)(-8.3061088562011719e+01 2.9621221542358398e+01 2.9436410522460938e+02)(-8.3517082214355469e+01 3.6460510253906250e+01 2.8729251098632812e+02)(-8.4917213439941406e+01 2.9818201065063477e+01 2.8712487792968750e+02)(-8.3061088562011719e+01 2.9621221542358398e+01 2.9436410522460938e+02)(-8.3061088562011719e+01 2.9621221542358398e+01 2.9436410522460938e+02)(-8.4917213439941406e+01 2.9818201065063477e+01 2.8712487792968750e+02)(-8.4123603820800781e+01 2.2882623672485352e+01 2.9432620239257812e+02)(-8.6995285034179688e+01 1.0000000000000000e+00 2.9068948364257812e+02)(-8.6152389526367188e+01 1.0000075101852417e+00 2.9347323608398438e+02)(-8.6940948486328125e+01 1.2271611213684082e+01 2.8697906494140625e+02)(-8.6940948486328125e+01 1.2271611213684082e+01 2.8697906494140625e+02)(-8.6152389526367188e+01 1.0000075101852417e+00 2.9347323608398438e+02)(-8.5178619384765625e+01 1.2282125473022461e+01 2.9435867309570312e+02)(-8.6940948486328125e+01 1.2271611213684082e+01 2.8697906494140625e+02)(-8.5178619384765625e+01 1.2282125473022461e+01 2.9435867309570312e+02)(-8.4123603820800781e+01 2.2882623672485352e+01 2.9432620239257812e+02)(-8.6940948486328125e+01 1.2271611213684082e+01 2.8697906494140625e+02)(-8.4123603820800781e+01 2.2882623672485352e+01 2.9432620239257812e+02)(-8.5935211181640625e+01 2.2976905822753906e+01 2.8701577758789062e+02)(-8.5935211181640625e+01 2.2976905822753906e+01 2.8701577758789062e+02)(-8.4123603820800781e+01 2.2882623672485352e+01 2.9432620239257812e+02)(-8.4917213439941406e+01 2.9818201065063477e+01 2.8712487792968750e+02)(-4.8812397003173828e+01 6.7838066101074219e+01 3.0063952636718750e+02)(-5.5083683013916016e+01 7.0372596740722656e+01 2.9465765380859375e+02)(-5.3169296264648438e+01 6.6445960998535156e+01 3.0026275634765625e+02)(-5.3169296264648438e+01 6.6445960998535156e+01 3.0026275634765625e+02)(-5.5083683013916016e+01 7.0372596740722656e+01 2.9465765380859375e+02)(-5.8761379241943359e+01 6.8405845642089844e+01 2.9474176025390625e+02)(-5.3169296264648438e+01 6.6445960998535156e+01 3.0026275634765625e+02)(-5.8761379241943359e+01 6.8405845642089844e+01 2.9474176025390625e+02)(-5.6520797729492188e+01 6.4649253845214844e+01 3.0031890869140625e+02)(-5.6520797729492188e+01 6.4649253845214844e+01 3.0031890869140625e+02)(-5.8761379241943359e+01 6.8405845642089844e+01 2.9474176025390625e+02)(-6.3387893676757812e+01 6.5319198608398438e+01 2.9482061767578125e+02)(-5.6520797729492188e+01 6.4649253845214844e+01 3.0031890869140625e+02)(-6.3387893676757812e+01 6.5319198608398438e+01 2.9482061767578125e+02)(-6.0699066162109375e+01 6.1859767913818359e+01 3.0038000488281250e+02)(-6.0699066162109375e+01 6.1859767913818359e+01 3.0038000488281250e+02)(-6.3387893676757812e+01 6.5319198608398438e+01 2.9482061767578125e+02)(-6.7634025573730469e+01 6.1682815551757812e+01 2.9485043334960938e+02)(-6.0699066162109375e+01 6.1859767913818359e+01 3.0038000488281250e+02)(-6.7634025573730469e+01 6.1682815551757812e+01 2.9485043334960938e+02)(-6.6075912475585938e+01 5.7108108520507812e+01 3.0044323730468750e+02)(-6.6075912475585938e+01 5.7108108520507812e+01 3.0044323730468750e+02)(-6.7634025573730469e+01 6.1682815551757812e+01 2.9485043334960938e+02)(-7.0625549316406250e+01 5.8483386993408203e+01 2.9483590698242188e+02)(-6.6075912475585938e+01 5.7108108520507812e+01 3.0044323730468750e+02)(-7.0625549316406250e+01 5.8483386993408203e+01 2.9483590698242188e+02)(-7.3949508666992188e+01 5.4040550231933594e+01 2.9477716064453125e+02)(-6.6075912475585938e+01 5.7108108520507812e+01 3.0044323730468750e+02)(-7.3949508666992188e+01 5.4040550231933594e+01 2.9477716064453125e+02)(-7.0197845458984375e+01 5.1744216918945312e+01 3.0043695068359375e+02)(-7.0197845458984375e+01 5.1744216918945312e+01 3.0043695068359375e+02)(-7.3949508666992188e+01 5.4040550231933594e+01 2.9477716064453125e+02)(-7.6988288879394531e+01 4.8817039489746094e+01 2.9467819213867188e+02)(-7.0197845458984375e+01 5.1744216918945312e+01 3.0043695068359375e+02)(-7.6988288879394531e+01 4.8817039489746094e+01 2.9467819213867188e+02)(-7.2980781555175781e+01 4.6992000579833984e+01 3.0042465209960938e+02)(-7.2980781555175781e+01 4.6992000579833984e+01 3.0042465209960938e+02)(-7.6988288879394531e+01 4.8817039489746094e+01 2.9467819213867188e+02)(-7.9695587158203125e+01 4.2370746612548828e+01 2.9454980468750000e+02)(-7.2980781555175781e+01 4.6992000579833984e+01 3.0042465209960938e+02)(-7.9695587158203125e+01 4.2370746612548828e+01 2.9454980468750000e+02)(-7.5498649597167969e+01 4.1046916961669922e+01 3.0040814208984375e+02)(-7.5498649597167969e+01 4.1046916961669922e+01 3.0040814208984375e+02)(-7.9695587158203125e+01 4.2370746612548828e+01 2.9454980468750000e+02)(-8.1617828369140625e+01 3.6119747161865234e+01 2.9444287109375000e+02)(-7.5498649597167969e+01 4.1046916961669922e+01 3.0040814208984375e+02)(-8.1617828369140625e+01 3.6119747161865234e+01 2.9444287109375000e+02)(-7.7324043273925781e+01 3.5171218872070312e+01 3.0040225219726562e+02)(-7.7324043273925781e+01 3.5171218872070312e+01 3.0040225219726562e+02)(-8.1617828369140625e+01 3.6119747161865234e+01 2.9444287109375000e+02)(-8.3061088562011719e+01 2.9621221542358398e+01 2.9436410522460938e+02)(-7.7324043273925781e+01 3.5171218872070312e+01 3.0040225219726562e+02)(-8.3061088562011719e+01 2.9621221542358398e+01 2.9436410522460938e+02)(-7.8717391967773438e+01 2.8970132827758789e+01 3.0041372680664062e+02)(-7.8717391967773438e+01 2.8970132827758789e+01 3.0041372680664062e+02)(-8.3061088562011719e+01 2.9621221542358398e+01 2.9436410522460938e+02)(-8.4123603820800781e+01 2.2882623672485352e+01 2.9432620239257812e+02)(-7.8717391967773438e+01 2.8970132827758789e+01 3.0041372680664062e+02)(-8.4123603820800781e+01 2.2882623672485352e+01 2.9432620239257812e+02)(-7.9757591247558594e+01 2.2454748153686523e+01 3.0044900512695312e+02)(-7.9757591247558594e+01 2.2454748153686523e+01 3.0044900512695312e+02)(-8.4123603820800781e+01 2.2882623672485352e+01 2.9432620239257812e+02)(-8.5178619384765625e+01 1.2282125473022461e+01 2.9435867309570312e+02)(-7.9757591247558594e+01 2.2454748153686523e+01 3.0044900512695312e+02)(-8.5178619384765625e+01 1.2282125473022461e+01 2.9435867309570312e+02)(-8.0800941467285156e+01 1.2096389770507812e+01 3.0055270385742188e+02)(-8.0800941467285156e+01 1.2096389770507812e+01 3.0055270385742188e+02)(-8.5178619384765625e+01 1.2282125473022461e+01 2.9435867309570312e+02)(-8.2726219177246094e+01 1.0000000000000000e+00 2.9924737548828125e+02)(-8.0800941467285156e+01 1.2096389770507812e+01 3.0055270385742188e+02)(-8.2726219177246094e+01 1.0000000000000000e+00 2.9924737548828125e+02)(-7.9980148315429688e+01 9.9999797344207764e-01 3.0191375732421875e+02)(-5.0309349060058594e+01 6.1354400634765625e+01 3.0401937866210938e+02)(-5.3169296264648438e+01 6.6445960998535156e+01 3.0026275634765625e+02)(-5.6520797729492188e+01 6.4649253845214844e+01 3.0031890869140625e+02)(-5.0309349060058594e+01 6.1354400634765625e+01 3.0401937866210938e+02)(-5.6520797729492188e+01 6.4649253845214844e+01 3.0031890869140625e+02)(-6.0699066162109375e+01 6.1859767913818359e+01 3.0038000488281250e+02)(-5.0309349060058594e+01 6.1354400634765625e+01 3.0401937866210938e+02)(-6.0699066162109375e+01 6.1859767913818359e+01 3.0038000488281250e+02)(-5.7023532867431641e+01 5.7062492370605469e+01 3.0406515502929688e+02)(-5.7023532867431641e+01 5.7062492370605469e+01 3.0406515502929688e+02)(-6.0699066162109375e+01 6.1859767913818359e+01 3.0038000488281250e+02)(-6.6075912475585938e+01 5.7108108520507812e+01 3.0044323730468750e+02)(-5.7023532867431641e+01 5.7062492370605469e+01 3.0406515502929688e+02)(-6.6075912475585938e+01 5.7108108520507812e+01 3.0044323730468750e+02)(-6.1629955291748047e+01 5.2963207244873047e+01 3.0413211059570312e+02)(-6.1629955291748047e+01 5.2963207244873047e+01 3.0413211059570312e+02)(-6.6075912475585938e+01 5.7108108520507812e+01 3.0044323730468750e+02)(-7.0197845458984375e+01 5.1744216918945312e+01 3.0043695068359375e+02)(-6.1629955291748047e+01 5.2963207244873047e+01 3.0413211059570312e+02)(-7.0197845458984375e+01 5.1744216918945312e+01 3.0043695068359375e+02)(-6.5017143249511719e+01 4.8502151489257812e+01 3.0418267822265625e+02)(-6.5017143249511719e+01 4.8502151489257812e+01 3.0418267822265625e+02)(-7.0197845458984375e+01 5.1744216918945312e+01 3.0043695068359375e+02)(-7.2980781555175781e+01 4.6992000579833984e+01 3.0042465209960938e+02)(-6.5017143249511719e+01 4.8502151489257812e+01 3.0418267822265625e+02)(-7.2980781555175781e+01 4.6992000579833984e+01 3.0042465209960938e+02)(-6.7401077270507812e+01 4.4376739501953125e+01 3.0422918701171875e+02)(-6.7401077270507812e+01 4.4376739501953125e+01 3.0422918701171875e+02)(-7.2980781555175781e+01 4.6992000579833984e+01 3.0042465209960938e+02)(-7.5498649597167969e+01 4.1046916961669922e+01 3.0040814208984375e+02)(-6.7401077270507812e+01 4.4376739501953125e+01 3.0422918701171875e+02)(-7.5498649597167969e+01 4.1046916961669922e+01 3.0040814208984375e+02)(-6.9593734741210938e+01 3.9108219146728516e+01 3.0428897094726562e+02)(-6.9593734741210938e+01 3.9108219146728516e+01 3.0428897094726562e+02)(-7.5498649597167969e+01 4.1046916961669922e+01 3.0040814208984375e+02)(-7.7324043273925781e+01 3.5171218872070312e+01 3.0040225219726562e+02)(-6.9593734741210938e+01 3.9108219146728516e+01 3.0428897094726562e+02)(-7.7324043273925781e+01 3.5171218872070312e+01 3.0040225219726562e+02)(-7.1984252929687500e+01 3.0711107254028320e+01 3.0439398193359375e+02)(-7.1984252929687500e+01 3.0711107254028320e+01 3.0439398193359375e+02)(-7.7324043273925781e+01 3.5171218872070312e+01 3.0040225219726562e+02)(-7.8717391967773438e+01 2.8970132827758789e+01 3.0041372680664062e+02)(-7.1984252929687500e+01 3.0711107254028320e+01 3.0439398193359375e+02)(-7.8717391967773438e+01 2.8970132827758789e+01 3.0041372680664062e+02)(-7.9757591247558594e+01 2.2454748153686523e+01 3.0044900512695312e+02)(-7.1984252929687500e+01 3.0711107254028320e+01 3.0439398193359375e+02)(-7.9757591247558594e+01 2.2454748153686523e+01 3.0044900512695312e+02)(-7.3456443786621094e+01 2.1753967285156250e+01 3.0451571655273438e+02)(-7.3456443786621094e+01 2.1753967285156250e+01 3.0451571655273438e+02)(-7.9757591247558594e+01 2.2454748153686523e+01 3.0044900512695312e+02)(-8.0800941467285156e+01 1.2096389770507812e+01 3.0055270385742188e+02)(-7.3456443786621094e+01 2.1753967285156250e+01 3.0451571655273438e+02)(-8.0800941467285156e+01 1.2096389770507812e+01 3.0055270385742188e+02)(-7.4437927246093750e+01 1.1741135597229004e+01 3.0466973876953125e+02)(-7.4437927246093750e+01 1.1741135597229004e+01 3.0466973876953125e+02)(-8.0800941467285156e+01 1.2096389770507812e+01 3.0055270385742188e+02)(-7.9980148315429688e+01 9.9999797344207764e-01 3.0191375732421875e+02)(-7.4437927246093750e+01 1.1741135597229004e+01 3.0466973876953125e+02)(-7.9980148315429688e+01 9.9999797344207764e-01 3.0191375732421875e+02)(-7.7580192565917969e+01 1.0000000000000000e+00 3.0356243896484375e+02)(-5.0865421295166016e+01 5.2985599517822266e+01 3.0539202880859375e+02)(-5.7023532867431641e+01 5.7062492370605469e+01 3.0406515502929688e+02)(-5.6086380004882812e+01 4.8729713439941406e+01 3.0546347045898438e+02)(-5.6086380004882812e+01 4.8729713439941406e+01 3.0546347045898438e+02)(-5.7023532867431641e+01 5.7062492370605469e+01 3.0406515502929688e+02)(-6.1629955291748047e+01 5.2963207244873047e+01 3.0413211059570312e+02)(-5.6086380004882812e+01 4.8729713439941406e+01 3.0546347045898438e+02)(-6.1629955291748047e+01 5.2963207244873047e+01 3.0413211059570312e+02)(-6.5017143249511719e+01 4.8502151489257812e+01 3.0418267822265625e+02)(-5.6086380004882812e+01 4.8729713439941406e+01 3.0546347045898438e+02)(-6.5017143249511719e+01 4.8502151489257812e+01 3.0418267822265625e+02)(-6.2526248931884766e+01 3.8299640655517578e+01 3.0564572143554688e+02)(-6.2526248931884766e+01 3.8299640655517578e+01 3.0564572143554688e+02)(-6.5017143249511719e+01 4.8502151489257812e+01 3.0418267822265625e+02)(-6.7401077270507812e+01 4.4376739501953125e+01 3.0422918701171875e+02)(-6.2526248931884766e+01 3.8299640655517578e+01 3.0564572143554688e+02)(-6.7401077270507812e+01 4.4376739501953125e+01 3.0422918701171875e+02)(-6.9593734741210938e+01 3.9108219146728516e+01 3.0428897094726562e+02)(-6.2526248931884766e+01 3.8299640655517578e+01 3.0564572143554688e+02)(-6.9593734741210938e+01 3.9108219146728516e+01 3.0428897094726562e+02)(-7.1984252929687500e+01 3.0711107254028320e+01 3.0439398193359375e+02)(-6.2526248931884766e+01 3.8299640655517578e+01 3.0564572143554688e+02)(-7.1984252929687500e+01 3.0711107254028320e+01 3.0439398193359375e+02)(-6.5257751464843750e+01 2.6720277786254883e+01 3.0584759521484375e+02)(-6.5257751464843750e+01 2.6720277786254883e+01 3.0584759521484375e+02)(-7.1984252929687500e+01 3.0711107254028320e+01 3.0439398193359375e+02)(-7.3456443786621094e+01 2.1753967285156250e+01 3.0451571655273438e+02)(-6.5257751464843750e+01 2.6720277786254883e+01 3.0584759521484375e+02)(-7.3456443786621094e+01 2.1753967285156250e+01 3.0451571655273438e+02)(-6.6991065979003906e+01 1.1590047836303711e+01 3.0611172485351562e+02)(-6.6991065979003906e+01 1.1590047836303711e+01 3.0611172485351562e+02)(-7.3456443786621094e+01 2.1753967285156250e+01 3.0451571655273438e+02)(-7.4437927246093750e+01 1.1741135597229004e+01 3.0466973876953125e+02)(-6.6991065979003906e+01 1.1590047836303711e+01 3.0611172485351562e+02)(-7.4437927246093750e+01 1.1741135597229004e+01 3.0466973876953125e+02)(-7.1296249389648438e+01 1.0000000000000000e+00 3.0593023681640625e+02)(-6.6991065979003906e+01 1.1590047836303711e+01 3.0611172485351562e+02)(-7.1296249389648438e+01 1.0000000000000000e+00 3.0593023681640625e+02)(-6.7485206604003906e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-5.0865421295166016e+01 5.2985599517822266e+01 3.0539202880859375e+02)(-4.9604335784912109e+01 3.7293598175048828e+01 3.0527484130859375e+02)(-5.0280651092529297e+01 5.5247631072998047e+01 3.0536376953125000e+02)(-4.9604335784912109e+01 3.7293598175048828e+01 3.0527484130859375e+02)(-4.8765754699707031e+01 5.2649036407470703e+01 3.0411593627929688e+02)(-5.0280651092529297e+01 5.5247631072998047e+01 3.0536376953125000e+02)(-5.0280651092529297e+01 5.5247631072998047e+01 3.0536376953125000e+02)(-4.8765754699707031e+01 5.2649036407470703e+01 3.0411593627929688e+02)(-4.5335830688476562e+01 6.6947448730468750e+01 2.9878234863281250e+02)(-5.0280651092529297e+01 5.5247631072998047e+01 3.0536376953125000e+02)(-4.5335830688476562e+01 6.6947448730468750e+01 2.9878234863281250e+02)(-4.7057781219482422e+01 6.6376525878906250e+01 3.0091809082031250e+02)(-4.7057781219482422e+01 6.6376525878906250e+01 3.0091809082031250e+02)(-4.5335830688476562e+01 6.6947448730468750e+01 2.9878234863281250e+02)(-4.2721477508544922e+01 7.3717491149902344e+01 2.9409854125976562e+02)(-4.2721477508544922e+01 7.3717491149902344e+01 2.9409854125976562e+02)(-4.5335830688476562e+01 6.6947448730468750e+01 2.9878234863281250e+02)(-3.8482173919677734e+01 7.4299804687500000e+01 2.8877059936523438e+02)(-4.2721477508544922e+01 7.3717491149902344e+01 2.9409854125976562e+02)(-3.8482173919677734e+01 7.4299804687500000e+01 2.8877059936523438e+02)(-3.9309982299804688e+01 7.5903663635253906e+01 2.8907666015625000e+02)(-5.0280651092529297e+01 5.5247631072998047e+01 3.0536376953125000e+02)(-4.7057781219482422e+01 6.6376525878906250e+01 3.0091809082031250e+02)(-5.0309349060058594e+01 6.1354400634765625e+01 3.0401937866210938e+02)(-4.7275032043457031e+01 7.0365684509277344e+01 2.9880227661132812e+02)(-4.7057781219482422e+01 6.6376525878906250e+01 3.0091809082031250e+02)(-4.2721477508544922e+01 7.3717491149902344e+01 2.9409854125976562e+02)(-5.0309349060058594e+01 6.1354400634765625e+01 3.0401937866210938e+02)(-4.7057781219482422e+01 6.6376525878906250e+01 3.0091809082031250e+02)(-4.8812397003173828e+01 6.7838066101074219e+01 3.0063952636718750e+02)(-4.8812397003173828e+01 6.7838066101074219e+01 3.0063952636718750e+02)(-4.7057781219482422e+01 6.6376525878906250e+01 3.0091809082031250e+02)(-4.7275032043457031e+01 7.0365684509277344e+01 2.9880227661132812e+02)(-4.7275032043457031e+01 7.0365684509277344e+01 2.9880227661132812e+02)(-4.2721477508544922e+01 7.3717491149902344e+01 2.9409854125976562e+02)(-4.5485591888427734e+01 7.3960227966308594e+01 2.9472442626953125e+02)(-4.5485591888427734e+01 7.3960227966308594e+01 2.9472442626953125e+02)(-4.2721477508544922e+01 7.3717491149902344e+01 2.9409854125976562e+02)(-4.3515445709228516e+01 7.5818107604980469e+01 2.9158789062500000e+02)(-4.3515445709228516e+01 7.5818107604980469e+01 2.9158789062500000e+02)(-4.2721477508544922e+01 7.3717491149902344e+01 2.9409854125976562e+02)(-3.9309982299804688e+01 7.5903663635253906e+01 2.8907666015625000e+02)(-4.3515445709228516e+01 7.5818107604980469e+01 2.9158789062500000e+02)(-3.9309982299804688e+01 7.5903663635253906e+01 2.8907666015625000e+02)(-4.0550300598144531e+01 7.7050636291503906e+01 2.8804553222656250e+02)(-4.0550300598144531e+01 7.7050636291503906e+01 2.8804553222656250e+02)(-4.1580833435058594e+01 7.7161781311035156e+01 2.8735836791992188e+02)(-4.3515445709228516e+01 7.5818107604980469e+01 2.9158789062500000e+02)(-3.7540428161621094e+01 7.8371139526367188e+01 2.8170996093750000e+02)(-4.1580833435058594e+01 7.7161781311035156e+01 2.8735836791992188e+02)(-4.0550300598144531e+01 7.7050636291503906e+01 2.8804553222656250e+02)(-3.4376319885253906e+01 7.9136711120605469e+01 2.7867953491210938e+02)(-3.7540428161621094e+01 7.8371139526367188e+01 2.8170996093750000e+02)(-4.0550300598144531e+01 7.7050636291503906e+01 2.8804553222656250e+02)(-3.4376319885253906e+01 7.9136711120605469e+01 2.7867953491210938e+02)(-4.0550300598144531e+01 7.7050636291503906e+01 2.8804553222656250e+02)(-3.3187828063964844e+01 7.8331909179687500e+01 2.7946005249023438e+02)(-3.3187828063964844e+01 7.8331909179687500e+01 2.7946005249023438e+02)(-4.0550300598144531e+01 7.7050636291503906e+01 2.8804553222656250e+02)(-3.9309982299804688e+01 7.5903663635253906e+01 2.8907666015625000e+02)(-3.3187828063964844e+01 7.8331909179687500e+01 2.7946005249023438e+02)(-3.9309982299804688e+01 7.5903663635253906e+01 2.8907666015625000e+02)(-3.2531848907470703e+01 7.7361968994140625e+01 2.7975558471679688e+02)(-3.2531848907470703e+01 7.7361968994140625e+01 2.7975558471679688e+02)(-3.9309982299804688e+01 7.5903663635253906e+01 2.8907666015625000e+02)(-3.8482173919677734e+01 7.4299804687500000e+01 2.8877059936523438e+02)(-2.7909805297851562e+01 8.0068290710449219e+01 2.7020382690429688e+02)(-2.8875900268554688e+01 8.0260467529296875e+01 2.6954815673828125e+02)(-3.4376319885253906e+01 7.9136711120605469e+01 2.7867953491210938e+02)(-2.7909805297851562e+01 8.0068290710449219e+01 2.7020382690429688e+02)(-3.4376319885253906e+01 7.9136711120605469e+01 2.7867953491210938e+02)(-2.6291339874267578e+01 7.9206352233886719e+01 2.7026190185546875e+02)(-2.6291339874267578e+01 7.9206352233886719e+01 2.7026190185546875e+02)(-3.4376319885253906e+01 7.9136711120605469e+01 2.7867953491210938e+02)(-3.3187828063964844e+01 7.8331909179687500e+01 2.7946005249023438e+02)(-2.6291339874267578e+01 7.9206352233886719e+01 2.7026190185546875e+02)(-3.3187828063964844e+01 7.8331909179687500e+01 2.7946005249023438e+02)(-3.2531848907470703e+01 7.7361968994140625e+01 2.7975558471679688e+02)(-2.6291339874267578e+01 7.9206352233886719e+01 2.7026190185546875e+02)(-3.2531848907470703e+01 7.7361968994140625e+01 2.7975558471679688e+02)(-2.6196016311645508e+01 7.7324226379394531e+01 2.7113208007812500e+02)(-2.6196016311645508e+01 7.7324226379394531e+01 2.7113208007812500e+02)(-3.2531848907470703e+01 7.7361968994140625e+01 2.7975558471679688e+02)(-3.8482173919677734e+01 7.4299804687500000e+01 2.8877059936523438e+02)(-2.6291339874267578e+01 7.9206352233886719e+01 2.7026190185546875e+02)(-2.5328849792480469e+01 7.7491310119628906e+01 2.7017791748046875e+02)(-2.4406625747680664e+01 7.7616317749023438e+01 2.6956896972656250e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.6291339874267578e+01 7.9206352233886719e+01 2.7026190185546875e+02)(-2.4406625747680664e+01 7.7616317749023438e+01 2.6956896972656250e+02)(-2.8875900268554688e+01 8.0260467529296875e+01 2.6954815673828125e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.5160110473632812e+01 8.0708999633789062e+01 2.6287084960937500e+02)(-2.6196016311645508e+01 7.7324226379394531e+01 2.7113208007812500e+02)(-2.5328849792480469e+01 7.7491310119628906e+01 2.7017791748046875e+02)(-2.6291339874267578e+01 7.9206352233886719e+01 2.7026190185546875e+02)(-2.7909805297851562e+01 8.0068290710449219e+01 2.7020382690429688e+02)(-2.6291339874267578e+01 7.9206352233886719e+01 2.7026190185546875e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.7909805297851562e+01 8.0068290710449219e+01 2.7020382690429688e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.8875900268554688e+01 8.0260467529296875e+01 2.6954815673828125e+02)(3.8841678619384766e+01 6.5724800109863281e+01 1.8668969726562500e+02)(3.8048961639404297e+01 6.6393379211425781e+01 1.8623677062988281e+02)(3.6232822418212891e+01 6.7604286193847656e+01 1.8691018676757812e+02)(1.5515724182128906e+01 7.6982162475585938e+01 1.9757041931152344e+02)(1.4018074989318848e+01 7.7031623840332031e+01 2.0049623107910156e+02)(2.2416627883911133e+01 7.2760292053222656e+01 1.9794604492187500e+02)(1.5515724182128906e+01 7.6982162475585938e+01 1.9757041931152344e+02)(2.2416627883911133e+01 7.2760292053222656e+01 1.9794604492187500e+02)(2.3190612792968750e+01 7.4331809997558594e+01 1.9289512634277344e+02)(2.3190612792968750e+01 7.4331809997558594e+01 1.9289512634277344e+02)(2.2416627883911133e+01 7.2760292053222656e+01 1.9794604492187500e+02)(2.8867973327636719e+01 7.1830024719238281e+01 1.9075306701660156e+02)(9.9144964218139648e+00 7.8420097351074219e+01 2.0226145935058594e+02)(1.4018074989318848e+01 7.7031623840332031e+01 2.0049623107910156e+02)(1.5515724182128906e+01 7.6982162475585938e+01 1.9757041931152344e+02)(9.9144964218139648e+00 7.8420097351074219e+01 2.0226145935058594e+02)(4.4706630706787109e+00 7.9321304321289062e+01 2.0623941040039062e+02)(4.5166778564453125e+00 7.8818031311035156e+01 2.0872656250000000e+02)(4.5166778564453125e+00 7.8818031311035156e+01 2.0872656250000000e+02)(4.4706630706787109e+00 7.9321304321289062e+01 2.0623941040039062e+02)(-3.6666598320007324e+00 7.9882026672363281e+01 2.1650057983398438e+02)(9.9144964218139648e+00 7.8420097351074219e+01 2.0226145935058594e+02)(4.5166778564453125e+00 7.8818031311035156e+01 2.0872656250000000e+02)(1.4018074989318848e+01 7.7031623840332031e+01 2.0049623107910156e+02)(4.4706630706787109e+00 7.9321304321289062e+01 2.0623941040039062e+02)(1.7285346984863281e-06 7.9748321533203125e+01 2.1055477905273438e+02)(-3.6666598320007324e+00 7.9882026672363281e+01 2.1650057983398438e+02)(-3.6666598320007324e+00 7.9882026672363281e+01 2.1650057983398438e+02)(1.7285346984863281e-06 7.9748321533203125e+01 2.1055477905273438e+02)(-7.0139002799987793e+00 8.0232894897460938e+01 2.1892298889160156e+02)(-3.6666598320007324e+00 7.9882026672363281e+01 2.1650057983398438e+02)(-7.0139002799987793e+00 8.0232894897460938e+01 2.1892298889160156e+02)(-1.1661989212036133e+01 8.0577438354492188e+01 2.2572074890136719e+02)(-3.6666598320007324e+00 7.9882026672363281e+01 2.1650057983398438e+02)(-1.1661989212036133e+01 8.0577438354492188e+01 2.2572074890136719e+02)(-1.2610109329223633e+01 8.0511466979980469e+01 2.2956921386718750e+02)(-1.2610109329223633e+01 8.0511466979980469e+01 2.2956921386718750e+02)(-6.0582766532897949e+00 7.9599967956542969e+01 2.2093138122558594e+02)(-3.6666598320007324e+00 7.9882026672363281e+01 2.1650057983398438e+02)(-3.6666598320007324e+00 7.9882026672363281e+01 2.1650057983398438e+02)(-6.0582766532897949e+00 7.9599967956542969e+01 2.2093138122558594e+02)(-2.0094022750854492e+00 7.7265907287597656e+01 2.1931727600097656e+02)(-3.6666598320007324e+00 7.9882026672363281e+01 2.1650057983398438e+02)(-2.0094022750854492e+00 7.7265907287597656e+01 2.1931727600097656e+02)(4.5166778564453125e+00 7.8818031311035156e+01 2.0872656250000000e+02)(-1.2610109329223633e+01 8.0511466979980469e+01 2.2956921386718750e+02)(-1.3637920379638672e+01 8.0064147949218750e+01 2.3328833007812500e+02)(-6.0582766532897949e+00 7.9599967956542969e+01 2.2093138122558594e+02)(-1.3637920379638672e+01 8.0064147949218750e+01 2.3328833007812500e+02)(-1.2610109329223633e+01 8.0511466979980469e+01 2.2956921386718750e+02)(-1.7847349166870117e+01 8.0801055908203125e+01 2.4014179992675781e+02)(-1.3637920379638672e+01 8.0064147949218750e+01 2.3328833007812500e+02)(-1.7847349166870117e+01 8.0801055908203125e+01 2.4014179992675781e+02)(-1.9719398498535156e+01 8.0266952514648438e+01 2.4802153015136719e+02)(-1.1661989212036133e+01 8.0577438354492188e+01 2.2572074890136719e+02)(-1.5423668861389160e+01 8.0829528808593750e+01 2.3234471130371094e+02)(-1.2610109329223633e+01 8.0511466979980469e+01 2.2956921386718750e+02)(-1.2610109329223633e+01 8.0511466979980469e+01 2.2956921386718750e+02)(-1.5423668861389160e+01 8.0829528808593750e+01 2.3234471130371094e+02)(-1.7847349166870117e+01 8.0801055908203125e+01 2.4014179992675781e+02)(-1.7847349166870117e+01 8.0801055908203125e+01 2.4014179992675781e+02)(-1.5423668861389160e+01 8.0829528808593750e+01 2.3234471130371094e+02)(-2.1595624923706055e+01 8.1005088806152344e+01 2.4219905090332031e+02)(-1.7847349166870117e+01 8.0801055908203125e+01 2.4014179992675781e+02)(-2.1595624923706055e+01 8.1005088806152344e+01 2.4219905090332031e+02)(-2.2056011199951172e+01 8.0761489868164062e+01 2.5338429260253906e+02)(-2.2056011199951172e+01 8.0761489868164062e+01 2.5338429260253906e+02)(-2.1595624923706055e+01 8.1005088806152344e+01 2.4219905090332031e+02)(-2.3851690292358398e+01 8.0935615539550781e+01 2.5534996032714844e+02)(-2.2056011199951172e+01 8.0761489868164062e+01 2.5338429260253906e+02)(-2.3851690292358398e+01 8.0935615539550781e+01 2.5534996032714844e+02)(-2.5160110473632812e+01 8.0708999633789062e+01 2.6287084960937500e+02)(-2.2056011199951172e+01 8.0761489868164062e+01 2.5338429260253906e+02)(-2.5160110473632812e+01 8.0708999633789062e+01 2.6287084960937500e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-1.9719398498535156e+01 8.0266952514648438e+01 2.4802153015136719e+02)(-1.7847349166870117e+01 8.0801055908203125e+01 2.4014179992675781e+02)(-2.2056011199951172e+01 8.0761489868164062e+01 2.5338429260253906e+02)(-1.9719398498535156e+01 8.0266952514648438e+01 2.4802153015136719e+02)(-2.2056011199951172e+01 8.0761489868164062e+01 2.5338429260253906e+02)(-2.1346662521362305e+01 8.0159767150878906e+01 2.5418260192871094e+02)(-2.1346662521362305e+01 8.0159767150878906e+01 2.5418260192871094e+02)(-2.2056011199951172e+01 8.0761489868164062e+01 2.5338429260253906e+02)(-2.2525516510009766e+01 8.0107452392578125e+01 2.5919354248046875e+02)(-2.2525516510009766e+01 8.0107452392578125e+01 2.5919354248046875e+02)(-2.2056011199951172e+01 8.0761489868164062e+01 2.5338429260253906e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.0125968933105469e+01 7.6925743103027344e+01 2.6631341552734375e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.1115661621093750e+01 7.7158638000488281e+01 2.6767761230468750e+02)(-2.1159235000610352e+01 7.5799064636230469e+01 2.6866961669921875e+02)(-2.1115661621093750e+01 7.7158638000488281e+01 2.6767761230468750e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.1159235000610352e+01 7.5799064636230469e+01 2.6866961669921875e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.2077171325683594e+01 7.4715034484863281e+01 2.6904583740234375e+02)(-2.2077171325683594e+01 7.4715034484863281e+01 2.6904583740234375e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.3509880065917969e+01 7.6558853149414062e+01 2.6920513916015625e+02)(-1.4647102355957031e+01 7.2172874450683594e+01 2.6630126953125000e+02)(-2.0125968933105469e+01 7.6925743103027344e+01 2.6631341552734375e+02)(-2.1115661621093750e+01 7.7158638000488281e+01 2.6767761230468750e+02)(-9.1503229141235352e+00 6.6837471008300781e+01 2.6775997924804688e+02)(-1.4647102355957031e+01 7.2172874450683594e+01 2.6630126953125000e+02)(-2.1115661621093750e+01 7.7158638000488281e+01 2.6767761230468750e+02)(-9.1503229141235352e+00 6.6837471008300781e+01 2.6775997924804688e+02)(-2.1115661621093750e+01 7.7158638000488281e+01 2.6767761230468750e+02)(-2.1159235000610352e+01 7.5799064636230469e+01 2.6866961669921875e+02)(-1.1152951240539551e+01 6.5216499328613281e+01 2.6921163940429688e+02)(-2.1159235000610352e+01 7.5799064636230469e+01 2.6866961669921875e+02)(-2.2077171325683594e+01 7.4715034484863281e+01 2.6904583740234375e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(-1.4647102355957031e+01 7.2172874450683594e+01 2.6630126953125000e+02)(-9.1503229141235352e+00 6.6837471008300781e+01 2.6775997924804688e+02)(-9.7625980377197266e+00 6.5658676147460938e+01 2.6899734497070312e+02)(-9.1503229141235352e+00 6.6837471008300781e+01 2.6775997924804688e+02)(-2.1159235000610352e+01 7.5799064636230469e+01 2.6866961669921875e+02)(-9.7625980377197266e+00 6.5658676147460938e+01 2.6899734497070312e+02)(-2.1159235000610352e+01 7.5799064636230469e+01 2.6866961669921875e+02)(-1.1152951240539551e+01 6.5216499328613281e+01 2.6921163940429688e+02)(-9.7625980377197266e+00 6.5658676147460938e+01 2.6899734497070312e+02)(-8.3468704223632812e+00 6.5289985656738281e+01 2.6838385009765625e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(-9.1503229141235352e+00 6.6837471008300781e+01 2.6775997924804688e+02)(-9.7625980377197266e+00 6.5658676147460938e+01 2.6899734497070312e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(2.7059545516967773e+01 6.1498809814453125e+01 2.0778306579589844e+02)(2.6431713104248047e+01 6.3275291442871094e+01 2.0762443542480469e+02)(1.9654256820678711e+01 6.3548377990722656e+01 2.1279707336425781e+02)(-6.4199380874633789e+00 6.4327796936035156e+01 2.6589343261718750e+02)(-6.1411018371582031e+00 6.3542404174804688e+01 2.6462164306640625e+02)(-5.1681232452392578e+00 6.3375705718994141e+01 2.5702142333984375e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(-6.4199380874633789e+00 6.4327796936035156e+01 2.6589343261718750e+02)(-5.4341015815734863e+00 6.4571388244628906e+01 2.5711648559570312e+02)(-6.2275137901306152e+00 6.5582168579101562e+01 2.5735168457031250e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(-5.4341015815734863e+00 6.4571388244628906e+01 2.5711648559570312e+02)(-6.2275137901306152e+00 6.5582168579101562e+01 2.5735168457031250e+02)(-5.4341015815734863e+00 6.4571388244628906e+01 2.5711648559570312e+02)(-4.3268742561340332e+00 6.4505905151367188e+01 2.5288713073730469e+02)(-6.4199380874633789e+00 6.4327796936035156e+01 2.6589343261718750e+02)(-5.1681232452392578e+00 6.3375705718994141e+01 2.5702142333984375e+02)(-5.4341015815734863e+00 6.4571388244628906e+01 2.5711648559570312e+02)(-5.4341015815734863e+00 6.4571388244628906e+01 2.5711648559570312e+02)(-5.1681232452392578e+00 6.3375705718994141e+01 2.5702142333984375e+02)(-4.3268742561340332e+00 6.4505905151367188e+01 2.5288713073730469e+02)(1.8881292641162872e-01 6.4072074890136719e+01 2.3959307861328125e+02)(3.4208538532257080e+00 6.2770023345947266e+01 2.3325090026855469e+02)(3.4718494415283203e+00 6.4341064453125000e+01 2.3227589416503906e+02)(3.4718494415283203e+00 6.4341064453125000e+01 2.3227589416503906e+02)(3.4208538532257080e+00 6.2770023345947266e+01 2.3325090026855469e+02)(5.4614262580871582e+00 6.2661735534667969e+01 2.2985885620117188e+02)(3.4718494415283203e+00 6.4341064453125000e+01 2.3227589416503906e+02)(5.4614262580871582e+00 6.2661735534667969e+01 2.2985885620117188e+02)(9.5975284576416016e+00 6.3564674377441406e+01 2.2397427368164062e+02)(1.4133444786071777e+01 6.3347793579101562e+01 2.1869345092773438e+02)(1.9377588272094727e+01 6.1947376251220703e+01 2.1367178344726562e+02)(1.9654256820678711e+01 6.3548377990722656e+01 2.1279707336425781e+02)(1.9654256820678711e+01 6.3548377990722656e+01 2.1279707336425781e+02)(1.9377588272094727e+01 6.1947376251220703e+01 2.1367178344726562e+02)(2.1346696853637695e+01 6.1838172912597656e+01 2.1200894165039062e+02)(1.9654256820678711e+01 6.3548377990722656e+01 2.1279707336425781e+02)(2.1346696853637695e+01 6.1838172912597656e+01 2.1200894165039062e+02)(2.7059545516967773e+01 6.1498809814453125e+01 2.0778306579589844e+02)(1.9654256820678711e+01 6.3548377990722656e+01 2.1279707336425781e+02)(1.9194454193115234e+01 6.6652580261230469e+01 2.0887408447265625e+02)(1.4133444786071777e+01 6.3347793579101562e+01 2.1869345092773438e+02)(2.7059545516967773e+01 6.1498809814453125e+01 2.0778306579589844e+02)(3.4518600463867188e+01 6.1634876251220703e+01 2.0327027893066406e+02)(2.6431713104248047e+01 6.3275291442871094e+01 2.0762443542480469e+02)(2.6431713104248047e+01 6.3275291442871094e+01 2.0762443542480469e+02)(3.4518600463867188e+01 6.1634876251220703e+01 2.0327027893066406e+02)(3.7187580108642578e+01 6.2667198181152344e+01 2.0059335327148438e+02)(2.6431713104248047e+01 6.3275291442871094e+01 2.0762443542480469e+02)(3.7187580108642578e+01 6.2667198181152344e+01 2.0059335327148438e+02)(2.8604606628417969e+01 6.5410186767578125e+01 2.0235643005371094e+02)(-2.0125968933105469e+01 7.6925743103027344e+01 2.6631341552734375e+02)(-1.4647102355957031e+01 7.2172874450683594e+01 2.6630126953125000e+02)(-1.4382800102233887e+01 7.3381164550781250e+01 2.5577201843261719e+02)(-1.4647102355957031e+01 7.2172874450683594e+01 2.6630126953125000e+02)(-6.9851231575012207e+00 6.5443061828613281e+01 2.6694143676757812e+02)(-6.2275137901306152e+00 6.5582168579101562e+01 2.5735168457031250e+02)(-2.2525516510009766e+01 8.0107452392578125e+01 2.5919354248046875e+02)(-2.4284858703613281e+01 8.0144905090332031e+01 2.6835870361328125e+02)(-2.0125968933105469e+01 7.6925743103027344e+01 2.6631341552734375e+02)(-2.2525516510009766e+01 8.0107452392578125e+01 2.5919354248046875e+02)(-2.0125968933105469e+01 7.6925743103027344e+01 2.6631341552734375e+02)(-2.1346662521362305e+01 8.0159767150878906e+01 2.5418260192871094e+02)(-9.0432519912719727e+00 7.7308410644531250e+01 2.3043460083007812e+02)(-1.3637920379638672e+01 8.0064147949218750e+01 2.3328833007812500e+02)(-1.4639219284057617e+01 7.7489852905273438e+01 2.4231764221191406e+02)(-1.4639219284057617e+01 7.7489852905273438e+01 2.4231764221191406e+02)(-1.3637920379638672e+01 8.0064147949218750e+01 2.3328833007812500e+02)(-1.9719398498535156e+01 8.0266952514648438e+01 2.4802153015136719e+02)(-2.0094022750854492e+00 7.7265907287597656e+01 2.1931727600097656e+02)(-6.0582766532897949e+00 7.9599967956542969e+01 2.2093138122558594e+02)(-9.0432519912719727e+00 7.7308410644531250e+01 2.3043460083007812e+02)(-9.0432519912719727e+00 7.7308410644531250e+01 2.3043460083007812e+02)(-6.0582766532897949e+00 7.9599967956542969e+01 2.2093138122558594e+02)(-1.3637920379638672e+01 8.0064147949218750e+01 2.3328833007812500e+02)(7.0228781700134277e+00 7.6331504821777344e+01 2.0975131225585938e+02)(4.5166778564453125e+00 7.8818031311035156e+01 2.0872656250000000e+02)(-2.0094022750854492e+00 7.7265907287597656e+01 2.1931727600097656e+02)(2.2416627883911133e+01 7.2760292053222656e+01 1.9794604492187500e+02)(1.4018074989318848e+01 7.7031623840332031e+01 2.0049623107910156e+02)(1.1898683547973633e+01 7.5552108764648438e+01 2.0541540527343750e+02)(1.1898683547973633e+01 7.5552108764648438e+01 2.0541540527343750e+02)(1.4018074989318848e+01 7.7031623840332031e+01 2.0049623107910156e+02)(7.0228781700134277e+00 7.6331504821777344e+01 2.0975131225585938e+02)(7.0228781700134277e+00 7.6331504821777344e+01 2.0975131225585938e+02)(1.4018074989318848e+01 7.7031623840332031e+01 2.0049623107910156e+02)(4.5166778564453125e+00 7.8818031311035156e+01 2.0872656250000000e+02)(2.7862949371337891e+01 7.0725822448730469e+01 1.9489639282226562e+02)(2.8867973327636719e+01 7.1830024719238281e+01 1.9075306701660156e+02)(2.2416627883911133e+01 7.2760292053222656e+01 1.9794604492187500e+02)(3.8841678619384766e+01 6.5724800109863281e+01 1.8668969726562500e+02)(3.6232822418212891e+01 6.7604286193847656e+01 1.8691018676757812e+02)(3.8316852569580078e+01 6.5482902526855469e+01 1.9042169189453125e+02)(3.8316852569580078e+01 6.5482902526855469e+01 1.9042169189453125e+02)(3.6232822418212891e+01 6.7604286193847656e+01 1.8691018676757812e+02)(3.3310871124267578e+01 6.8227798461914062e+01 1.9232373046875000e+02)(3.6232822418212891e+01 6.7604286193847656e+01 1.8691018676757812e+02)(3.4414268493652344e+01 6.8772949218750000e+01 1.8823522949218750e+02)(3.3310871124267578e+01 6.8227798461914062e+01 1.9232373046875000e+02)(3.3310871124267578e+01 6.8227798461914062e+01 1.9232373046875000e+02)(3.4414268493652344e+01 6.8772949218750000e+01 1.8823522949218750e+02)(2.7862949371337891e+01 7.0725822448730469e+01 1.9489639282226562e+02)(2.7862949371337891e+01 7.0725822448730469e+01 1.9489639282226562e+02)(3.4414268493652344e+01 6.8772949218750000e+01 1.8823522949218750e+02)(2.8867973327636719e+01 7.1830024719238281e+01 1.9075306701660156e+02)(3.3445758819580078e+01 6.6451164245605469e+01 1.9600508117675781e+02)(3.7592079162597656e+01 6.3784843444824219e+01 1.9794813537597656e+02)(3.8316852569580078e+01 6.5482902526855469e+01 1.9042169189453125e+02)(2.6431713104248047e+01 6.3275291442871094e+01 2.0762443542480469e+02)(2.8604606628417969e+01 6.5410186767578125e+01 2.0235643005371094e+02)(1.9654256820678711e+01 6.3548377990722656e+01 2.1279707336425781e+02)(1.9654256820678711e+01 6.3548377990722656e+01 2.1279707336425781e+02)(2.8604606628417969e+01 6.5410186767578125e+01 2.0235643005371094e+02)(1.9194454193115234e+01 6.6652580261230469e+01 2.0887408447265625e+02)(1.0757369995117188e+01 6.7496482849121094e+01 2.1663514709472656e+02)(1.4133444786071777e+01 6.3347793579101562e+01 2.1869345092773438e+02)(1.9194454193115234e+01 6.6652580261230469e+01 2.0887408447265625e+02)(-5.8432798385620117e+00 7.2975570678710938e+01 2.3284886169433594e+02)(1.8881292641162872e-01 6.4072074890136719e+01 2.3959307861328125e+02)(3.4718494415283203e+00 6.4341064453125000e+01 2.3227589416503906e+02)(-5.8432798385620117e+00 7.2975570678710938e+01 2.3284886169433594e+02)(3.4718494415283203e+00 6.4341064453125000e+01 2.3227589416503906e+02)(7.6326900720596313e-01 7.2567535400390625e+01 2.2255621337890625e+02)(3.4718494415283203e+00 6.4341064453125000e+01 2.3227589416503906e+02)(9.5975284576416016e+00 6.3564674377441406e+01 2.2397427368164062e+02)(3.4746990203857422e+00 6.8022430419921875e+01 2.2547073364257812e+02)(3.4746990203857422e+00 6.8022430419921875e+01 2.2547073364257812e+02)(9.5975284576416016e+00 6.3564674377441406e+01 2.2397427368164062e+02)(1.0757369995117188e+01 6.7496482849121094e+01 2.1663514709472656e+02)(1.0757369995117188e+01 6.7496482849121094e+01 2.1663514709472656e+02)(9.5975284576416016e+00 6.3564674377441406e+01 2.2397427368164062e+02)(1.4133444786071777e+01 6.3347793579101562e+01 2.1869345092773438e+02)(1.8881292641162872e-01 6.4072074890136719e+01 2.3959307861328125e+02)(-5.8432798385620117e+00 7.2975570678710938e+01 2.3284886169433594e+02)(-2.4552273750305176e+00 6.4288024902343750e+01 2.4636196899414062e+02)(-2.4552273750305176e+00 6.4288024902343750e+01 2.4636196899414062e+02)(-5.8432798385620117e+00 7.2975570678710938e+01 2.3284886169433594e+02)(-1.0934567451477051e+01 7.3269721984863281e+01 2.4400917053222656e+02)(-1.4647102355957031e+01 7.2172874450683594e+01 2.6630126953125000e+02)(-6.2275137901306152e+00 6.5582168579101562e+01 2.5735168457031250e+02)(-1.4382800102233887e+01 7.3381164550781250e+01 2.5577201843261719e+02)(-1.4382800102233887e+01 7.3381164550781250e+01 2.5577201843261719e+02)(-6.2275137901306152e+00 6.5582168579101562e+01 2.5735168457031250e+02)(-4.3268742561340332e+00 6.4505905151367188e+01 2.5288713073730469e+02)(-2.1346662521362305e+01 8.0159767150878906e+01 2.5418260192871094e+02)(-2.0125968933105469e+01 7.6925743103027344e+01 2.6631341552734375e+02)(-1.4382800102233887e+01 7.3381164550781250e+01 2.5577201843261719e+02)(-2.1346662521362305e+01 8.0159767150878906e+01 2.5418260192871094e+02)(-1.4382800102233887e+01 7.3381164550781250e+01 2.5577201843261719e+02)(-1.0934567451477051e+01 7.3269721984863281e+01 2.4400917053222656e+02)(-1.0934567451477051e+01 7.3269721984863281e+01 2.4400917053222656e+02)(-1.4382800102233887e+01 7.3381164550781250e+01 2.5577201843261719e+02)(-4.3268742561340332e+00 6.4505905151367188e+01 2.5288713073730469e+02)(-1.0934567451477051e+01 7.3269721984863281e+01 2.4400917053222656e+02)(-4.3268742561340332e+00 6.4505905151367188e+01 2.5288713073730469e+02)(-2.4552273750305176e+00 6.4288024902343750e+01 2.4636196899414062e+02)(3.3445758819580078e+01 6.6451164245605469e+01 1.9600508117675781e+02)(3.8316852569580078e+01 6.5482902526855469e+01 1.9042169189453125e+02)(3.3310871124267578e+01 6.8227798461914062e+01 1.9232373046875000e+02)(3.3445758819580078e+01 6.6451164245605469e+01 1.9600508117675781e+02)(3.3310871124267578e+01 6.8227798461914062e+01 1.9232373046875000e+02)(2.8213878631591797e+01 6.8111549377441406e+01 1.9866191101074219e+02)(2.8213878631591797e+01 6.8111549377441406e+01 1.9866191101074219e+02)(3.3310871124267578e+01 6.8227798461914062e+01 1.9232373046875000e+02)(2.7862949371337891e+01 7.0725822448730469e+01 1.9489639282226562e+02)(2.8213878631591797e+01 6.8111549377441406e+01 1.9866191101074219e+02)(2.7862949371337891e+01 7.0725822448730469e+01 1.9489639282226562e+02)(1.8073661804199219e+01 7.0585067749023438e+01 2.0521220397949219e+02)(1.8073661804199219e+01 7.0585067749023438e+01 2.0521220397949219e+02)(2.7862949371337891e+01 7.0725822448730469e+01 1.9489639282226562e+02)(2.2416627883911133e+01 7.2760292053222656e+01 1.9794604492187500e+02)(-1.9719398498535156e+01 8.0266952514648438e+01 2.4802153015136719e+02)(-2.1346662521362305e+01 8.0159767150878906e+01 2.5418260192871094e+02)(-1.4639219284057617e+01 7.7489852905273438e+01 2.4231764221191406e+02)(-1.4639219284057617e+01 7.7489852905273438e+01 2.4231764221191406e+02)(-2.1346662521362305e+01 8.0159767150878906e+01 2.5418260192871094e+02)(-1.0934567451477051e+01 7.3269721984863281e+01 2.4400917053222656e+02)(-1.4639219284057617e+01 7.7489852905273438e+01 2.4231764221191406e+02)(-1.0934567451477051e+01 7.3269721984863281e+01 2.4400917053222656e+02)(-9.0432519912719727e+00 7.7308410644531250e+01 2.3043460083007812e+02)(-9.0432519912719727e+00 7.7308410644531250e+01 2.3043460083007812e+02)(-1.0934567451477051e+01 7.3269721984863281e+01 2.4400917053222656e+02)(-5.8432798385620117e+00 7.2975570678710938e+01 2.3284886169433594e+02)(-9.0432519912719727e+00 7.7308410644531250e+01 2.3043460083007812e+02)(-5.8432798385620117e+00 7.2975570678710938e+01 2.3284886169433594e+02)(-2.0094022750854492e+00 7.7265907287597656e+01 2.1931727600097656e+02)(-2.0094022750854492e+00 7.7265907287597656e+01 2.1931727600097656e+02)(-5.8432798385620117e+00 7.2975570678710938e+01 2.3284886169433594e+02)(7.6326900720596313e-01 7.2567535400390625e+01 2.2255621337890625e+02)(-2.0094022750854492e+00 7.7265907287597656e+01 2.1931727600097656e+02)(7.6326900720596313e-01 7.2567535400390625e+01 2.2255621337890625e+02)(7.0228781700134277e+00 7.6331504821777344e+01 2.0975131225585938e+02)(7.0228781700134277e+00 7.6331504821777344e+01 2.0975131225585938e+02)(7.6326900720596313e-01 7.2567535400390625e+01 2.2255621337890625e+02)(8.8293790817260742e+00 7.2001945495605469e+01 2.1323165893554688e+02)(7.0228781700134277e+00 7.6331504821777344e+01 2.0975131225585938e+02)(8.8293790817260742e+00 7.2001945495605469e+01 2.1323165893554688e+02)(1.1898683547973633e+01 7.5552108764648438e+01 2.0541540527343750e+02)(1.1898683547973633e+01 7.5552108764648438e+01 2.0541540527343750e+02)(8.8293790817260742e+00 7.2001945495605469e+01 2.1323165893554688e+02)(1.8073661804199219e+01 7.0585067749023438e+01 2.0521220397949219e+02)(1.1898683547973633e+01 7.5552108764648438e+01 2.0541540527343750e+02)(1.8073661804199219e+01 7.0585067749023438e+01 2.0521220397949219e+02)(2.2416627883911133e+01 7.2760292053222656e+01 1.9794604492187500e+02)(7.6326900720596313e-01 7.2567535400390625e+01 2.2255621337890625e+02)(3.4718494415283203e+00 6.4341064453125000e+01 2.3227589416503906e+02)(3.4746990203857422e+00 6.8022430419921875e+01 2.2547073364257812e+02)(7.6326900720596313e-01 7.2567535400390625e+01 2.2255621337890625e+02)(3.4746990203857422e+00 6.8022430419921875e+01 2.2547073364257812e+02)(8.8293790817260742e+00 7.2001945495605469e+01 2.1323165893554688e+02)(8.8293790817260742e+00 7.2001945495605469e+01 2.1323165893554688e+02)(3.4746990203857422e+00 6.8022430419921875e+01 2.2547073364257812e+02)(1.0757369995117188e+01 6.7496482849121094e+01 2.1663514709472656e+02)(8.8293790817260742e+00 7.2001945495605469e+01 2.1323165893554688e+02)(1.0757369995117188e+01 6.7496482849121094e+01 2.1663514709472656e+02)(1.8073661804199219e+01 7.0585067749023438e+01 2.0521220397949219e+02)(1.8073661804199219e+01 7.0585067749023438e+01 2.0521220397949219e+02)(1.0757369995117188e+01 6.7496482849121094e+01 2.1663514709472656e+02)(1.9194454193115234e+01 6.6652580261230469e+01 2.0887408447265625e+02)(1.8073661804199219e+01 7.0585067749023438e+01 2.0521220397949219e+02)(1.9194454193115234e+01 6.6652580261230469e+01 2.0887408447265625e+02)(2.8213878631591797e+01 6.8111549377441406e+01 1.9866191101074219e+02)(2.8213878631591797e+01 6.8111549377441406e+01 1.9866191101074219e+02)(1.9194454193115234e+01 6.6652580261230469e+01 2.0887408447265625e+02)(2.8604606628417969e+01 6.5410186767578125e+01 2.0235643005371094e+02)(2.8213878631591797e+01 6.8111549377441406e+01 1.9866191101074219e+02)(2.8604606628417969e+01 6.5410186767578125e+01 2.0235643005371094e+02)(3.3445758819580078e+01 6.6451164245605469e+01 1.9600508117675781e+02)(3.3445758819580078e+01 6.6451164245605469e+01 1.9600508117675781e+02)(2.8604606628417969e+01 6.5410186767578125e+01 2.0235643005371094e+02)(3.7592079162597656e+01 6.3784843444824219e+01 1.9794813537597656e+02)(3.7187580108642578e+01 6.2667198181152344e+01 2.0059335327148438e+02)(3.8876407623291016e+01 6.2493770599365234e+01 1.9713186645507812e+02)(3.7592079162597656e+01 6.3784843444824219e+01 1.9794813537597656e+02)(3.7592079162597656e+01 6.3784843444824219e+01 1.9794813537597656e+02)(3.8876407623291016e+01 6.2493770599365234e+01 1.9713186645507812e+02)(3.9412685394287109e+01 6.2292308807373047e+01 1.9355067443847656e+02)(3.7592079162597656e+01 6.3784843444824219e+01 1.9794813537597656e+02)(3.9412685394287109e+01 6.2292308807373047e+01 1.9355067443847656e+02)(3.8316852569580078e+01 6.5482902526855469e+01 1.9042169189453125e+02)(2.8604606628417969e+01 6.5410186767578125e+01 2.0235643005371094e+02)(3.7187580108642578e+01 6.2667198181152344e+01 2.0059335327148438e+02)(3.7592079162597656e+01 6.3784843444824219e+01 1.9794813537597656e+02)(3.9412685394287109e+01 6.2292308807373047e+01 1.9355067443847656e+02)(3.9383701324462891e+01 6.3952617645263672e+01 1.8637109375000000e+02)(3.8841678619384766e+01 6.5724800109863281e+01 1.8668969726562500e+02)(3.9412685394287109e+01 6.2292308807373047e+01 1.9355067443847656e+02)(3.8841678619384766e+01 6.5724800109863281e+01 1.8668969726562500e+02)(3.8316852569580078e+01 6.5482902526855469e+01 1.9042169189453125e+02)(3.8016773223876953e+01 6.4632850646972656e+01 1.5299395751953125e+02)(3.8048961639404297e+01 6.6393379211425781e+01 1.8623677062988281e+02)(3.9017982482910156e+01 6.5334571838378906e+01 1.8629541015625000e+02)(3.9029994964599609e+01 6.3568607330322266e+01 1.5304791259765625e+02)(3.8016773223876953e+01 6.4632850646972656e+01 1.5299395751953125e+02)(3.9017982482910156e+01 6.5334571838378906e+01 1.8629541015625000e+02)(3.9029994964599609e+01 6.3568607330322266e+01 1.5304791259765625e+02)(3.9017982482910156e+01 6.5334571838378906e+01 1.8629541015625000e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9017982482910156e+01 6.5334571838378906e+01 1.8629541015625000e+02)(3.9383701324462891e+01 6.3952617645263672e+01 1.8637109375000000e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9437591552734375e+01 6.1001209259033203e+01 1.2418796539306641e+02)(3.9249599456787109e+01 6.1995578765869141e+01 1.2432358551025391e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9249599456787109e+01 6.1995578765869141e+01 1.2432358551025391e+02)(3.9029994964599609e+01 6.3568607330322266e+01 1.5304791259765625e+02)(3.9029994964599609e+01 6.3568607330322266e+01 1.5304791259765625e+02)(3.9249599456787109e+01 6.1995578765869141e+01 1.2432358551025391e+02)(3.8748489379882812e+01 6.2866069793701172e+01 1.2430014801025391e+02)(3.8016773223876953e+01 6.4632850646972656e+01 1.5299395751953125e+02)(3.9029994964599609e+01 6.3568607330322266e+01 1.5304791259765625e+02)(3.7995532989501953e+01 6.3814147949218750e+01 1.3182667541503906e+02)(3.7995532989501953e+01 6.3814147949218750e+01 1.3182667541503906e+02)(3.9029994964599609e+01 6.3568607330322266e+01 1.5304791259765625e+02)(3.8748489379882812e+01 6.2866069793701172e+01 1.2430014801025391e+02)(3.8748489379882812e+01 6.2866069793701172e+01 1.2430014801025391e+02)(3.9249599456787109e+01 6.1995578765869141e+01 1.2432358551025391e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(3.9249599456787109e+01 6.1995578765869141e+01 1.2432358551025391e+02)(3.9437591552734375e+01 6.1001209259033203e+01 1.2418796539306641e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(3.9437591552734375e+01 6.1001209259033203e+01 1.2418796539306641e+02)(3.9702327728271484e+01 6.0728096008300781e+01 1.2195539855957031e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(3.9702327728271484e+01 6.0728096008300781e+01 1.2195539855957031e+02)(4.0175247192382812e+01 6.0316478729248047e+01 1.2040480041503906e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(4.0175247192382812e+01 6.0316478729248047e+01 1.2040480041503906e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.0175247192382812e+01 6.0316478729248047e+01 1.2040480041503906e+02)(4.1111042022705078e+01 5.9519077301025391e+01 1.1854441070556641e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.1111042022705078e+01 5.9519077301025391e+01 1.1854441070556641e+02)(4.1912216186523438e+01 5.8825809478759766e+01 1.1743331909179688e+02)(4.2746398925781250e+01 5.8075202941894531e+01 1.1659660339355469e+02)(4.4712093353271484e+01 5.7070461273193359e+01 1.1499510955810547e+02)(4.1912216186523438e+01 5.8825809478759766e+01 1.1743331909179688e+02)(4.1912216186523438e+01 5.8825809478759766e+01 1.1743331909179688e+02)(4.4712093353271484e+01 5.7070461273193359e+01 1.1499510955810547e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.0722553253173828e+01 6.1622158050537109e+01 1.1622183227539062e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(3.7995532989501953e+01 6.3814147949218750e+01 1.3182667541503906e+02)(3.8748489379882812e+01 6.2866069793701172e+01 1.2430014801025391e+02)(4.2746398925781250e+01 5.8075202941894531e+01 1.1659660339355469e+02)(4.3384765625000000e+01 5.7500793457031250e+01 1.1595628356933594e+02)(4.4712093353271484e+01 5.7070461273193359e+01 1.1499510955810547e+02)(4.4712093353271484e+01 5.7070461273193359e+01 1.1499510955810547e+02)(4.6318611145019531e+01 5.4586360931396484e+01 1.1425305175781250e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(4.6318611145019531e+01 5.4586360931396484e+01 1.1425305175781250e+02)(4.6585552215576172e+01 5.4312458038330078e+01 1.1412569427490234e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(4.6585552215576172e+01 5.4312458038330078e+01 1.1412569427490234e+02)(4.8391609191894531e+01 5.2279907226562500e+01 1.1364307403564453e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.4712093353271484e+01 5.7070461273193359e+01 1.1499510955810547e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(4.8563980102539062e+01 5.5626209259033203e+01 1.1169522094726562e+02)(5.3895408630371094e+01 5.0394508361816406e+01 1.1138414764404297e+02)(4.8563980102539062e+01 5.5626209259033203e+01 1.1169522094726562e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(5.0499996185302734e+01 4.9638278961181641e+01 1.1348355865478516e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(4.8391609191894531e+01 5.2279907226562500e+01 1.1364307403564453e+02)(5.3129619598388672e+01 4.8212425231933594e+01 1.1350797271728516e+02)(5.3895408630371094e+01 5.0394508361816406e+01 1.1138414764404297e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(5.3129619598388672e+01 4.8212425231933594e+01 1.1350797271728516e+02)(4.8779331207275391e+01 5.3733638763427734e+01 1.1312320709228516e+02)(5.0499996185302734e+01 4.9638278961181641e+01 1.1348355865478516e+02)(5.5654289245605469e+01 4.5483192443847656e+01 1.1288512420654297e+02)(5.7045730590820312e+01 4.4778022766113281e+01 1.1171755981445312e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(5.7045730590820312e+01 4.4778022766113281e+01 1.1171755981445312e+02)(5.7494239807128906e+01 4.4545768737792969e+01 1.1107283020019531e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(5.5385093688964844e+01 4.5617130279541016e+01 1.1302829742431641e+02)(5.5654289245605469e+01 4.5483192443847656e+01 1.1288512420654297e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(5.3129619598388672e+01 4.8212425231933594e+01 1.1350797271728516e+02)(5.5385093688964844e+01 4.5617130279541016e+01 1.1302829742431641e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(5.3129619598388672e+01 4.8212425231933594e+01 1.1350797271728516e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(5.3895408630371094e+01 5.0394508361816406e+01 1.1138414764404297e+02)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(7.3300895690917969e+01 5.0637269020080566e+00 8.4450538635253906e+01)(7.2707786560058594e+01 1.0271641731262207e+01 8.5258209228515625e+01)(7.2707786560058594e+01 1.0271641731262207e+01 8.5258209228515625e+01)(7.1769882202148438e+01 1.5413779258728027e+01 8.6638473510742188e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(7.1769882202148438e+01 1.5413779258728027e+01 8.6638473510742188e+01)(7.0802055358886719e+01 1.9383255004882812e+01 8.8109336853027344e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(6.9214859008789062e+01 2.4534601211547852e+01 9.0570503234863281e+01)(6.7312202453613281e+01 2.9465105056762695e+01 9.3562606811523438e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(6.7312202453613281e+01 2.9465105056762695e+01 9.3562606811523438e+01)(6.6710075378417969e+01 3.0521854400634766e+01 9.5328071594238281e+01)(6.6710075378417969e+01 3.0521854400634766e+01 9.5328071594238281e+01)(6.7312202453613281e+01 2.9465105056762695e+01 9.3562606811523438e+01)(6.5953010559082031e+01 3.2460239410400391e+01 9.5715362548828125e+01)(6.6710075378417969e+01 3.0521854400634766e+01 9.5328071594238281e+01)(6.5953010559082031e+01 3.2460239410400391e+01 9.5715362548828125e+01)(6.2139636993408203e+01 3.9100662231445312e+01 1.0284658050537109e+02)(6.2139636993408203e+01 3.9100662231445312e+01 1.0284658050537109e+02)(6.5953010559082031e+01 3.2460239410400391e+01 9.5715362548828125e+01)(6.3074356079101562e+01 3.7825664520263672e+01 1.0030225372314453e+02)(6.0445697784423828e+01 4.2009120941162109e+01 1.0450832366943359e+02)(6.2139636993408203e+01 3.9100662231445312e+01 1.0284658050537109e+02)(6.3074356079101562e+01 3.7825664520263672e+01 1.0030225372314453e+02)(6.0445697784423828e+01 4.2009120941162109e+01 1.0450832366943359e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(6.2139636993408203e+01 3.9100662231445312e+01 1.0284658050537109e+02)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(7.2707786560058594e+01 1.0271641731262207e+01 8.5258209228515625e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(6.9726226806640625e+01 2.1188505172729492e+01 9.0701812744140625e+01)(6.9726226806640625e+01 2.1188505172729492e+01 9.0701812744140625e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(6.6710075378417969e+01 3.0521854400634766e+01 9.5328071594238281e+01)(6.9726226806640625e+01 2.1188505172729492e+01 9.0701812744140625e+01)(6.6710075378417969e+01 3.0521854400634766e+01 9.5328071594238281e+01)(6.1926193237304688e+01 3.8207572937011719e+01 1.0361772918701172e+02)(6.1926193237304688e+01 3.8207572937011719e+01 1.0361772918701172e+02)(6.6710075378417969e+01 3.0521854400634766e+01 9.5328071594238281e+01)(6.2139636993408203e+01 3.9100662231445312e+01 1.0284658050537109e+02)(6.1926193237304688e+01 3.8207572937011719e+01 1.0361772918701172e+02)(6.2139636993408203e+01 3.9100662231445312e+01 1.0284658050537109e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(6.1926193237304688e+01 3.8207572937011719e+01 1.0361772918701172e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(5.7494239807128906e+01 4.4545768737792969e+01 1.1107283020019531e+02)(5.7933078765869141e+01 1.0000000000000000e+00 1.1183292388916016e+02)(6.1926193237304688e+01 3.8207572937011719e+01 1.0361772918701172e+02)(5.7494239807128906e+01 4.4545768737792969e+01 1.1107283020019531e+02)(5.7933078765869141e+01 1.0000000000000000e+00 1.1183292388916016e+02)(6.9726226806640625e+01 2.1188505172729492e+01 9.0701812744140625e+01)(6.1926193237304688e+01 3.8207572937011719e+01 1.0361772918701172e+02)(5.7933078765869141e+01 1.0000000000000000e+00 1.1183292388916016e+02)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(6.9726226806640625e+01 2.1188505172729492e+01 9.0701812744140625e+01)(5.7933078765869141e+01 1.0000000000000000e+00 1.1183292388916016e+02)(5.7494239807128906e+01 4.4545768737792969e+01 1.1107283020019531e+02)(5.6103237152099609e+01 1.0000000000000000e+00 1.1366278839111328e+02)(5.6103237152099609e+01 1.0000000000000000e+00 1.1366278839111328e+02)(5.7494239807128906e+01 4.4545768737792969e+01 1.1107283020019531e+02)(5.7045730590820312e+01 4.4778022766113281e+01 1.1171755981445312e+02)(5.6103237152099609e+01 1.0000000000000000e+00 1.1366278839111328e+02)(5.7045730590820312e+01 4.4778022766113281e+01 1.1171755981445312e+02)(5.5654289245605469e+01 4.5483192443847656e+01 1.1288512420654297e+02)(5.6103237152099609e+01 1.0000000000000000e+00 1.1366278839111328e+02)(5.5654289245605469e+01 4.5483192443847656e+01 1.1288512420654297e+02)(5.3603610992431641e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.3603610992431641e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.5654289245605469e+01 4.5483192443847656e+01 1.1288512420654297e+02)(5.5385093688964844e+01 4.5617130279541016e+01 1.1302829742431641e+02)(5.3603610992431641e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.5385093688964844e+01 4.5617130279541016e+01 1.1302829742431641e+02)(5.3129619598388672e+01 4.8212425231933594e+01 1.1350797271728516e+02)(5.3603610992431641e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.3129619598388672e+01 4.8212425231933594e+01 1.1350797271728516e+02)(5.0499996185302734e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.0499996185302734e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.3129619598388672e+01 4.8212425231933594e+01 1.1350797271728516e+02)(5.0499996185302734e+01 4.9638278961181641e+01 1.1348355865478516e+02)(4.6585552215576172e+01 5.4312458038330078e+01 1.1412569427490234e+02)(4.6318611145019531e+01 5.4586360931396484e+01 1.1425305175781250e+02)(4.6666484832763672e+01 1.0000000000000000e+00 1.1509508514404297e+02)(4.3384765625000000e+01 5.7500793457031250e+01 1.1595628356933594e+02)(4.2746398925781250e+01 5.8075202941894531e+01 1.1659660339355469e+02)(4.3416587829589844e+01 1.0000000000000000e+00 1.1726658630371094e+02)(4.1111042022705078e+01 5.9519077301025391e+01 1.1854441070556641e+02)(4.0175247192382812e+01 6.0316478729248047e+01 1.2040480041503906e+02)(4.1245075225830078e+01 1.0000000000000000e+00 1.2051648712158203e+02)(4.1245075225830078e+01 1.0000000000000000e+00 1.2051648712158203e+02)(4.0175247192382812e+01 6.0316478729248047e+01 1.2040480041503906e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.2435000610351562e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.2435000610351562e+02)(4.0175247192382812e+01 6.0316478729248047e+01 1.2040480041503906e+02)(3.9702327728271484e+01 6.0728096008300781e+01 1.2195539855957031e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.2435000610351562e+02)(3.9702327728271484e+01 6.0728096008300781e+01 1.2195539855957031e+02)(3.9437591552734375e+01 6.1001209259033203e+01 1.2418796539306641e+02)(4.3416587829589844e+01 1.0000000000000000e+00 1.1726658630371094e+02)(4.2746398925781250e+01 5.8075202941894531e+01 1.1659660339355469e+02)(4.1245075225830078e+01 1.0000000000000000e+00 1.2051648712158203e+02)(4.1245075225830078e+01 1.0000000000000000e+00 1.2051648712158203e+02)(4.2746398925781250e+01 5.8075202941894531e+01 1.1659660339355469e+02)(4.1912216186523438e+01 5.8825809478759766e+01 1.1743331909179688e+02)(4.1245075225830078e+01 1.0000000000000000e+00 1.2051648712158203e+02)(4.1912216186523438e+01 5.8825809478759766e+01 1.1743331909179688e+02)(4.1111042022705078e+01 5.9519077301025391e+01 1.1854441070556641e+02)(4.6666484832763672e+01 1.0000000000000000e+00 1.1509508514404297e+02)(4.6318611145019531e+01 5.4586360931396484e+01 1.1425305175781250e+02)(4.3416587829589844e+01 1.0000000000000000e+00 1.1726658630371094e+02)(4.3416587829589844e+01 1.0000000000000000e+00 1.1726658630371094e+02)(4.6318611145019531e+01 5.4586360931396484e+01 1.1425305175781250e+02)(4.4712093353271484e+01 5.7070461273193359e+01 1.1499510955810547e+02)(4.3416587829589844e+01 1.0000000000000000e+00 1.1726658630371094e+02)(4.4712093353271484e+01 5.7070461273193359e+01 1.1499510955810547e+02)(4.3384765625000000e+01 5.7500793457031250e+01 1.1595628356933594e+02)(5.0499996185302734e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.0499996185302734e+01 4.9638278961181641e+01 1.1348355865478516e+02)(4.6666484832763672e+01 1.0000000000000000e+00 1.1509508514404297e+02)(4.6666484832763672e+01 1.0000000000000000e+00 1.1509508514404297e+02)(5.0499996185302734e+01 4.9638278961181641e+01 1.1348355865478516e+02)(4.8391609191894531e+01 5.2279907226562500e+01 1.1364307403564453e+02)(4.6666484832763672e+01 1.0000000000000000e+00 1.1509508514404297e+02)(4.8391609191894531e+01 5.2279907226562500e+01 1.1364307403564453e+02)(4.6585552215576172e+01 5.4312458038330078e+01 1.1412569427490234e+02)(3.9677555084228516e+01 4.7117729187011719e+01 1.9370863342285156e+02)(3.9887542724609375e+01 3.4319942474365234e+01 1.9511279296875000e+02)(3.9898712158203125e+01 3.4447643280029297e+01 1.8844268798828125e+02)(4.0482032775878906e+01 1.0008682012557983e+00 1.2686644744873047e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.2435000610351562e+02)(3.9858524322509766e+01 3.6750000000000000e+01 1.2873999023437500e+02)(3.9858524322509766e+01 3.6750000000000000e+01 1.2873999023437500e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.2435000610351562e+02)(3.9437591552734375e+01 6.1001209259033203e+01 1.2418796539306641e+02)(3.9858524322509766e+01 3.6750000000000000e+01 1.2873999023437500e+02)(3.9437591552734375e+01 6.1001209259033203e+01 1.2418796539306641e+02)(3.9858524322509766e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.9412685394287109e+01 6.2292308807373047e+01 1.9355067443847656e+02)(3.9677555084228516e+01 4.7117729187011719e+01 1.9370863342285156e+02)(3.9705795288085938e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.9705795288085938e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.9677555084228516e+01 4.7117729187011719e+01 1.9370863342285156e+02)(3.9898712158203125e+01 3.4447643280029297e+01 1.8844268798828125e+02)(3.9705795288085938e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.9898712158203125e+01 3.4447643280029297e+01 1.8844268798828125e+02)(3.9950164794921875e+01 3.1500000000000000e+01 1.8516316223144531e+02)(3.9950164794921875e+01 3.1500000000000000e+01 1.8516316223144531e+02)(3.9898712158203125e+01 3.4447643280029297e+01 1.8844268798828125e+02)(3.9950164794921875e+01 3.1500000000000000e+01 1.8840933227539062e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9383701324462891e+01 6.3952617645263672e+01 1.8637109375000000e+02)(3.9705795288085938e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.9705795288085938e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.9383701324462891e+01 6.3952617645263672e+01 1.8637109375000000e+02)(3.9412685394287109e+01 6.2292308807373047e+01 1.9355067443847656e+02)(3.9705795288085938e+01 4.5500003814697266e+01 1.7719856262207031e+02)(3.9967617034912109e+01 3.0500000000000000e+01 1.7580937194824219e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9705795288085938e+01 4.5500003814697266e+01 1.7719856262207031e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9705795288085938e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.9967617034912109e+01 3.0500000000000000e+01 1.7580937194824219e+02)(4.0482532501220703e+01 1.0000015497207642e+00 1.7426316833496094e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.5126158142089844e+02)(3.9437591552734375e+01 6.1001209259033203e+01 1.2418796539306641e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9858524322509766e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.9858524322509766e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.9415142059326172e+01 6.2151306152343750e+01 1.5311892700195312e+02)(3.9967617034912109e+01 3.0500000000000000e+01 1.7580937194824219e+02)(3.9858524322509766e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.9967617034912109e+01 3.0500000000000000e+01 1.7580937194824219e+02)(4.0308235168457031e+01 1.0986295700073242e+01 1.4473822021484375e+02)(4.0308235168457031e+01 1.0986295700073242e+01 1.4473822021484375e+02)(3.9967617034912109e+01 3.0500000000000000e+01 1.7580937194824219e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.5126158142089844e+02)(4.0482532501220703e+01 1.0000015497207642e+00 1.7426316833496094e+02)(3.9967617034912109e+01 3.0500000000000000e+01 1.7580937194824219e+02)(3.7467239379882812e+01 3.0500000000000000e+01 1.7500778198242188e+02)(4.0482532501220703e+01 1.0000015497207642e+00 1.7426316833496094e+02)(3.7467239379882812e+01 3.0500000000000000e+01 1.7500778198242188e+02)(3.8043399810791016e+01 -2.5005450248718262e+00 1.7327912902832031e+02)(3.7449783325195312e+01 3.1500000000000000e+01 1.8729153442382812e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.8735884094238281e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.9980982971191406e+02)(3.8043258666992188e+01 -2.5000000000000000e+00 1.6838801574707031e+02)(3.8043399810791016e+01 -2.5005450248718262e+00 1.7327912902832031e+02)(3.7929798126220703e+01 4.0000000000000000e+00 1.6838801574707031e+02)(3.7929798126220703e+01 4.0000000000000000e+00 1.6838801574707031e+02)(3.8043399810791016e+01 -2.5005450248718262e+00 1.7327912902832031e+02)(3.7467239379882812e+01 3.0500000000000000e+01 1.7500778198242188e+02)(3.6930660247802734e+01 6.1240509033203125e+01 1.2435000610351562e+02)(3.7739192962646484e+01 1.5000223159790039e+01 1.2429882049560547e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.2873999023437500e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.2873999023437500e+02)(3.7739192962646484e+01 1.5000223159790039e+01 1.2429882049560547e+02)(3.7737789154052734e+01 1.5000000000000000e+01 1.2760010528564453e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.9980982971191406e+02)(3.6934864044189453e+01 6.0999618530273438e+01 1.9944850158691406e+02)(3.7449783325195312e+01 3.1500000000000000e+01 1.8729153442382812e+02)(3.7449783325195312e+01 3.1500000000000000e+01 1.8729153442382812e+02)(3.6934864044189453e+01 6.0999618530273438e+01 1.9944850158691406e+02)(3.7205413818359375e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.7449783325195312e+01 3.1500000000000000e+01 1.8729153442382812e+02)(3.7205413818359375e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.7449783325195312e+01 3.1500000000000000e+01 1.8516316223144531e+02)(3.6930660247802734e+01 6.1240509033203125e+01 1.2435000610351562e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.2873999023437500e+02)(3.6925094604492188e+01 6.1559215545654297e+01 1.3240084838867188e+02)(3.6925094604492188e+01 6.1559215545654297e+01 1.3240084838867188e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.2873999023437500e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.6925094604492188e+01 6.1559215545654297e+01 1.3240084838867188e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.6910640716552734e+01 6.2387344360351562e+01 1.5332012939453125e+02)(3.7929798126220703e+01 4.0000000000000000e+00 1.4930189514160156e+02)(3.7929798126220703e+01 4.0000000000000000e+00 1.6838801574707031e+02)(3.7807853698730469e+01 1.0986295700073242e+01 1.4473822021484375e+02)(3.7807853698730469e+01 1.0986295700073242e+01 1.4473822021484375e+02)(3.7929798126220703e+01 4.0000000000000000e+00 1.6838801574707031e+02)(3.7467239379882812e+01 3.0500000000000000e+01 1.7500778198242188e+02)(3.7807853698730469e+01 1.0986295700073242e+01 1.4473822021484375e+02)(3.7467239379882812e+01 3.0500000000000000e+01 1.7500778198242188e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.7467239379882812e+01 3.0500000000000000e+01 1.7500778198242188e+02)(3.6879570007324219e+01 6.4167243957519531e+01 1.8631782531738281e+02)(3.7358142852783203e+01 3.6750000000000000e+01 1.4338800048828125e+02)(3.6879570007324219e+01 6.4167243957519531e+01 1.8631782531738281e+02)(3.6910640716552734e+01 6.2387344360351562e+01 1.5332012939453125e+02)(3.6934864044189453e+01 6.0999618530273438e+01 1.9944850158691406e+02)(3.6904594421386719e+01 6.2733688354492188e+01 1.9290959167480469e+02)(3.7205413818359375e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.7205413818359375e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.6904594421386719e+01 6.2733688354492188e+01 1.9290959167480469e+02)(3.6879570007324219e+01 6.4167243957519531e+01 1.8631782531738281e+02)(3.7205413818359375e+01 4.5500000000000000e+01 1.8442944335937500e+02)(3.6879570007324219e+01 6.4167243957519531e+01 1.8631782531738281e+02)(3.7205410003662109e+01 4.5500000000000000e+01 1.7719854736328125e+02)(3.7205410003662109e+01 4.5500000000000000e+01 1.7719854736328125e+02)(3.6879570007324219e+01 6.4167243957519531e+01 1.8631782531738281e+02)(3.7467239379882812e+01 3.0500000000000000e+01 1.7500778198242188e+02)(5.0259540557861328e+01 5.0552093505859375e+01 1.1097358703613281e+02)(5.0499996185302734e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(4.5733009338378906e+01 -2.5000000000000000e+00 1.1284146118164062e+02)(5.0259540557861328e+01 5.0552093505859375e+01 1.1097358703613281e+02)(4.5733009338378906e+01 -2.5000000000000000e+00 1.1284146118164062e+02)(4.7996669769287109e+01 5.2737339019775391e+01 1.1116461944580078e+02)(4.1691749572753906e+01 -2.5000000000000000e+00 1.1554174804687500e+02)(4.1758079528808594e+01 5.7843090057373047e+01 1.1404951477050781e+02)(4.4210510253906250e+01 5.5946090698242188e+01 1.1242724609375000e+02)(4.1691749572753906e+01 -2.5000000000000000e+00 1.1554174804687500e+02)(4.4210510253906250e+01 5.5946090698242188e+01 1.1242724609375000e+02)(4.5138870239257812e+01 5.5224212646484375e+01 1.1199903869628906e+02)(4.1691749572753906e+01 -2.5000000000000000e+00 1.1554174804687500e+02)(4.5138870239257812e+01 5.5224212646484375e+01 1.1199903869628906e+02)(4.5733009338378906e+01 -2.5000000000000000e+00 1.1284146118164062e+02)(4.5733009338378906e+01 -2.5000000000000000e+00 1.1284146118164062e+02)(4.5138870239257812e+01 5.5224212646484375e+01 1.1199903869628906e+02)(4.7996669769287109e+01 5.2737339019775391e+01 1.1116461944580078e+02)(4.1691749572753906e+01 -2.5000000000000000e+00 1.1554174804687500e+02)(3.9262008666992188e+01 -2.4961183071136475e+00 1.1900077056884766e+02)(3.8865760803222656e+01 5.6045784950256348e+00 1.1953184509277344e+02)(3.8687484741210938e+01 6.0004608154296875e+01 1.1771670532226562e+02)(3.9201663970947266e+01 5.9643241882324219e+01 1.1688550567626953e+02)(3.8865760803222656e+01 5.6045784950256348e+00 1.1953184509277344e+02)(3.8865760803222656e+01 5.6045784950256348e+00 1.1953184509277344e+02)(3.9201663970947266e+01 5.9643241882324219e+01 1.1688550567626953e+02)(4.0982505798339844e+01 5.8402732849121094e+01 1.1476001739501953e+02)(3.8865760803222656e+01 5.6045784950256348e+00 1.1953184509277344e+02)(4.0982505798339844e+01 5.8402732849121094e+01 1.1476001739501953e+02)(4.1691749572753906e+01 -2.5000000000000000e+00 1.1554174804687500e+02)(4.1691749572753906e+01 -2.5000000000000000e+00 1.1554174804687500e+02)(4.0982505798339844e+01 5.8402732849121094e+01 1.1476001739501953e+02)(4.1758079528808594e+01 5.7843090057373047e+01 1.1404951477050781e+02)(3.8011260986328125e+01 1.3278504371643066e+01 1.2187225341796875e+02)(3.7835006713867188e+01 1.4408633232116699e+01 1.2286389923095703e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.8011260986328125e+01 1.3278504371643066e+01 1.2187225341796875e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.8430213928222656e+01 1.0257667541503906e+01 1.2043313598632812e+02)(3.8687484741210938e+01 6.0004608154296875e+01 1.1771670532226562e+02)(3.8865760803222656e+01 5.6045784950256348e+00 1.1953184509277344e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.8865760803222656e+01 5.6045784950256348e+00 1.1953184509277344e+02)(3.8430213928222656e+01 1.0257667541503906e+01 1.2043313598632812e+02)(3.7835006713867188e+01 1.4408633232116699e+01 1.2286389923095703e+02)(3.7760841369628906e+01 1.4861654281616211e+01 1.2362463378906250e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.7760841369628906e+01 1.4861654281616211e+01 1.2362463378906250e+02)(3.7739192962646484e+01 1.5000223159790039e+01 1.2429882049560547e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.7739192962646484e+01 1.5000223159790039e+01 1.2429882049560547e+02)(3.7532863616943359e+01 6.0775363922119141e+01 1.2038011169433594e+02)(3.7532863616943359e+01 6.0775363922119141e+01 1.2038011169433594e+02)(3.7739192962646484e+01 1.5000223159790039e+01 1.2429882049560547e+02)(3.7246932983398438e+01 6.0975883483886719e+01 1.2145899963378906e+02)(3.7246932983398438e+01 6.0975883483886719e+01 1.2145899963378906e+02)(3.7739192962646484e+01 1.5000223159790039e+01 1.2429882049560547e+02)(3.6930660247802734e+01 6.1240509033203125e+01 1.2435000610351562e+02)(5.6707015991210938e+01 -2.5000000000000000e+00 1.1113669586181641e+02)(5.4953460693359375e+01 -2.4996109008789062e+00 1.1278118133544922e+02)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(5.4953460693359375e+01 -2.4996109008789062e+00 1.1278118133544922e+02)(5.4888256072998047e+01 -2.5000000000000000e+00 1.1155838775634766e+02)(5.4888256072998047e+01 -2.5000000000000000e+00 1.1155838775634766e+02)(5.4953460693359375e+01 -2.4996109008789062e+00 1.1278118133544922e+02)(5.3638442993164062e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(5.3638442993164062e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(5.4953460693359375e+01 -2.4996109008789062e+00 1.1278118133544922e+02)(5.0499996185302734e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(5.0499996185302734e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(5.4953460693359375e+01 -2.4996109008789062e+00 1.1278118133544922e+02)(4.6676441192626953e+01 -2.5000000000000000e+00 1.1351828002929688e+02)(5.0499996185302734e+01 -2.5000000000000000e+00 1.1189325714111328e+02)(4.6676441192626953e+01 -2.5000000000000000e+00 1.1351828002929688e+02)(4.5733009338378906e+01 -2.5000000000000000e+00 1.1284146118164062e+02)(4.5733009338378906e+01 -2.5000000000000000e+00 1.1284146118164062e+02)(4.6676441192626953e+01 -2.5000000000000000e+00 1.1351828002929688e+02)(4.1691749572753906e+01 -2.5000000000000000e+00 1.1554174804687500e+02)(4.1691749572753906e+01 -2.5000000000000000e+00 1.1554174804687500e+02)(4.6676441192626953e+01 -2.5000000000000000e+00 1.1351828002929688e+02)(3.9262008666992188e+01 -2.4961183071136475e+00 1.1900077056884766e+02)(5.6707015991210938e+01 -2.5000000000000000e+00 1.1113669586181641e+02)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(7.1909439086914062e+01 -2.5000002384185791e+00 8.4805351257324219e+01)(7.1909439086914062e+01 -2.5000002384185791e+00 8.4805351257324219e+01)(5.5803173065185547e+01 -2.5000000000000000e+00 1.1064345550537109e+02)(7.1081031799316406e+01 -2.5000000000000000e+00 8.4181419372558594e+01)(7.1909439086914062e+01 -2.5000002384185791e+00 8.4805351257324219e+01)(7.1081031799316406e+01 -2.5000000000000000e+00 8.4181419372558594e+01)(7.2116668701171875e+01 -2.5000000000000000e+00 8.4124992370605469e+01)(7.2116668701171875e+01 -2.5000000000000000e+00 8.4124992370605469e+01)(7.1081031799316406e+01 -2.5000000000000000e+00 8.4181419372558594e+01)(7.2277091979980469e+01 -2.5000429153442383e+00 6.5333015441894531e+01)(7.2116668701171875e+01 -2.5000000000000000e+00 8.4124992370605469e+01)(7.2277091979980469e+01 -2.5000429153442383e+00 6.5333015441894531e+01)(7.3300331115722656e+01 -2.5000000000000000e+00 6.5505622863769531e+01)(-8.4851081848144531e+01 -2.5707734552238293e-12 1.7543598937988281e+02)(-8.5591102600097656e+01 -2.5000000000000000e+00 1.9757728576660156e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.4851081848144531e+01 -2.5707734552238293e-12 1.7543598937988281e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.4819580078125000e+01 -1.5149238200701243e-12 1.7463600158691406e+02)(-8.4819580078125000e+01 -1.5149238200701243e-12 1.7463600158691406e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.4178756713867188e+01 -2.9353794525377452e-04 1.6244129943847656e+02)(-8.4178756713867188e+01 -2.9353794525377452e-04 1.6244129943847656e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.3120216369628906e+01 -7.7841471647843719e-04 1.4229765319824219e+02)(-8.3120216369628906e+01 -7.7841471647843719e-04 1.4229765319824219e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.3180641174316406e+01 -2.5000000000000000e+00 1.4254553222656250e+02)(-8.3120216369628906e+01 -7.7841471647843719e-04 1.4229765319824219e+02)(-8.3180641174316406e+01 -2.5000000000000000e+00 1.4254553222656250e+02)(-8.2429382324218750e+01 -2.5000000000000000e+00 1.3233235168457031e+02)(-8.3120216369628906e+01 -7.7841471647843719e-04 1.4229765319824219e+02)(-8.2429382324218750e+01 -2.5000000000000000e+00 1.3233235168457031e+02)(-8.1387825012207031e+01 -1.3493649894371629e-03 1.2071244812011719e+02)(-8.1387825012207031e+01 -1.3493649894371629e-03 1.2071244812011719e+02)(-8.2429382324218750e+01 -2.5000000000000000e+00 1.3233235168457031e+02)(-8.1069892883300781e+01 -2.5000000000000000e+00 1.1705780792236328e+02)(-8.1387825012207031e+01 -1.3493649894371629e-03 1.2071244812011719e+02)(-8.1069892883300781e+01 -2.5000000000000000e+00 1.1705780792236328e+02)(-7.9775924682617188e+01 -1.4446304412558675e-03 1.0626926422119141e+02)(-7.9775924682617188e+01 -1.4446304412558675e-03 1.0626926422119141e+02)(-8.1069892883300781e+01 -2.5000000000000000e+00 1.1705780792236328e+02)(-7.9287330627441406e+01 -2.5000000000000000e+00 1.0241491699218750e+02)(-7.9775924682617188e+01 -1.4446304412558675e-03 1.0626926422119141e+02)(-7.9287330627441406e+01 -2.5000000000000000e+00 1.0241491699218750e+02)(-7.8325874328613281e+01 1.5000000000000000e+00 9.6913093566894531e+01)(-7.8325874328613281e+01 1.5000000000000000e+00 9.6913093566894531e+01)(-7.9287330627441406e+01 -2.5000000000000000e+00 1.0241491699218750e+02)(-7.7795837402343750e+01 -2.5000000000000000e+00 9.3759872436523438e+01)(-7.7795837402343750e+01 -2.5000000000000000e+00 9.3759872436523438e+01)(-7.5290679931640625e+01 -2.5000214576721191e+00 8.3715354919433594e+01)(-7.5424575805664062e+01 4.0271491696941553e-10 8.4457168579101562e+01)(-7.4065490722656250e+01 -2.5000000000000000e+00 7.6954841613769531e+01)(-7.3838478088378906e+01 8.9928398061545067e-10 7.5401893615722656e+01)(-7.5290679931640625e+01 -2.5000214576721191e+00 8.3715354919433594e+01)(-7.5290679931640625e+01 -2.5000214576721191e+00 8.3715354919433594e+01)(-7.3838478088378906e+01 8.9928398061545067e-10 7.5401893615722656e+01)(-7.5424575805664062e+01 4.0271491696941553e-10 8.4457168579101562e+01)(-7.3235176086425781e+01 2.5390249211341143e-03 5.3984291076660156e+01)(-7.3130851745605469e+01 -3.1678859535588799e-09 6.2258174896240234e+01)(-7.3360824584960938e+01 -2.5000000000000000e+00 6.8403984069824219e+01)(-7.3360824584960938e+01 -2.5000000000000000e+00 6.8403984069824219e+01)(-7.3130851745605469e+01 -3.1678859535588799e-09 6.2258174896240234e+01)(-7.3838478088378906e+01 8.9928398061545067e-10 7.5401893615722656e+01)(-7.3360824584960938e+01 -2.5000000000000000e+00 6.8403984069824219e+01)(-7.3838478088378906e+01 8.9928398061545067e-10 7.5401893615722656e+01)(-7.4065490722656250e+01 -2.5000000000000000e+00 7.6954841613769531e+01)(-7.3360824584960938e+01 -2.5000000000000000e+00 6.8403984069824219e+01)(-7.3140686035156250e+01 -2.5000000000000000e+00 5.5645191192626953e+01)(-7.3235176086425781e+01 2.5390249211341143e-03 5.3984291076660156e+01)(-7.3235176086425781e+01 2.5390249211341143e-03 5.3984291076660156e+01)(-7.3140686035156250e+01 -2.5000000000000000e+00 5.5645191192626953e+01)(-7.3496109008789062e+01 -2.4752793312072754e+00 3.9819854736328125e+01)(-8.4988227844238281e+01 -4.1772615639971977e-13 2.8702029418945312e+02)(-8.5031967163085938e+01 -2.5000000000000000e+00 2.8702209472656250e+02)(-8.5639823913574219e+01 -2.8171882604510756e-09 2.5587773132324219e+02)(-8.5639823913574219e+01 -2.8171882604510756e-09 2.5587773132324219e+02)(-8.5031967163085938e+01 -2.5000000000000000e+00 2.8702209472656250e+02)(-8.5862808227539062e+01 -2.5000000000000000e+00 2.5677603149414062e+02)(-8.5639823913574219e+01 -2.8171882604510756e-09 2.5587773132324219e+02)(-8.5862808227539062e+01 -2.5000000000000000e+00 2.5677603149414062e+02)(-8.5982192993164062e+01 -4.2972057023860089e-09 2.3951446533203125e+02)(-8.5982192993164062e+01 -4.2972057023860089e-09 2.3951446533203125e+02)(-8.5862808227539062e+01 -2.5000000000000000e+00 2.5677603149414062e+02)(-8.6015396118164062e+01 -2.5000000000000000e+00 2.2685188293457031e+02)(-8.5982192993164062e+01 -4.2972057023860089e-09 2.3951446533203125e+02)(-8.6015396118164062e+01 -2.5000000000000000e+00 2.2685188293457031e+02)(-8.5801910400390625e+01 -3.2627021084863372e-09 2.2472427368164062e+02)(-8.4851081848144531e+01 -2.5707734552238293e-12 1.7543598937988281e+02)(-8.5402961730957031e+01 -9.7363594964150479e-10 1.9199775695800781e+02)(-8.5591102600097656e+01 -2.5000000000000000e+00 1.9757728576660156e+02)(-8.5801910400390625e+01 -3.2627021084863372e-09 2.2472427368164062e+02)(-8.6015396118164062e+01 -2.5000000000000000e+00 2.2685188293457031e+02)(-8.5402961730957031e+01 -9.7363594964150479e-10 1.9199775695800781e+02)(-8.5402961730957031e+01 -9.7363594964150479e-10 1.9199775695800781e+02)(-8.6015396118164062e+01 -2.5000000000000000e+00 2.2685188293457031e+02)(-8.5591102600097656e+01 -2.5000000000000000e+00 1.9757728576660156e+02)(-7.7054687500000000e+01 5.3994689941406250e+01 1.9527784729003906e+02)(-7.4818099975585938e+01 5.7596275329589844e+01 1.9528579711914062e+02)(-7.4987571716308594e+01 5.8313232421875000e+01 2.1095674133300781e+02)(-8.0487274169921875e+01 4.1806442260742188e+01 2.7372290039062500e+02)(-8.2553665161132812e+01 3.3189903259277344e+01 2.7376367187500000e+02)(-8.3160896301269531e+01 3.3668426513671875e+01 2.5807211303710938e+02)(-8.1930343627929688e+01 4.2725463867187500e+01 2.2664807128906250e+02)(-7.9087059020996094e+01 5.1126792907714844e+01 2.2663592529296875e+02)(-7.8788017272949219e+01 5.1124626159667969e+01 2.4232217407226562e+02)(-7.4755928039550781e+01 2.0095335006713867e+01 8.5921997070312500e+01)(-7.3572227478027344e+01 2.7595794677734375e+01 8.5891075134277344e+01)(-7.6559211730957031e+01 2.8305477142333984e+01 1.0122757720947266e+02)(-6.5098594665527344e+01 6.4025146484375000e+01 1.6397279357910156e+02)(-6.8289314270019531e+01 6.1464550018310547e+01 1.6396740722656250e+02)(-6.6285705566406250e+01 5.8382415771484375e+01 1.3261004638671875e+02)(6.9075897216796875e+01 1.5986110687255859e+01 8.7009063720703125e+01)(6.8446296691894531e+01 1.8412982940673828e+01 8.8014846801757812e+01)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(1.8187166213989258e+01 7.3512023925781250e+01 1.9527629089355469e+02)(1.0090092658996582e+01 7.5792999267578125e+01 2.0149725341796875e+02)(1.0870365142822266e+01 7.5287757873535156e+01 1.9528369140625000e+02)(-2.5692245483398438e+01 7.8149841308593750e+01 2.6605429077148438e+02)(-3.5518749237060547e+01 7.6447723388671875e+01 2.8011410522460938e+02)(-3.7364551544189453e+01 7.6565528869628906e+01 2.7370111083984375e+02)(6.6719520568847656e+01 2.7697950363159180e+01 6.3479774475097656e+01)(6.7094749450683594e+01 2.5686388015747070e+01 7.1041755676269531e+01)(6.6427215576171875e+01 2.4899353027343750e+01 9.1285545349121094e+01)(6.9647956848144531e+01 2.3101301193237305e+01 3.9928356170654297e+01)(6.6719520568847656e+01 2.7697950363159180e+01 6.3479774475097656e+01)(6.7001945495605469e+01 2.9923763275146484e+01 3.9958038330078125e+01)(6.7001945495605469e+01 2.9923763275146484e+01 3.9958038330078125e+01)(6.6719520568847656e+01 2.7697950363159180e+01 6.3479774475097656e+01)(6.5015884399414062e+01 3.0731399536132812e+01 7.1237678527832031e+01)(6.7001945495605469e+01 2.9923763275146484e+01 3.9958038330078125e+01)(6.5015884399414062e+01 3.0731399536132812e+01 7.1237678527832031e+01)(6.5805419921875000e+01 3.2472782135009766e+01 3.9969165802001953e+01)(6.5805419921875000e+01 3.2472782135009766e+01 3.9969165802001953e+01)(6.5015884399414062e+01 3.0731399536132812e+01 7.1237678527832031e+01)(6.4434783935546875e+01 3.2801715850830078e+01 6.3546745300292969e+01)(6.5805419921875000e+01 3.2472782135009766e+01 3.9969165802001953e+01)(6.4434783935546875e+01 3.2801715850830078e+01 6.3546745300292969e+01)(6.2255714416503906e+01 3.8851623535156250e+01 3.9997005462646484e+01)(6.2255714416503906e+01 3.8851623535156250e+01 3.9997005462646484e+01)(6.4434783935546875e+01 3.2801715850830078e+01 6.3546745300292969e+01)(6.3063919067382812e+01 3.5314456939697266e+01 6.4416191101074219e+01)(6.2255714416503906e+01 3.8851623535156250e+01 3.9997005462646484e+01)(6.3063919067382812e+01 3.5314456939697266e+01 6.4416191101074219e+01)(6.1498447418212891e+01 3.9940750122070312e+01 4.0001743316650391e+01)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(6.8959518432617188e+01 2.1289484024047852e+01 6.4804275512695312e+01)(7.1614440917968750e+01 1.6001522064208984e+01 3.9897335052490234e+01)(7.1614440917968750e+01 1.6001522064208984e+01 3.9897335052490234e+01)(6.8959518432617188e+01 2.1289484024047852e+01 6.4804275512695312e+01)(6.9647956848144531e+01 2.3101301193237305e+01 3.9928356170654297e+01)(6.9647956848144531e+01 2.3101301193237305e+01 3.9928356170654297e+01)(6.8959518432617188e+01 2.1289484024047852e+01 6.4804275512695312e+01)(6.7652259826660156e+01 2.5354894638061523e+01 6.3724735260009766e+01)(6.9647956848144531e+01 2.3101301193237305e+01 3.9928356170654297e+01)(6.7652259826660156e+01 2.5354894638061523e+01 6.3724735260009766e+01)(6.6719520568847656e+01 2.7697950363159180e+01 6.3479774475097656e+01)(7.1083435058593750e+01 1.0894134521484375e+01 6.9359367370605469e+01)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(7.2524513244628906e+01 1.0716725349426270e+01 3.9874233245849609e+01)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(7.1614440917968750e+01 1.6001522064208984e+01 3.9897335052490234e+01)(7.2524513244628906e+01 1.0716725349426270e+01 3.9874233245849609e+01)(6.8345039367675781e+01 2.2237203598022461e+01 7.0426498413085938e+01)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(6.8446296691894531e+01 1.8412982940673828e+01 8.8014846801757812e+01)(6.8345039367675781e+01 2.2237203598022461e+01 7.0426498413085938e+01)(6.8446296691894531e+01 1.8412982940673828e+01 8.8014846801757812e+01)(6.7094749450683594e+01 2.5686388015747070e+01 7.1041755676269531e+01)(6.7094749450683594e+01 2.5686388015747070e+01 7.1041755676269531e+01)(6.8446296691894531e+01 1.8412982940673828e+01 8.8014846801757812e+01)(6.8084144592285156e+01 1.9808921813964844e+01 8.8593383789062500e+01)(6.7094749450683594e+01 2.5686388015747070e+01 7.1041755676269531e+01)(6.8084144592285156e+01 1.9808921813964844e+01 8.8593383789062500e+01)(6.6427215576171875e+01 2.4899353027343750e+01 9.1285545349121094e+01)(6.6719520568847656e+01 2.7697950363159180e+01 6.3479774475097656e+01)(6.6427215576171875e+01 2.4899353027343750e+01 9.1285545349121094e+01)(6.6302589416503906e+01 2.7699535369873047e+01 7.1225158691406250e+01)(6.6302589416503906e+01 2.7699535369873047e+01 7.1225158691406250e+01)(6.6427215576171875e+01 2.4899353027343750e+01 9.1285545349121094e+01)(6.4463363647460938e+01 2.9725927352905273e+01 9.4518562316894531e+01)(6.6302589416503906e+01 2.7699535369873047e+01 7.1225158691406250e+01)(6.4463363647460938e+01 2.9725927352905273e+01 9.4518562316894531e+01)(6.5015884399414062e+01 3.0731399536132812e+01 7.1237678527832031e+01)(6.5015884399414062e+01 3.0731399536132812e+01 7.1237678527832031e+01)(6.4463363647460938e+01 2.9725927352905273e+01 9.4518562316894531e+01)(6.1663166046142578e+01 3.5286266326904297e+01 9.9174522399902344e+01)(6.0366851806640625e+01 3.9383407592773438e+01 6.9369293212890625e+01)(6.3552959442138672e+01 3.3784042358398438e+01 7.0601737976074219e+01)(5.9442287445068359e+01 3.9074459075927734e+01 1.0085026550292969e+02)(6.5015884399414062e+01 3.0731399536132812e+01 7.1237678527832031e+01)(6.1663166046142578e+01 3.5286266326904297e+01 9.9174522399902344e+01)(6.3552959442138672e+01 3.3784042358398438e+01 7.0601737976074219e+01)(6.3552959442138672e+01 3.3784042358398438e+01 7.0601737976074219e+01)(6.1663166046142578e+01 3.5286266326904297e+01 9.9174522399902344e+01)(5.9442287445068359e+01 3.9074459075927734e+01 1.0085026550292969e+02)(-7.5643577575683594e+01 5.4594692230224609e+01 1.7865113830566406e+02)(-7.4818099975585938e+01 5.7596275329589844e+01 1.9528579711914062e+02)(-7.7480300903320312e+01 5.1367000579833984e+01 1.7935671997070312e+02)(-7.7480300903320312e+01 5.1367000579833984e+01 1.7935671997070312e+02)(-7.4818099975585938e+01 5.7596275329589844e+01 1.9528579711914062e+02)(-7.7054687500000000e+01 5.3994689941406250e+01 1.9527784729003906e+02)(-8.1661338806152344e+01 3.8745159149169922e+01 1.7741140747070312e+02)(-8.0420867919921875e+01 4.3764476776123047e+01 1.7868325805664062e+02)(-8.1692001342773438e+01 4.1852039337158203e+01 1.9526031494140625e+02)(-8.1692001342773438e+01 4.1852039337158203e+01 1.9526031494140625e+02)(-8.0420867919921875e+01 4.3764476776123047e+01 1.7868325805664062e+02)(-7.8930816650390625e+01 5.0138732910156250e+01 1.9527067565917969e+02)(-7.8930816650390625e+01 5.0138732910156250e+01 1.9527067565917969e+02)(-8.0420867919921875e+01 4.3764476776123047e+01 1.7868325805664062e+02)(-7.8874824523925781e+01 4.8247577667236328e+01 1.7931375122070312e+02)(-8.0700378417968750e+01 4.1400451660156250e+01 1.7159338378906250e+02)(-8.1940048217773438e+01 3.6387813568115234e+01 1.7313162231445312e+02)(-8.2192726135253906e+01 3.1702455520629883e+01 1.6385958862304688e+02)(-8.2192726135253906e+01 3.1702455520629883e+01 1.6385958862304688e+02)(-8.1940048217773438e+01 3.6387813568115234e+01 1.7313162231445312e+02)(-8.2278739929199219e+01 3.5423229217529297e+01 1.7602267456054688e+02)(-7.8904769897460938e+01 4.6705493927001953e+01 1.7078823852539062e+02)(-8.0700378417968750e+01 4.1400451660156250e+01 1.7159338378906250e+02)(-8.0499832153320312e+01 4.0154052734375000e+01 1.6388572692871094e+02)(-7.7762771606445312e+01 4.8150215148925781e+01 1.6391632080078125e+02)(-7.6895027160644531e+01 5.1255119323730469e+01 1.7078646850585938e+02)(-7.8904769897460938e+01 4.6705493927001953e+01 1.7078823852539062e+02)(-7.4818099975585938e+01 5.7596275329589844e+01 1.9528579711914062e+02)(-7.5643577575683594e+01 5.4594692230224609e+01 1.7865113830566406e+02)(-7.3840843200683594e+01 5.6920421600341797e+01 1.7614514160156250e+02)(-7.4818099975585938e+01 5.7596275329589844e+01 1.9528579711914062e+02)(-7.3840843200683594e+01 5.6920421600341797e+01 1.7614514160156250e+02)(-7.2222465515136719e+01 6.0902832031250000e+01 1.9529376220703125e+02)(-7.4462448120117188e+01 5.5640270233154297e+01 1.7246096801757812e+02)(-7.3717109680175781e+01 5.5364826202392578e+01 1.6394625854492188e+02)(-7.1171264648437500e+01 5.8573062896728516e+01 1.6395838928222656e+02)(-7.4462448120117188e+01 5.5640270233154297e+01 1.7246096801757812e+02)(-7.1171264648437500e+01 5.8573062896728516e+01 1.6395838928222656e+02)(-7.3840843200683594e+01 5.6920421600341797e+01 1.7614514160156250e+02)(-7.1864822387695312e+01 4.2984031677246094e+01 1.0127832794189453e+02)(-6.8833923339843750e+01 4.5580482482910156e+01 9.3483062744140625e+01)(-7.0090995788574219e+01 4.6022621154785156e+01 1.0042980194091797e+02)(-7.1864822387695312e+01 4.2984031677246094e+01 1.0127832794189453e+02)(-7.0090995788574219e+01 4.6022621154785156e+01 1.0042980194091797e+02)(-6.7999504089355469e+01 4.9525466918945312e+01 1.0128498840332031e+02)(-6.7999504089355469e+01 4.9525466918945312e+01 1.0128498840332031e+02)(-7.0090995788574219e+01 4.6022621154785156e+01 1.0042980194091797e+02)(-6.8833923339843750e+01 4.5580482482910156e+01 9.3483062744140625e+01)(-6.7999504089355469e+01 4.9525466918945312e+01 1.0128498840332031e+02)(-6.8833923339843750e+01 4.5580482482910156e+01 9.3483062744140625e+01)(-6.5221061706542969e+01 4.8180736541748047e+01 8.5808624267578125e+01)(-6.5221061706542969e+01 4.8180736541748047e+01 8.5808624267578125e+01)(-6.8833923339843750e+01 4.5580482482910156e+01 9.3483062744140625e+01)(-6.8951568603515625e+01 4.1808509826660156e+01 8.5847190856933594e+01)(-7.4661170959472656e+01 3.5833889007568359e+01 1.0125557708740234e+02)(-7.1949974060058594e+01 3.9676513671875000e+01 9.4117004394531250e+01)(-7.1864822387695312e+01 4.2984031677246094e+01 1.0127832794189453e+02)(-7.1864822387695312e+01 4.2984031677246094e+01 1.0127832794189453e+02)(-7.1949974060058594e+01 3.9676513671875000e+01 9.4117004394531250e+01)(-6.8833923339843750e+01 4.5580482482910156e+01 9.3483062744140625e+01)(-7.3663551330566406e+01 3.3933712005615234e+01 9.2940322875976562e+01)(-7.3572227478027344e+01 2.7595794677734375e+01 8.5891075134277344e+01)(-7.1692863464355469e+01 3.4881732940673828e+01 8.5870300292968750e+01)(-7.3572227478027344e+01 2.7595794677734375e+01 8.5891075134277344e+01)(-7.3663551330566406e+01 3.3933712005615234e+01 9.2940322875976562e+01)(-7.6559211730957031e+01 2.8305477142333984e+01 1.0122757720947266e+02)(-6.8951568603515625e+01 4.1808509826660156e+01 8.5847190856933594e+01)(-6.8833923339843750e+01 4.5580482482910156e+01 9.3483062744140625e+01)(-7.1949974060058594e+01 3.9676513671875000e+01 9.4117004394531250e+01)(-6.8951568603515625e+01 4.1808509826660156e+01 8.5847190856933594e+01)(-7.1949974060058594e+01 3.9676513671875000e+01 9.4117004394531250e+01)(-7.1692863464355469e+01 3.4881732940673828e+01 8.5870300292968750e+01)(-7.1692863464355469e+01 3.4881732940673828e+01 8.5870300292968750e+01)(-7.1949974060058594e+01 3.9676513671875000e+01 9.4117004394531250e+01)(-7.3663551330566406e+01 3.3933712005615234e+01 9.2940322875976562e+01)(-4.6559177398681641e+01 7.4497055053710938e+01 1.9531536865234375e+02)(-3.8089588165283203e+01 7.5791313171386719e+01 1.9531175231933594e+02)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-3.8089588165283203e+01 7.5791313171386719e+01 1.9531175231933594e+02)(-2.9575963973999023e+01 7.6401855468750000e+01 1.9530667114257812e+02)(-2.9573238372802734e+01 7.7963378906250000e+01 2.2667393493652344e+02)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-2.9474664688110352e+01 7.7875389099121094e+01 2.2375131225585938e+02)(-2.9573238372802734e+01 7.7963378906250000e+01 2.2667393493652344e+02)(-2.9474664688110352e+01 7.7875389099121094e+01 2.2375131225585938e+02)(-2.4301836013793945e+01 7.8069526672363281e+01 2.2446575927734375e+02)(-2.9573238372802734e+01 7.7963378906250000e+01 2.2667393493652344e+02)(-2.4301836013793945e+01 7.8069526672363281e+01 2.2446575927734375e+02)(-2.1129493713378906e+01 7.8167739868164062e+01 2.2667654418945312e+02)(-2.1129493713378906e+01 7.8167739868164062e+01 2.2667654418945312e+02)(-2.4301836013793945e+01 7.8069526672363281e+01 2.2446575927734375e+02)(-2.4288385391235352e+01 7.7876388549804688e+01 2.1946051025390625e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-2.4288385391235352e+01 7.7876388549804688e+01 2.1946051025390625e+02)(-2.6642467498779297e+01 7.7784141540527344e+01 2.1867858886718750e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-2.6642467498779297e+01 7.7784141540527344e+01 2.1867858886718750e+02)(-2.9575963973999023e+01 7.6401855468750000e+01 1.9530667114257812e+02)(-2.9575963973999023e+01 7.6401855468750000e+01 1.9530667114257812e+02)(-2.6642467498779297e+01 7.7784141540527344e+01 2.1867858886718750e+02)(-2.8686443328857422e+01 7.7763549804687500e+01 2.1951638793945312e+02)(-2.9575963973999023e+01 7.6401855468750000e+01 1.9530667114257812e+02)(-2.8686443328857422e+01 7.7763549804687500e+01 2.1951638793945312e+02)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-2.8686443328857422e+01 7.7763549804687500e+01 2.1951638793945312e+02)(-2.9474664688110352e+01 7.7875389099121094e+01 2.2375131225585938e+02)(-8.5982192993164062e+01 -4.2972057023860089e-09 2.3951446533203125e+02)(-8.5801910400390625e+01 -3.2627021084863372e-09 2.2472427368164062e+02)(-8.5367866516113281e+01 1.5394030570983887e+01 2.2669859313964844e+02)(-8.4988227844238281e+01 -4.1772615639971977e-13 2.8702029418945312e+02)(-8.5639823913574219e+01 -2.8171882604510756e-09 2.5587773132324219e+02)(-8.4539215087890625e+01 1.0708282470703125e+01 2.8688064575195312e+02)(-8.4539215087890625e+01 1.0708282470703125e+01 2.8688064575195312e+02)(-8.5639823913574219e+01 -2.8171882604510756e-09 2.5587773132324219e+02)(-8.5122863769531250e+01 1.5428926467895508e+01 2.5812438964843750e+02)(-8.4539215087890625e+01 1.0708282470703125e+01 2.8688064575195312e+02)(-8.5122863769531250e+01 1.5428926467895508e+01 2.5812438964843750e+02)(-8.3457534790039062e+01 2.2671119689941406e+01 2.8688287353515625e+02)(-8.4369758605957031e+01 2.4611707687377930e+01 2.5810162353515625e+02)(-8.3457534790039062e+01 2.2671119689941406e+01 2.8688287353515625e+02)(-8.5122863769531250e+01 1.5428926467895508e+01 2.5812438964843750e+02)(-8.4369758605957031e+01 2.4611707687377930e+01 2.5810162353515625e+02)(-8.5122863769531250e+01 1.5428926467895508e+01 2.5812438964843750e+02)(-8.5367866516113281e+01 1.5394030570983887e+01 2.2669859313964844e+02)(-8.5367866516113281e+01 1.5394030570983887e+01 2.2669859313964844e+02)(-8.5122863769531250e+01 1.5428926467895508e+01 2.5812438964843750e+02)(-8.5639823913574219e+01 -2.8171882604510756e-09 2.5587773132324219e+02)(-8.5367866516113281e+01 1.5394030570983887e+01 2.2669859313964844e+02)(-8.5639823913574219e+01 -2.8171882604510756e-09 2.5587773132324219e+02)(-8.5982192993164062e+01 -4.2972057023860089e-09 2.3951446533203125e+02)(-8.3160896301269531e+01 3.3668426513671875e+01 2.5807211303710938e+02)(-8.2553665161132812e+01 3.3189903259277344e+01 2.7376367187500000e+02)(-8.4369758605957031e+01 2.4611707687377930e+01 2.5810162353515625e+02)(-8.3457534790039062e+01 2.2671119689941406e+01 2.8688287353515625e+02)(-8.4369758605957031e+01 2.4611707687377930e+01 2.5810162353515625e+02)(-8.2797576904296875e+01 2.7368789672851562e+01 2.8693432617187500e+02)(-8.2797576904296875e+01 2.7368789672851562e+01 2.8693432617187500e+02)(-8.4369758605957031e+01 2.4611707687377930e+01 2.5810162353515625e+02)(-8.2553665161132812e+01 3.3189903259277344e+01 2.7376367187500000e+02)(-8.2797576904296875e+01 2.7368789672851562e+01 2.8693432617187500e+02)(-8.2553665161132812e+01 3.3189903259277344e+01 2.7376367187500000e+02)(-8.1124496459960938e+01 3.5752544403076172e+01 2.8709796142578125e+02)(-7.6409034729003906e+01 4.8974658966064453e+01 2.8748754882812500e+02)(-7.9185394287109375e+01 4.2404964447021484e+01 2.8728512573242188e+02)(-8.0487274169921875e+01 4.1806442260742188e+01 2.7372290039062500e+02)(-8.0487274169921875e+01 4.1806442260742188e+01 2.7372290039062500e+02)(-7.9185394287109375e+01 4.2404964447021484e+01 2.8728512573242188e+02)(-8.2553665161132812e+01 3.3189903259277344e+01 2.7376367187500000e+02)(-8.2553665161132812e+01 3.3189903259277344e+01 2.7376367187500000e+02)(-7.9185394287109375e+01 4.2404964447021484e+01 2.8728512573242188e+02)(-8.1124496459960938e+01 3.5752544403076172e+01 2.8709796142578125e+02)(-7.1614219665527344e+01 5.6765167236328125e+01 2.8770898437500000e+02)(-7.4550994873046875e+01 5.2386589050292969e+01 2.8759201049804688e+02)(-7.7414382934570312e+01 4.9934291839599609e+01 2.7368148803710938e+02)(-7.1614219665527344e+01 5.6765167236328125e+01 2.8770898437500000e+02)(-7.3134712219238281e+01 5.7283309936523438e+01 2.7364819335937500e+02)(-6.7479125976562500e+01 6.1401393890380859e+01 2.8776916503906250e+02)(-6.7479125976562500e+01 6.1401393890380859e+01 2.8776916503906250e+02)(-7.3134712219238281e+01 5.7283309936523438e+01 2.7364819335937500e+02)(-6.7604591369628906e+01 6.3560546875000000e+01 2.7363156127929688e+02)(-6.7479125976562500e+01 6.1401393890380859e+01 2.8776916503906250e+02)(-6.7604591369628906e+01 6.3560546875000000e+01 2.7363156127929688e+02)(-6.4601928710937500e+01 6.3974811553955078e+01 2.8776358032226562e+02)(-5.3525306701660156e+01 7.2313758850097656e+01 2.7365167236328125e+02)(-5.3891048431396484e+01 7.0601707458496094e+01 2.8753369140625000e+02)(-6.0973144531250000e+01 6.8576782226562500e+01 2.7363433837890625e+02)(-5.3891048431396484e+01 7.0601707458496094e+01 2.8753369140625000e+02)(-6.0035621643066406e+01 6.7256088256835938e+01 2.8769537353515625e+02)(-6.0973144531250000e+01 6.8576782226562500e+01 2.7363433837890625e+02)(-6.0973144531250000e+01 6.8576782226562500e+01 2.7363433837890625e+02)(-6.0035621643066406e+01 6.7256088256835938e+01 2.8769537353515625e+02)(-6.7604591369628906e+01 6.3560546875000000e+01 2.7363156127929688e+02)(-6.7604591369628906e+01 6.3560546875000000e+01 2.7363156127929688e+02)(-6.0035621643066406e+01 6.7256088256835938e+01 2.8769537353515625e+02)(-6.4601928710937500e+01 6.3974811553955078e+01 2.8776358032226562e+02)(-4.5570461273193359e+01 7.4906150817871094e+01 2.7367587280273438e+02)(-3.7364551544189453e+01 7.6565528869628906e+01 2.7370111083984375e+02)(-3.5518749237060547e+01 7.6447723388671875e+01 2.8011410522460938e+02)(-5.3891048431396484e+01 7.0601707458496094e+01 2.8753369140625000e+02)(-5.3525306701660156e+01 7.2313758850097656e+01 2.7365167236328125e+02)(-4.6330501556396484e+01 7.3372924804687500e+01 2.8728262329101562e+02)(-4.6330501556396484e+01 7.3372924804687500e+01 2.8728262329101562e+02)(-5.3525306701660156e+01 7.2313758850097656e+01 2.7365167236328125e+02)(-4.5570461273193359e+01 7.4906150817871094e+01 2.7367587280273438e+02)(-4.6330501556396484e+01 7.3372924804687500e+01 2.8728262329101562e+02)(-4.5570461273193359e+01 7.4906150817871094e+01 2.7367587280273438e+02)(-3.5518749237060547e+01 7.6447723388671875e+01 2.8011410522460938e+02)(-4.6330501556396484e+01 7.3372924804687500e+01 2.8728262329101562e+02)(-3.5518749237060547e+01 7.6447723388671875e+01 2.8011410522460938e+02)(-4.0362239837646484e+01 7.4883148193359375e+01 2.8707855224609375e+02)(-2.3157802581787109e+01 7.8476066589355469e+01 2.5355854797363281e+02)(-2.5692245483398438e+01 7.8149841308593750e+01 2.6605429077148438e+02)(-2.9310939788818359e+01 7.8118453979492188e+01 2.5804620361328125e+02)(-1.8237409591674805e+01 7.8482200622558594e+01 2.3881254577636719e+02)(-2.3157802581787109e+01 7.8476066589355469e+01 2.5355854797363281e+02)(-2.1067789077758789e+01 7.8513198852539062e+01 2.4236759948730469e+02)(-2.1067789077758789e+01 7.8513198852539062e+01 2.4236759948730469e+02)(-2.3157802581787109e+01 7.8476066589355469e+01 2.5355854797363281e+02)(-2.9475143432617188e+01 7.8248756408691406e+01 2.4236030578613281e+02)(-2.4288385391235352e+01 7.7876388549804688e+01 2.1946051025390625e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-2.1129493713378906e+01 7.8167739868164062e+01 2.2667654418945312e+02)(-2.1129493713378906e+01 7.8167739868164062e+01 2.2667654418945312e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-1.0464599609375000e+01 7.8002853393554688e+01 2.2423216247558594e+02)(-2.1129493713378906e+01 7.8167739868164062e+01 2.2667654418945312e+02)(-1.0464599609375000e+01 7.8002853393554688e+01 2.2423216247558594e+02)(-1.4663180351257324e+01 7.8294120788574219e+01 2.3133908081054688e+02)(3.3184828758239746e+00 7.6240921020507812e+01 1.9528839111328125e+02)(4.3057956695556641e+00 7.6844917297363281e+01 2.0657568359375000e+02)(-4.5981311798095703e+00 7.6396987915039062e+01 1.9529168701171875e+02)(4.3057956695556641e+00 7.6844917297363281e+01 2.0657568359375000e+02)(-1.1681226491928101e+00 7.7338493347167969e+01 2.1222274780273438e+02)(-4.5981311798095703e+00 7.6396987915039062e+01 1.9529168701171875e+02)(-4.5981311798095703e+00 7.6396987915039062e+01 1.9529168701171875e+02)(-1.1681226491928101e+00 7.7338493347167969e+01 2.1222274780273438e+02)(-5.6006889343261719e+00 7.7642959594726562e+01 2.1745419311523438e+02)(-4.5981311798095703e+00 7.6396987915039062e+01 1.9529168701171875e+02)(-5.6006889343261719e+00 7.7642959594726562e+01 2.1745419311523438e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-5.6006889343261719e+00 7.7642959594726562e+01 2.1745419311523438e+02)(-1.0464599609375000e+01 7.8002853393554688e+01 2.2423216247558594e+02)(1.0870365142822266e+01 7.5287757873535156e+01 1.9528369140625000e+02)(1.0090092658996582e+01 7.5792999267578125e+01 2.0149725341796875e+02)(3.3184828758239746e+00 7.6240921020507812e+01 1.9528839111328125e+02)(3.3184828758239746e+00 7.6240921020507812e+01 1.9528839111328125e+02)(1.0090092658996582e+01 7.5792999267578125e+01 2.0149725341796875e+02)(4.3057956695556641e+00 7.6844917297363281e+01 2.0657568359375000e+02)(1.8201103210449219e+01 7.1455841064453125e+01 1.6388386535644531e+02)(2.5246345520019531e+01 6.8997268676757812e+01 1.6387120056152344e+02)(2.5170211791992188e+01 7.0713439941406250e+01 1.9164799499511719e+02)(3.6879570007324219e+01 6.4167243957519531e+01 1.8631782531738281e+02)(3.2778850555419922e+01 6.6820701599121094e+01 1.8798020935058594e+02)(3.1939483642578125e+01 6.5861198425292969e+01 1.6385382080078125e+02)(3.1939483642578125e+01 6.5861198425292969e+01 1.6385382080078125e+02)(3.2778850555419922e+01 6.6820701599121094e+01 1.8798020935058594e+02)(2.5246345520019531e+01 6.8997268676757812e+01 1.6387120056152344e+02)(2.5246345520019531e+01 6.8997268676757812e+01 1.6387120056152344e+02)(3.2778850555419922e+01 6.6820701599121094e+01 1.8798020935058594e+02)(2.7780866622924805e+01 6.9544525146484375e+01 1.9026557922363281e+02)(2.5246345520019531e+01 6.8997268676757812e+01 1.6387120056152344e+02)(2.7780866622924805e+01 6.9544525146484375e+01 1.9026557922363281e+02)(2.5170211791992188e+01 7.0713439941406250e+01 1.9164799499511719e+02)(3.6925094604492188e+01 6.1559215545654297e+01 1.3240084838867188e+02)(3.6910640716552734e+01 6.2387344360351562e+01 1.5332012939453125e+02)(3.1939483642578125e+01 6.5861198425292969e+01 1.6385382080078125e+02)(3.1939483642578125e+01 6.5861198425292969e+01 1.6385382080078125e+02)(3.6910640716552734e+01 6.2387344360351562e+01 1.5332012939453125e+02)(3.6879570007324219e+01 6.4167243957519531e+01 1.8631782531738281e+02)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(3.8687484741210938e+01 6.0004608154296875e+01 1.1771670532226562e+02)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(3.8687484741210938e+01 6.0004608154296875e+01 1.1771670532226562e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(3.8047538757324219e+01 6.0426357269287109e+01 1.1919341278076172e+02)(3.7532863616943359e+01 6.0775363922119141e+01 1.2038011169433594e+02)(3.7246932983398438e+01 6.0975883483886719e+01 1.2145899963378906e+02)(3.6930660247802734e+01 6.1240509033203125e+01 1.2435000610351562e+02)(3.2070526123046875e+01 6.4225456237792969e+01 1.3241630554199219e+02)(4.1758079528808594e+01 5.7843090057373047e+01 1.1404951477050781e+02)(4.0982505798339844e+01 5.8402732849121094e+01 1.1476001739501953e+02)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(4.0982505798339844e+01 5.8402732849121094e+01 1.1476001739501953e+02)(3.9201663970947266e+01 5.9643241882324219e+01 1.1688550567626953e+02)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(3.9201663970947266e+01 5.9643241882324219e+01 1.1688550567626953e+02)(3.8687484741210938e+01 6.0004608154296875e+01 1.1771670532226562e+02)(4.4729068756103516e+01 5.5577072143554688e+01 1.0089396667480469e+02)(4.5138870239257812e+01 5.5224212646484375e+01 1.1199903869628906e+02)(4.4210510253906250e+01 5.5946090698242188e+01 1.1242724609375000e+02)(4.4729068756103516e+01 5.5577072143554688e+01 1.0089396667480469e+02)(4.4210510253906250e+01 5.5946090698242188e+01 1.1242724609375000e+02)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(4.4210510253906250e+01 5.5946090698242188e+01 1.1242724609375000e+02)(4.1758079528808594e+01 5.7843090057373047e+01 1.1404951477050781e+02)(5.0262119293212891e+01 5.0643585205078125e+01 1.0088353729248047e+02)(5.0259540557861328e+01 5.0552093505859375e+01 1.1097358703613281e+02)(4.4729068756103516e+01 5.5577072143554688e+01 1.0089396667480469e+02)(4.4729068756103516e+01 5.5577072143554688e+01 1.0089396667480469e+02)(5.0259540557861328e+01 5.0552093505859375e+01 1.1097358703613281e+02)(4.7996669769287109e+01 5.2737339019775391e+01 1.1116461944580078e+02)(4.4729068756103516e+01 5.5577072143554688e+01 1.0089396667480469e+02)(4.7996669769287109e+01 5.2737339019775391e+01 1.1116461944580078e+02)(4.5138870239257812e+01 5.5224212646484375e+01 1.1199903869628906e+02)(5.0262119293212891e+01 5.0643585205078125e+01 1.0088353729248047e+02)(5.3488239288330078e+01 4.7031230926513672e+01 1.1102769470214844e+02)(5.0259540557861328e+01 5.0552093505859375e+01 1.1097358703613281e+02)(5.9442287445068359e+01 3.9074459075927734e+01 1.0085026550292969e+02)(6.1663166046142578e+01 3.5286266326904297e+01 9.9174522399902344e+01)(5.8636756896972656e+01 4.0213710784912109e+01 1.0424440002441406e+02)(5.9442287445068359e+01 3.9074459075927734e+01 1.0085026550292969e+02)(5.8636756896972656e+01 4.0213710784912109e+01 1.0424440002441406e+02)(5.5190353393554688e+01 4.5122890472412109e+01 1.0086906433105469e+02)(5.8636756896972656e+01 4.0213710784912109e+01 1.0424440002441406e+02)(5.5327014923095703e+01 4.4749389648437500e+01 1.0981870269775391e+02)(5.5190353393554688e+01 4.5122890472412109e+01 1.0086906433105469e+02)(5.5190353393554688e+01 4.5122890472412109e+01 1.0086906433105469e+02)(5.5327014923095703e+01 4.4749389648437500e+01 1.0981870269775391e+02)(5.4677082061767578e+01 4.5520893096923828e+01 1.1053643798828125e+02)(5.5190353393554688e+01 4.5122890472412109e+01 1.0086906433105469e+02)(5.4677082061767578e+01 4.5520893096923828e+01 1.1053643798828125e+02)(5.0262119293212891e+01 5.0643585205078125e+01 1.0088353729248047e+02)(5.0262119293212891e+01 5.0643585205078125e+01 1.0088353729248047e+02)(5.4677082061767578e+01 4.5520893096923828e+01 1.1053643798828125e+02)(5.3488239288330078e+01 4.7031230926513672e+01 1.1102769470214844e+02)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(7.1083435058593750e+01 1.0894134521484375e+01 6.9359367370605469e+01)(7.0071350097656250e+01 1.0939834594726562e+01 8.5461074829101562e+01)(6.9625717163085938e+01 1.8301445007324219e+01 6.7915695190429688e+01)(7.0071350097656250e+01 1.0939834594726562e+01 8.5461074829101562e+01)(6.9075897216796875e+01 1.5986110687255859e+01 8.7009063720703125e+01)(7.1885116577148438e+01 3.2977390289306641e+00 6.9364913940429688e+01)(7.0964355468750000e+01 2.8157079219818115e+00 8.4198028564453125e+01)(7.1083435058593750e+01 1.0894134521484375e+01 6.9359367370605469e+01)(7.1083435058593750e+01 1.0894134521484375e+01 6.9359367370605469e+01)(7.0964355468750000e+01 2.8157079219818115e+00 8.4198028564453125e+01)(7.0725952148437500e+01 5.8019442558288574e+00 8.4506622314453125e+01)(7.1083435058593750e+01 1.0894134521484375e+01 6.9359367370605469e+01)(7.0725952148437500e+01 5.8019442558288574e+00 8.4506622314453125e+01)(7.0071350097656250e+01 1.0939834594726562e+01 8.5461074829101562e+01)(7.2277091979980469e+01 -2.5000429153442383e+00 6.5333015441894531e+01)(7.1081031799316406e+01 -2.5000000000000000e+00 8.4181419372558594e+01)(7.0964355468750000e+01 2.8157079219818115e+00 8.4198028564453125e+01)(7.2682113647460938e+01 1.4770713634788990e-02 5.7380687713623047e+01)(7.2243560791015625e+01 0.0000000000000000e+00 6.5198356628417969e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.0964355468750000e+01 2.8157079219818115e+00 8.4198028564453125e+01)(7.1885116577148438e+01 3.2977390289306641e+00 6.9364913940429688e+01)(7.2277091979980469e+01 -2.5000429153442383e+00 6.5333015441894531e+01)(7.2277091979980469e+01 -2.5000429153442383e+00 6.5333015441894531e+01)(7.1885116577148438e+01 3.2977390289306641e+00 6.9364913940429688e+01)(7.2243560791015625e+01 0.0000000000000000e+00 6.5198356628417969e+01)(7.1083435058593750e+01 1.0894134521484375e+01 6.9359367370605469e+01)(7.2524513244628906e+01 1.0716725349426270e+01 3.9874233245849609e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.1083435058593750e+01 1.0894134521484375e+01 6.9359367370605469e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.1885116577148438e+01 3.2977390289306641e+00 6.9364913940429688e+01)(7.1885116577148438e+01 3.2977390289306641e+00 6.9364913940429688e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.2243560791015625e+01 0.0000000000000000e+00 6.5198356628417969e+01)(7.3250106811523438e+01 2.9710898399353027e+00 3.9840438842773438e+01)(7.3428733825683594e+01 -2.5106446743011475e+00 4.0285305023193359e+01)(7.3318832397460938e+01 3.6354654096154571e-14 4.2228496551513672e+01)(7.3250106811523438e+01 2.9710898399353027e+00 3.9840438842773438e+01)(7.3318832397460938e+01 3.6354654096154571e-14 4.2228496551513672e+01)(7.2981117248535156e+01 1.4996764548413921e-05 5.0483283996582031e+01)(7.3250106811523438e+01 2.9710898399353027e+00 3.9840438842773438e+01)(7.2981117248535156e+01 1.4996764548413921e-05 5.0483283996582031e+01)(7.2881118774414062e+01 2.3922839164733887e+00 5.1418254852294922e+01)(7.2524513244628906e+01 1.0716725349426270e+01 3.9874233245849609e+01)(7.2860748291015625e+01 8.7636919021606445e+00 3.9865711212158203e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.2860748291015625e+01 8.7636919021606445e+00 3.9865711212158203e+01)(7.3133735656738281e+01 6.1195073127746582e+00 3.9854175567626953e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.3133735656738281e+01 6.1195073127746582e+00 3.9854175567626953e+01)(7.3250106811523438e+01 2.9710898399353027e+00 3.9840438842773438e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.3250106811523438e+01 2.9710898399353027e+00 3.9840438842773438e+01)(7.2881118774414062e+01 2.3922839164733887e+00 5.1418254852294922e+01)(6.3063919067382812e+01 3.5314456939697266e+01 6.4416191101074219e+01)(6.0366851806640625e+01 3.9383407592773438e+01 6.9369293212890625e+01)(6.1498447418212891e+01 3.9940750122070312e+01 4.0001743316650391e+01)(6.1498447418212891e+01 3.9940750122070312e+01 4.0001743316650391e+01)(6.0366851806640625e+01 3.9383407592773438e+01 6.9369293212890625e+01)(5.8092830657958984e+01 4.4838821411132812e+01 4.0023124694824219e+01)(5.8092830657958984e+01 4.4838821411132812e+01 4.0023124694824219e+01)(6.0366851806640625e+01 3.9383407592773438e+01 6.9369293212890625e+01)(5.5877136230468750e+01 4.5566837310791016e+01 6.9371383666992188e+01)(5.8092830657958984e+01 4.4838821411132812e+01 4.0023124694824219e+01)(5.5877136230468750e+01 4.5566837310791016e+01 6.9371383666992188e+01)(5.3310108184814453e+01 5.0428318023681641e+01 4.0047504425048828e+01)(5.3310108184814453e+01 5.0428318023681641e+01 4.0047504425048828e+01)(5.5877136230468750e+01 4.5566837310791016e+01 6.9371383666992188e+01)(5.0738254547119141e+01 5.1212574005126953e+01 6.9371215820312500e+01)(5.3310108184814453e+01 5.0428318023681641e+01 4.0047504425048828e+01)(5.0738254547119141e+01 5.1212574005126953e+01 6.9371215820312500e+01)(4.5822357177734375e+01 5.7308242797851562e+01 4.0077465057373047e+01)(4.5822357177734375e+01 5.7308242797851562e+01 4.0077465057373047e+01)(5.0738254547119141e+01 5.1212574005126953e+01 6.9371215820312500e+01)(4.5020641326904297e+01 5.6256412506103516e+01 6.9369338989257812e+01)(4.5822357177734375e+01 5.7308242797851562e+01 4.0077465057373047e+01)(4.5020641326904297e+01 5.6256412506103516e+01 6.9369338989257812e+01)(3.9892063140869141e+01 6.1579875946044922e+01 4.0096172332763672e+01)(3.9892063140869141e+01 6.1579875946044922e+01 4.0096172332763672e+01)(4.5020641326904297e+01 5.6256412506103516e+01 6.9369338989257812e+01)(3.8803337097167969e+01 6.0657665252685547e+01 6.9367027282714844e+01)(3.9892063140869141e+01 6.1579875946044922e+01 4.0096172332763672e+01)(3.8803337097167969e+01 6.0657665252685547e+01 6.9367027282714844e+01)(3.3518924713134766e+01 6.5264877319335938e+01 4.0112251281738281e+01)(3.3518924713134766e+01 6.5264877319335938e+01 4.0112251281738281e+01)(3.8803337097167969e+01 6.0657665252685547e+01 6.9367027282714844e+01)(3.2174102783203125e+01 6.4382987976074219e+01 6.9365928649902344e+01)(3.3518924713134766e+01 6.5264877319335938e+01 4.0112251281738281e+01)(3.2174102783203125e+01 6.4382987976074219e+01 6.9365928649902344e+01)(3.0561550140380859e+01 6.6700950622558594e+01 4.0118507385253906e+01)(3.0561550140380859e+01 6.6700950622558594e+01 4.0118507385253906e+01)(3.2174102783203125e+01 6.4382987976074219e+01 6.9365928649902344e+01)(2.5218128204345703e+01 6.7410865783691406e+01 6.9367401123046875e+01)(3.0561550140380859e+01 6.6700950622558594e+01 4.0118507385253906e+01)(2.5218128204345703e+01 6.7410865783691406e+01 6.9367401123046875e+01)(2.3768798828125000e+01 6.9415191650390625e+01 4.0130355834960938e+01)(2.3768798828125000e+01 6.9415191650390625e+01 4.0130355834960938e+01)(2.5218128204345703e+01 6.7410865783691406e+01 6.9367401123046875e+01)(1.8019794464111328e+01 6.9721099853515625e+01 6.9372375488281250e+01)(2.3768798828125000e+01 6.9415191650390625e+01 4.0130355834960938e+01)(1.8019794464111328e+01 6.9721099853515625e+01 6.9372375488281250e+01)(1.6729816436767578e+01 7.1445922851562500e+01 4.0139221191406250e+01)(1.6729816436767578e+01 7.1445922851562500e+01 4.0139221191406250e+01)(1.8019794464111328e+01 6.9721099853515625e+01 6.9372375488281250e+01)(1.0661119461059570e+01 7.1289344787597656e+01 6.9380592346191406e+01)(1.6729816436767578e+01 7.1445922851562500e+01 4.0139221191406250e+01)(1.0661119461059570e+01 7.1289344787597656e+01 6.9380592346191406e+01)(9.4722642898559570e+00 7.2773841857910156e+01 4.0145015716552734e+01)(9.4722642898559570e+00 7.2773841857910156e+01 4.0145015716552734e+01)(1.0661119461059570e+01 7.1289344787597656e+01 6.9380592346191406e+01)(3.2282264232635498e+00 7.2077095031738281e+01 6.9390243530273438e+01)(9.4722642898559570e+00 7.2773841857910156e+01 4.0145015716552734e+01)(3.2282264232635498e+00 7.2077095031738281e+01 6.9390243530273438e+01)(6.4322466850280762e+00 7.3108886718750000e+01 4.0146472930908203e+01)(-4.2703208923339844e+00 7.2088371276855469e+01 6.9401969909667969e+01)(-8.4405219554901123e-01 7.3391517639160156e+01 4.0147712707519531e+01)(3.2282264232635498e+00 7.2077095031738281e+01 6.9390243530273438e+01)(3.2282264232635498e+00 7.2077095031738281e+01 6.9390243530273438e+01)(-8.4405219554901123e-01 7.3391517639160156e+01 4.0147712707519531e+01)(6.4322466850280762e+00 7.3108886718750000e+01 4.0146472930908203e+01)(-1.5467858314514160e+01 7.1818145751953125e+01 4.0140846252441406e+01)(-8.1508779525756836e+00 7.2962226867675781e+01 4.0145835876464844e+01)(-1.1769740104675293e+01 7.1604698181152344e+01 6.9434753417968750e+01)(-1.1769740104675293e+01 7.1604698181152344e+01 6.9434753417968750e+01)(-8.1508779525756836e+00 7.2962226867675781e+01 4.0145835876464844e+01)(-4.2703208923339844e+00 7.2088371276855469e+01 6.9401969909667969e+01)(-4.2703208923339844e+00 7.2088371276855469e+01 6.9401969909667969e+01)(-8.1508779525756836e+00 7.2962226867675781e+01 4.0145835876464844e+01)(-8.4405219554901123e-01 7.3391517639160156e+01 4.0147712707519531e+01)(-1.5467858314514160e+01 7.1818145751953125e+01 4.0140846252441406e+01)(-1.1769740104675293e+01 7.1604698181152344e+01 6.9434753417968750e+01)(-1.7239944458007812e+01 7.1429595947265625e+01 4.0139144897460938e+01)(-1.7239944458007812e+01 7.1429595947265625e+01 4.0139144897460938e+01)(-1.1769740104675293e+01 7.1604698181152344e+01 6.9434753417968750e+01)(-1.9171913146972656e+01 7.0645339965820312e+01 6.9488723754882812e+01)(-1.7239944458007812e+01 7.1429595947265625e+01 4.0139144897460938e+01)(-1.9171913146972656e+01 7.0645339965820312e+01 6.9488723754882812e+01)(-2.4351432800292969e+01 6.9408363342285156e+01 4.0130325317382812e+01)(-2.4351432800292969e+01 6.9408363342285156e+01 4.0130325317382812e+01)(-1.9171913146972656e+01 7.0645339965820312e+01 6.9488723754882812e+01)(-2.6432945251464844e+01 6.9178321838378906e+01 6.9560279846191406e+01)(-3.1200153350830078e+01 6.6707611083984375e+01 4.0118537902832031e+01)(-3.3506191253662109e+01 6.7161827087402344e+01 6.9644813537597656e+01)(-3.7766071319580078e+01 6.3326419830322266e+01 4.0103786468505859e+01)(-3.7766071319580078e+01 6.3326419830322266e+01 4.0103786468505859e+01)(-3.3506191253662109e+01 6.7161827087402344e+01 6.9644813537597656e+01)(-4.0322124481201172e+01 6.4541877746582031e+01 6.9736282348632812e+01)(-4.6788536071777344e+01 6.1250247955322266e+01 6.9826477050781250e+01)(-5.2776580810546875e+01 5.7219764709472656e+01 6.9905395507812500e+01)(-4.9961380004882812e+01 5.4330795288085938e+01 4.0064537048339844e+01)(-4.9961380004882812e+01 5.4330795288085938e+01 4.0064537048339844e+01)(-4.5693561553955078e+01 5.7993808746337891e+01 4.0080524444580078e+01)(-4.6788536071777344e+01 6.1250247955322266e+01 6.9826477050781250e+01)(-4.6788536071777344e+01 6.1250247955322266e+01 6.9826477050781250e+01)(-4.5693561553955078e+01 5.7993808746337891e+01 4.0080524444580078e+01)(-4.4488040924072266e+01 5.8833324432373047e+01 4.0084190368652344e+01)(-4.6788536071777344e+01 6.1250247955322266e+01 6.9826477050781250e+01)(-4.4488040924072266e+01 5.8833324432373047e+01 4.0084190368652344e+01)(-4.0322124481201172e+01 6.4541877746582031e+01 6.9736282348632812e+01)(-4.0322124481201172e+01 6.4541877746582031e+01 6.9736282348632812e+01)(-4.4488040924072266e+01 5.8833324432373047e+01 4.0084190368652344e+01)(-3.9763381958007812e+01 6.2123550415039062e+01 4.0098541259765625e+01)(-4.0322124481201172e+01 6.4541877746582031e+01 6.9736282348632812e+01)(-3.9763381958007812e+01 6.2123550415039062e+01 4.0098541259765625e+01)(-3.7766071319580078e+01 6.3326419830322266e+01 4.0103786468505859e+01)(-5.6441581726074219e+01 5.0917903900146484e+01 5.4217571258544922e+01)(-5.6129802703857422e+01 4.8063301086425781e+01 4.0037197113037109e+01)(-5.1154888153076172e+01 5.3306427001953125e+01 4.0060066223144531e+01)(-5.6129802703857422e+01 4.8063301086425781e+01 4.0037197113037109e+01)(-5.6441581726074219e+01 5.0917903900146484e+01 5.4217571258544922e+01)(-5.9030017852783203e+01 4.4435333251953125e+01 4.0021362304687500e+01)(-5.9030017852783203e+01 4.4435333251953125e+01 4.0021362304687500e+01)(-5.6441581726074219e+01 5.0917903900146484e+01 5.4217571258544922e+01)(-6.0920589447021484e+01 4.5393325805664062e+01 5.4223693847656250e+01)(-5.9030017852783203e+01 4.4435333251953125e+01 4.0021362304687500e+01)(-6.0920589447021484e+01 4.5393325805664062e+01 5.4223693847656250e+01)(-6.2996707916259766e+01 3.8516052246093750e+01 3.9995529174804688e+01)(-6.2996707916259766e+01 3.8516052246093750e+01 3.9995529174804688e+01)(-6.0920589447021484e+01 4.5393325805664062e+01 5.4223693847656250e+01)(-6.4659347534179688e+01 3.9336143493652344e+01 5.4195949554443359e+01)(-6.2996707916259766e+01 3.8516052246093750e+01 3.9995529174804688e+01)(-6.4659347534179688e+01 3.9336143493652344e+01 5.4195949554443359e+01)(-6.6358314514160156e+01 3.2205162048339844e+01 3.9967990875244141e+01)(-6.6358314514160156e+01 3.2205162048339844e+01 3.9967990875244141e+01)(-6.4659347534179688e+01 3.9336143493652344e+01 5.4195949554443359e+01)(-6.7649314880371094e+01 3.2855632781982422e+01 5.4142631530761719e+01)(-6.6358314514160156e+01 3.2205162048339844e+01 3.9967990875244141e+01)(-6.7649314880371094e+01 3.2855632781982422e+01 5.4142631530761719e+01)(-6.9103897094726562e+01 2.5512500762939453e+01 3.9938800811767578e+01)(-6.9103897094726562e+01 2.5512500762939453e+01 3.9938800811767578e+01)(-6.7649314880371094e+01 3.2855632781982422e+01 5.4142631530761719e+01)(-6.9923034667968750e+01 2.6059244155883789e+01 5.4076023101806641e+01)(-6.9103897094726562e+01 2.5512500762939453e+01 3.9938800811767578e+01)(-6.9923034667968750e+01 2.6059244155883789e+01 5.4076023101806641e+01)(-7.0282272338867188e+01 2.1877359390258789e+01 3.9922931671142578e+01)(-7.0282272338867188e+01 2.1877359390258789e+01 3.9922931671142578e+01)(-6.9923034667968750e+01 2.6059244155883789e+01 5.4076023101806641e+01)(-7.1527801513671875e+01 1.9033908843994141e+01 5.4008373260498047e+01)(-7.0282272338867188e+01 2.1877359390258789e+01 3.9922931671142578e+01)(-7.1527801513671875e+01 1.9033908843994141e+01 5.4008373260498047e+01)(-7.2010482788085938e+01 1.4761889457702637e+01 3.9891887664794922e+01)(-7.2010482788085938e+01 1.4761889457702637e+01 3.9891887664794922e+01)(-7.1527801513671875e+01 1.9033908843994141e+01 5.4008373260498047e+01)(-7.2523674011230469e+01 1.1833510398864746e+01 5.3952285766601562e+01)(-7.2010482788085938e+01 1.4761889457702637e+01 3.9891887664794922e+01)(-7.2523674011230469e+01 1.1833510398864746e+01 5.3952285766601562e+01)(-7.3049461364746094e+01 7.4703006744384766e+00 3.9860076904296875e+01)(-7.3496109008789062e+01 -2.4752793312072754e+00 3.9819854736328125e+01)(-7.3049461364746094e+01 7.4703006744384766e+00 3.9860076904296875e+01)(-7.3235176086425781e+01 2.5390249211341143e-03 5.3984291076660156e+01)(-7.3235176086425781e+01 2.5390249211341143e-03 5.3984291076660156e+01)(-7.3049461364746094e+01 7.4703006744384766e+00 3.9860076904296875e+01)(-7.2523674011230469e+01 1.1833510398864746e+01 5.3952285766601562e+01)(-7.3235176086425781e+01 2.5390249211341143e-03 5.3984291076660156e+01)(-7.2523674011230469e+01 1.1833510398864746e+01 5.3952285766601562e+01)(-7.3130851745605469e+01 -3.1678859535588799e-09 6.2258174896240234e+01)(-7.5424575805664062e+01 4.0271491696941553e-10 8.4457168579101562e+01)(-7.3838478088378906e+01 8.9928398061545067e-10 7.5401893615722656e+01)(-7.3816589355468750e+01 1.2339130401611328e+01 7.7959350585937500e+01)(-7.8325874328613281e+01 1.5000000000000000e+00 9.6913093566894531e+01)(-7.7795837402343750e+01 -2.5000000000000000e+00 9.3759872436523438e+01)(-7.7210823059082031e+01 1.2577973365783691e+01 9.3531364440917969e+01)(-7.7210823059082031e+01 1.2577973365783691e+01 9.3531364440917969e+01)(-7.7795837402343750e+01 -2.5000000000000000e+00 9.3759872436523438e+01)(-7.5424575805664062e+01 4.0271491696941553e-10 8.4457168579101562e+01)(-8.0422843933105469e+01 1.3076397895812988e+01 1.1675577545166016e+02)(-8.1387825012207031e+01 -1.3493649894371629e-03 1.2071244812011719e+02)(-7.9775924682617188e+01 -1.4446304412558675e-03 1.0626926422119141e+02)(-8.1831016540527344e+01 1.3468929290771484e+01 1.3241886901855469e+02)(-8.3120216369628906e+01 -7.7841471647843719e-04 1.4229765319824219e+02)(-8.1387825012207031e+01 -1.3493649894371629e-03 1.2071244812011719e+02)(-8.4851081848144531e+01 -2.5707734552238293e-12 1.7543598937988281e+02)(-8.4819580078125000e+01 -1.5149238200701243e-12 1.7463600158691406e+02)(-8.3787757873535156e+01 1.4274884223937988e+01 1.6382391357421875e+02)(-8.3787757873535156e+01 1.4274884223937988e+01 1.6382391357421875e+02)(-8.4819580078125000e+01 -1.5149238200701243e-12 1.7463600158691406e+02)(-8.4178756713867188e+01 -2.9353794525377452e-04 1.6244129943847656e+02)(-6.1641654968261719e+01 6.6241706848144531e+01 1.6397473144531250e+02)(-5.9901706695556641e+01 6.3081405639648438e+01 1.3260392761230469e+02)(-5.4102546691894531e+01 6.9687355041503906e+01 1.6397012329101562e+02)(-5.4102546691894531e+01 6.9687355041503906e+01 1.6397012329101562e+02)(-5.9901706695556641e+01 6.3081405639648438e+01 1.3260392761230469e+02)(-5.2677303314208984e+01 6.6580169677734375e+01 1.3258309936523438e+02)(-5.4102546691894531e+01 6.9687355041503906e+01 1.6397012329101562e+02)(-5.2677303314208984e+01 6.6580169677734375e+01 1.3258309936523438e+02)(-4.6028381347656250e+01 7.1967918395996094e+01 1.6395854187011719e+02)(-4.6028381347656250e+01 7.1967918395996094e+01 1.6395854187011719e+02)(-5.2677303314208984e+01 6.6580169677734375e+01 1.3258309936523438e+02)(-4.4927604675292969e+01 6.9020118713378906e+01 1.3255522155761719e+02)(-4.6028381347656250e+01 7.1967918395996094e+01 1.6395854187011719e+02)(-4.4927604675292969e+01 6.9020118713378906e+01 1.3255522155761719e+02)(-3.7706138610839844e+01 7.3330101013183594e+01 1.6394403076171875e+02)(-3.7706138610839844e+01 7.3330101013183594e+01 1.6394403076171875e+02)(-4.4927604675292969e+01 6.9020118713378906e+01 1.3255522155761719e+02)(-3.6906272888183594e+01 7.0609649658203125e+01 1.3252580261230469e+02)(-3.7706138610839844e+01 7.3330101013183594e+01 1.6394403076171875e+02)(-3.6906272888183594e+01 7.0609649658203125e+01 1.3252580261230469e+02)(-2.9318264007568359e+01 7.4032814025878906e+01 1.6392936706542969e+02)(-2.9318264007568359e+01 7.4032814025878906e+01 1.6392936706542969e+02)(-3.6906272888183594e+01 7.0609649658203125e+01 1.3252580261230469e+02)(-2.8776748657226562e+01 7.1565788269042969e+01 1.3249847412109375e+02)(-2.9318264007568359e+01 7.4032814025878906e+01 1.6392936706542969e+02)(-2.8776748657226562e+01 7.1565788269042969e+01 1.3249847412109375e+02)(-2.0975736618041992e+01 7.4302581787109375e+01 1.6391621398925781e+02)(-2.0975736618041992e+01 7.4302581787109375e+01 1.6391621398925781e+02)(-2.8776748657226562e+01 7.1565788269042969e+01 1.3249847412109375e+02)(-2.0642173767089844e+01 7.2076133728027344e+01 1.3247549438476562e+02)(-2.0975736618041992e+01 7.4302581787109375e+01 1.6391621398925781e+02)(-2.0642173767089844e+01 7.2076133728027344e+01 1.3247549438476562e+02)(-4.5710186958312988e+00 7.4266433715820312e+01 1.6389968872070312e+02)(-4.5710186958312988e+00 7.4266433715820312e+01 1.6389968872070312e+02)(-2.0642173767089844e+01 7.2076133728027344e+01 1.3247549438476562e+02)(-4.5149755477905273e+00 7.2353012084960938e+01 1.3245016479492188e+02)(-4.5710186958312988e+00 7.4266433715820312e+01 1.6389968872070312e+02)(-4.5149755477905273e+00 7.2353012084960938e+01 1.3245016479492188e+02)(3.3149735927581787e+00 7.4130409240722656e+01 1.6389747619628906e+02)(3.3149735927581787e+00 7.4130409240722656e+01 1.6389747619628906e+02)(-4.5149755477905273e+00 7.2353012084960938e+01 1.3245016479492188e+02)(3.3049824237823486e+00 7.2250404357910156e+01 1.3244950866699219e+02)(3.3149735927581787e+00 7.4130409240722656e+01 1.6389747619628906e+02)(3.3049824237823486e+00 7.2250404357910156e+01 1.3244950866699219e+02)(1.0865637779235840e+01 7.3196945190429688e+01 1.6389248657226562e+02)(1.0865637779235840e+01 7.3196945190429688e+01 1.6389248657226562e+02)(3.3049824237823486e+00 7.2250404357910156e+01 1.3244950866699219e+02)(1.0845786094665527e+01 7.1357185363769531e+01 1.3244619750976562e+02)(1.0865637779235840e+01 7.3196945190429688e+01 1.6389248657226562e+02)(1.0845786094665527e+01 7.1357185363769531e+01 1.3244619750976562e+02)(1.8201103210449219e+01 7.1455841064453125e+01 1.6388386535644531e+02)(1.8201103210449219e+01 7.1455841064453125e+01 1.6388386535644531e+02)(1.0845786094665527e+01 7.1357185363769531e+01 1.3244619750976562e+02)(1.8202075958251953e+01 6.9672210693359375e+01 1.3243940734863281e+02)(1.8201103210449219e+01 7.1455841064453125e+01 1.6388386535644531e+02)(1.8202075958251953e+01 6.9672210693359375e+01 1.3243940734863281e+02)(2.5246345520019531e+01 6.8997268676757812e+01 1.6387120056152344e+02)(2.5246345520019531e+01 6.8997268676757812e+01 1.6387120056152344e+02)(1.8202075958251953e+01 6.9672210693359375e+01 1.3243940734863281e+02)(2.5298000335693359e+01 6.7281341552734375e+01 1.3242953491210938e+02)(2.5246345520019531e+01 6.8997268676757812e+01 1.6387120056152344e+02)(2.5298000335693359e+01 6.7281341552734375e+01 1.3242953491210938e+02)(3.1939483642578125e+01 6.5861198425292969e+01 1.6385382080078125e+02)(3.1939483642578125e+01 6.5861198425292969e+01 1.6385382080078125e+02)(2.5298000335693359e+01 6.7281341552734375e+01 1.3242953491210938e+02)(3.2070526123046875e+01 6.4225456237792969e+01 1.3241630554199219e+02)(3.1939483642578125e+01 6.5861198425292969e+01 1.6385382080078125e+02)(3.2070526123046875e+01 6.4225456237792969e+01 1.3241630554199219e+02)(3.6925094604492188e+01 6.1559215545654297e+01 1.3240084838867188e+02)(3.6925094604492188e+01 6.1559215545654297e+01 1.3240084838867188e+02)(3.2070526123046875e+01 6.4225456237792969e+01 1.3241630554199219e+02)(3.6930660247802734e+01 6.1240509033203125e+01 1.2435000610351562e+02)(3.7532863616943359e+01 6.0775363922119141e+01 1.2038011169433594e+02)(3.7246932983398438e+01 6.0975883483886719e+01 1.2145899963378906e+02)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(3.7246932983398438e+01 6.0975883483886719e+01 1.2145899963378906e+02)(3.2070526123046875e+01 6.4225456237792969e+01 1.3241630554199219e+02)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(3.2070526123046875e+01 6.4225456237792969e+01 1.3241630554199219e+02)(2.5309196472167969e+01 6.6574981689453125e+01 1.0090928649902344e+02)(2.5309196472167969e+01 6.6574981689453125e+01 1.0090928649902344e+02)(3.2070526123046875e+01 6.4225456237792969e+01 1.3241630554199219e+02)(2.5298000335693359e+01 6.7281341552734375e+01 1.3242953491210938e+02)(2.5309196472167969e+01 6.6574981689453125e+01 1.0090928649902344e+02)(2.5298000335693359e+01 6.7281341552734375e+01 1.3242953491210938e+02)(1.8158308029174805e+01 6.8910865783691406e+01 1.0091210174560547e+02)(1.8158308029174805e+01 6.8910865783691406e+01 1.0091210174560547e+02)(2.5298000335693359e+01 6.7281341552734375e+01 1.3242953491210938e+02)(1.8202075958251953e+01 6.9672210693359375e+01 1.3243940734863281e+02)(1.8158308029174805e+01 6.8910865783691406e+01 1.0091210174560547e+02)(1.8202075958251953e+01 6.9672210693359375e+01 1.3243940734863281e+02)(1.0788800239562988e+01 7.0534240722656250e+01 1.0091449737548828e+02)(1.0788800239562988e+01 7.0534240722656250e+01 1.0091449737548828e+02)(1.8202075958251953e+01 6.9672210693359375e+01 1.3243940734863281e+02)(1.0845786094665527e+01 7.1357185363769531e+01 1.3244619750976562e+02)(1.0788800239562988e+01 7.0534240722656250e+01 1.0091449737548828e+02)(1.0845786094665527e+01 7.1357185363769531e+01 1.3244619750976562e+02)(3.2801122665405273e+00 7.1376441955566406e+01 1.0091566467285156e+02)(3.2801122665405273e+00 7.1376441955566406e+01 1.0091566467285156e+02)(1.0845786094665527e+01 7.1357185363769531e+01 1.3244619750976562e+02)(3.3049824237823486e+00 7.2250404357910156e+01 1.3244950866699219e+02)(3.2801122665405273e+00 7.1376441955566406e+01 1.0091566467285156e+02)(3.3049824237823486e+00 7.2250404357910156e+01 1.3244950866699219e+02)(-4.4200105667114258e+00 7.1436264038085938e+01 1.0091667938232422e+02)(-4.4200105667114258e+00 7.1436264038085938e+01 1.0091667938232422e+02)(3.3049824237823486e+00 7.2250404357910156e+01 1.3244950866699219e+02)(-4.5149755477905273e+00 7.2353012084960938e+01 1.3245016479492188e+02)(-4.4200105667114258e+00 7.1436264038085938e+01 1.0091667938232422e+02)(-4.5149755477905273e+00 7.2353012084960938e+01 1.3245016479492188e+02)(-1.2245832443237305e+01 7.1196563720703125e+01 1.0093173980712891e+02)(-1.2245832443237305e+01 7.1196563720703125e+01 1.0093173980712891e+02)(-4.5149755477905273e+00 7.2353012084960938e+01 1.3245016479492188e+02)(-2.0642173767089844e+01 7.2076133728027344e+01 1.3247549438476562e+02)(-6.4847465515136719e+01 5.6773910522460938e+01 1.1692633819580078e+02)(-5.8647758483886719e+01 6.1459022521972656e+01 1.1690730285644531e+02)(-5.9901706695556641e+01 6.3081405639648438e+01 1.3260392761230469e+02)(-5.9901706695556641e+01 6.3081405639648438e+01 1.3260392761230469e+02)(-5.8647758483886719e+01 6.1459022521972656e+01 1.1690730285644531e+02)(-5.2677303314208984e+01 6.6580169677734375e+01 1.3258309936523438e+02)(-5.2677303314208984e+01 6.6580169677734375e+01 1.3258309936523438e+02)(-5.8647758483886719e+01 6.1459022521972656e+01 1.1690730285644531e+02)(-5.1646030426025391e+01 6.5030403137207031e+01 1.1687321472167969e+02)(-5.2677303314208984e+01 6.6580169677734375e+01 1.3258309936523438e+02)(-5.1646030426025391e+01 6.5030403137207031e+01 1.1687321472167969e+02)(-4.4927604675292969e+01 6.9020118713378906e+01 1.3255522155761719e+02)(-4.4927604675292969e+01 6.9020118713378906e+01 1.3255522155761719e+02)(-5.1646030426025391e+01 6.5030403137207031e+01 1.1687321472167969e+02)(-4.4127426147460938e+01 6.7611305236816406e+01 1.1683277130126953e+02)(-4.4927604675292969e+01 6.9020118713378906e+01 1.3255522155761719e+02)(-4.4127426147460938e+01 6.7611305236816406e+01 1.1683277130126953e+02)(-3.6906272888183594e+01 7.0609649658203125e+01 1.3252580261230469e+02)(-3.6906272888183594e+01 7.0609649658203125e+01 1.3252580261230469e+02)(-4.4127426147460938e+01 6.7611305236816406e+01 1.1683277130126953e+02)(-3.6321578979492188e+01 6.9382781982421875e+01 1.1679215240478516e+02)(-3.6906272888183594e+01 7.0609649658203125e+01 1.3252580261230469e+02)(-3.6321578979492188e+01 6.9382781982421875e+01 1.1679215240478516e+02)(-2.8776748657226562e+01 7.1565788269042969e+01 1.3249847412109375e+02)(-2.8776748657226562e+01 7.1565788269042969e+01 1.3249847412109375e+02)(-3.6321578979492188e+01 6.9382781982421875e+01 1.1679215240478516e+02)(-2.7860185623168945e+01 6.9757926940917969e+01 1.0100262451171875e+02)(-2.8776748657226562e+01 7.1565788269042969e+01 1.3249847412109375e+02)(-2.7860185623168945e+01 6.9757926940917969e+01 1.0100262451171875e+02)(-2.0642173767089844e+01 7.2076133728027344e+01 1.3247549438476562e+02)(-2.0642173767089844e+01 7.2076133728027344e+01 1.3247549438476562e+02)(-2.7860185623168945e+01 6.9757926940917969e+01 1.0100262451171875e+02)(-2.0071445465087891e+01 7.0665878295898438e+01 1.0096109771728516e+02)(-2.0642173767089844e+01 7.2076133728027344e+01 1.3247549438476562e+02)(-2.0071445465087891e+01 7.0665878295898438e+01 1.0096109771728516e+02)(-1.2245832443237305e+01 7.1196563720703125e+01 1.0093173980712891e+02)(-6.6285705566406250e+01 5.8382415771484375e+01 1.3261004638671875e+02)(-6.8289314270019531e+01 6.1464550018310547e+01 1.6396740722656250e+02)(-6.9066886901855469e+01 5.5580768585205078e+01 1.3260559082031250e+02)(-6.9066886901855469e+01 5.5580768585205078e+01 1.3260559082031250e+02)(-6.8289314270019531e+01 6.1464550018310547e+01 1.6396740722656250e+02)(-7.1171264648437500e+01 5.8573062896728516e+01 1.6395838928222656e+02)(-6.9066886901855469e+01 5.5580768585205078e+01 1.3260559082031250e+02)(-7.1171264648437500e+01 5.8573062896728516e+01 1.6395838928222656e+02)(-7.1537216186523438e+01 5.2494697570800781e+01 1.3259594726562500e+02)(-7.1537216186523438e+01 5.2494697570800781e+01 1.3259594726562500e+02)(-7.1171264648437500e+01 5.8573062896728516e+01 1.6395838928222656e+02)(-7.3717109680175781e+01 5.5364826202392578e+01 1.6394625854492188e+02)(-7.1537216186523438e+01 5.2494697570800781e+01 1.3259594726562500e+02)(-7.3717109680175781e+01 5.5364826202392578e+01 1.6394625854492188e+02)(-7.5511627197265625e+01 4.5605331420898438e+01 1.3256422424316406e+02)(-8.2278739929199219e+01 3.5423229217529297e+01 1.7602267456054688e+02)(-8.3376403808593750e+01 3.3080341339111328e+01 1.9525595092773438e+02)(-8.2192726135253906e+01 3.1702455520629883e+01 1.6385958862304688e+02)(-8.2192726135253906e+01 3.1702455520629883e+01 1.6385958862304688e+02)(-8.3376403808593750e+01 3.3080341339111328e+01 1.9525595092773438e+02)(-8.3185440063476562e+01 2.3026828765869141e+01 1.6383901977539062e+02)(-8.2192726135253906e+01 3.1702455520629883e+01 1.6385958862304688e+02)(-8.3185440063476562e+01 2.3026828765869141e+01 1.6383901977539062e+02)(-8.1152313232421875e+01 2.1772235870361328e+01 1.3244758605957031e+02)(-8.1152313232421875e+01 2.1772235870361328e+01 1.3244758605957031e+02)(-8.3185440063476562e+01 2.3026828765869141e+01 1.6383901977539062e+02)(-8.1831016540527344e+01 1.3468929290771484e+01 1.3241886901855469e+02)(-8.1152313232421875e+01 2.1772235870361328e+01 1.3244758605957031e+02)(-8.1831016540527344e+01 1.3468929290771484e+01 1.3241886901855469e+02)(-8.0422843933105469e+01 1.3076397895812988e+01 1.1675577545166016e+02)(-8.0422843933105469e+01 1.3076397895812988e+01 1.1675577545166016e+02)(-8.1831016540527344e+01 1.3468929290771484e+01 1.3241886901855469e+02)(-8.1387825012207031e+01 -1.3493649894371629e-03 1.2071244812011719e+02)(-6.1641654968261719e+01 6.6241706848144531e+01 1.6397473144531250e+02)(-6.5098594665527344e+01 6.4025146484375000e+01 1.6397279357910156e+02)(-5.9901706695556641e+01 6.3081405639648438e+01 1.3260392761230469e+02)(-5.9901706695556641e+01 6.3081405639648438e+01 1.3260392761230469e+02)(-6.5098594665527344e+01 6.4025146484375000e+01 1.6397279357910156e+02)(-6.6285705566406250e+01 5.8382415771484375e+01 1.3261004638671875e+02)(-5.9901706695556641e+01 6.3081405639648438e+01 1.3260392761230469e+02)(-6.6285705566406250e+01 5.8382415771484375e+01 1.3261004638671875e+02)(-6.4847465515136719e+01 5.6773910522460938e+01 1.1692633819580078e+02)(-6.4847465515136719e+01 5.6773910522460938e+01 1.1692633819580078e+02)(-6.6285705566406250e+01 5.8382415771484375e+01 1.3261004638671875e+02)(-6.9066886901855469e+01 5.5580768585205078e+01 1.3260559082031250e+02)(-6.4847465515136719e+01 5.6773910522460938e+01 1.1692633819580078e+02)(-6.9066886901855469e+01 5.5580768585205078e+01 1.3260559082031250e+02)(-6.9979034423828125e+01 5.0988113403320312e+01 1.1692311859130859e+02)(-6.9979034423828125e+01 5.0988113403320312e+01 1.1692311859130859e+02)(-6.9066886901855469e+01 5.5580768585205078e+01 1.3260559082031250e+02)(-7.1537216186523438e+01 5.2494697570800781e+01 1.3259594726562500e+02)(-6.9979034423828125e+01 5.0988113403320312e+01 1.1692311859130859e+02)(-7.1537216186523438e+01 5.2494697570800781e+01 1.3259594726562500e+02)(-7.3908905029296875e+01 4.4273319244384766e+01 1.1689854431152344e+02)(-7.3908905029296875e+01 4.4273319244384766e+01 1.1689854431152344e+02)(-7.1537216186523438e+01 5.2494697570800781e+01 1.3259594726562500e+02)(-7.5511627197265625e+01 4.5605331420898438e+01 1.3256422424316406e+02)(-7.3908905029296875e+01 4.4273319244384766e+01 1.1689854431152344e+02)(-7.5511627197265625e+01 4.5605331420898438e+01 1.3256422424316406e+02)(-7.6693405151367188e+01 3.6899250030517578e+01 1.1686128997802734e+02)(-8.0499832153320312e+01 4.0154052734375000e+01 1.6388572692871094e+02)(-8.0700378417968750e+01 4.1400451660156250e+01 1.7159338378906250e+02)(-8.2192726135253906e+01 3.1702455520629883e+01 1.6385958862304688e+02)(-8.0499832153320312e+01 4.0154052734375000e+01 1.6388572692871094e+02)(-8.2192726135253906e+01 3.1702455520629883e+01 1.6385958862304688e+02)(-8.0055290222167969e+01 2.9997537612915039e+01 1.3248355102539062e+02)(-8.0055290222167969e+01 2.9997537612915039e+01 1.3248355102539062e+02)(-8.2192726135253906e+01 3.1702455520629883e+01 1.6385958862304688e+02)(-8.1152313232421875e+01 2.1772235870361328e+01 1.3244758605957031e+02)(-8.0055290222167969e+01 2.9997537612915039e+01 1.3248355102539062e+02)(-8.1152313232421875e+01 2.1772235870361328e+01 1.3244758605957031e+02)(-7.9701461791992188e+01 2.1144958496093750e+01 1.1678433990478516e+02)(-7.9701461791992188e+01 2.1144958496093750e+01 1.1678433990478516e+02)(-8.1152313232421875e+01 2.1772235870361328e+01 1.3244758605957031e+02)(-8.0422843933105469e+01 1.3076397895812988e+01 1.1675577545166016e+02)(-7.9701461791992188e+01 2.1144958496093750e+01 1.1678433990478516e+02)(-8.0422843933105469e+01 1.3076397895812988e+01 1.1675577545166016e+02)(-7.8519691467285156e+01 1.2724833488464355e+01 1.0118847656250000e+02)(-7.8519691467285156e+01 1.2724833488464355e+01 1.0118847656250000e+02)(-8.0422843933105469e+01 1.3076397895812988e+01 1.1675577545166016e+02)(-7.9775924682617188e+01 -1.4446304412558675e-03 1.0626926422119141e+02)(-7.8519691467285156e+01 1.2724833488464355e+01 1.0118847656250000e+02)(-7.9775924682617188e+01 -1.4446304412558675e-03 1.0626926422119141e+02)(-7.8325874328613281e+01 1.5000000000000000e+00 9.6913093566894531e+01)(-7.6693405151367188e+01 3.6899250030517578e+01 1.1686128997802734e+02)(-7.6559211730957031e+01 2.8305477142333984e+01 1.0122757720947266e+02)(-7.4661170959472656e+01 3.5833889007568359e+01 1.0125557708740234e+02)(-7.4661170959472656e+01 3.5833889007568359e+01 1.0125557708740234e+02)(-7.6559211730957031e+01 2.8305477142333984e+01 1.0122757720947266e+02)(-7.5331230163574219e+01 3.1584899902343750e+01 9.8268676757812500e+01)(-7.6693405151367188e+01 3.6899250030517578e+01 1.1686128997802734e+02)(-7.4661170959472656e+01 3.5833889007568359e+01 1.0125557708740234e+02)(-7.3908905029296875e+01 4.4273319244384766e+01 1.1689854431152344e+02)(-7.3908905029296875e+01 4.4273319244384766e+01 1.1689854431152344e+02)(-7.4661170959472656e+01 3.5833889007568359e+01 1.0125557708740234e+02)(-7.1864822387695312e+01 4.2984031677246094e+01 1.0127832794189453e+02)(-7.3908905029296875e+01 4.4273319244384766e+01 1.1689854431152344e+02)(-7.1864822387695312e+01 4.2984031677246094e+01 1.0127832794189453e+02)(-6.9979034423828125e+01 5.0988113403320312e+01 1.1692311859130859e+02)(-6.9979034423828125e+01 5.0988113403320312e+01 1.1692311859130859e+02)(-7.1864822387695312e+01 4.2984031677246094e+01 1.0127832794189453e+02)(-6.7999504089355469e+01 4.9525466918945312e+01 1.0128498840332031e+02)(-6.9979034423828125e+01 5.0988113403320312e+01 1.1692311859130859e+02)(-6.7999504089355469e+01 4.9525466918945312e+01 1.0128498840332031e+02)(-6.4847465515136719e+01 5.6773910522460938e+01 1.1692633819580078e+02)(-6.4847465515136719e+01 5.6773910522460938e+01 1.1692633819580078e+02)(-6.7999504089355469e+01 4.9525466918945312e+01 1.0128498840332031e+02)(-6.3021919250488281e+01 5.5220176696777344e+01 1.0126755523681641e+02)(-6.4847465515136719e+01 5.6773910522460938e+01 1.1692633819580078e+02)(-6.3021919250488281e+01 5.5220176696777344e+01 1.0126755523681641e+02)(-5.8647758483886719e+01 6.1459022521972656e+01 1.1690730285644531e+02)(-5.8647758483886719e+01 6.1459022521972656e+01 1.1690730285644531e+02)(-6.3021919250488281e+01 5.5220176696777344e+01 1.0126755523681641e+02)(-5.7053783416748047e+01 5.9915454864501953e+01 1.0122693634033203e+02)(-5.8647758483886719e+01 6.1459022521972656e+01 1.1690730285644531e+02)(-5.7053783416748047e+01 5.9915454864501953e+01 1.0122693634033203e+02)(-5.1646030426025391e+01 6.5030403137207031e+01 1.1687321472167969e+02)(-5.1646030426025391e+01 6.5030403137207031e+01 1.1687321472167969e+02)(-5.7053783416748047e+01 5.9915454864501953e+01 1.0122693634033203e+02)(-5.0330474853515625e+01 6.3596435546875000e+01 1.0117175292968750e+02)(-5.1646030426025391e+01 6.5030403137207031e+01 1.1687321472167969e+02)(-5.0330474853515625e+01 6.3596435546875000e+01 1.0117175292968750e+02)(-4.4127426147460938e+01 6.7611305236816406e+01 1.1683277130126953e+02)(-4.4127426147460938e+01 6.7611305236816406e+01 1.1683277130126953e+02)(-5.0330474853515625e+01 6.3596435546875000e+01 1.0117175292968750e+02)(-4.3101348876953125e+01 6.6364227294921875e+01 1.0111177825927734e+02)(-4.4127426147460938e+01 6.7611305236816406e+01 1.1683277130126953e+02)(-4.3101348876953125e+01 6.6364227294921875e+01 1.0111177825927734e+02)(-3.6321578979492188e+01 6.9382781982421875e+01 1.1679215240478516e+02)(-3.6321578979492188e+01 6.9382781982421875e+01 1.1679215240478516e+02)(-4.3101348876953125e+01 6.6364227294921875e+01 1.0111177825927734e+02)(-3.5566791534423828e+01 6.8367134094238281e+01 1.0105384063720703e+02)(-3.6321578979492188e+01 6.9382781982421875e+01 1.1679215240478516e+02)(-3.5566791534423828e+01 6.8367134094238281e+01 1.0105384063720703e+02)(-2.7860185623168945e+01 6.9757926940917969e+01 1.0100262451171875e+02)(6.0366851806640625e+01 3.9383407592773438e+01 6.9369293212890625e+01)(5.9442287445068359e+01 3.9074459075927734e+01 1.0085026550292969e+02)(5.5877136230468750e+01 4.5566837310791016e+01 6.9371383666992188e+01)(5.5877136230468750e+01 4.5566837310791016e+01 6.9371383666992188e+01)(5.9442287445068359e+01 3.9074459075927734e+01 1.0085026550292969e+02)(5.5190353393554688e+01 4.5122890472412109e+01 1.0086906433105469e+02)(5.5877136230468750e+01 4.5566837310791016e+01 6.9371383666992188e+01)(5.5190353393554688e+01 4.5122890472412109e+01 1.0086906433105469e+02)(5.0738254547119141e+01 5.1212574005126953e+01 6.9371215820312500e+01)(5.0738254547119141e+01 5.1212574005126953e+01 6.9371215820312500e+01)(5.5190353393554688e+01 4.5122890472412109e+01 1.0086906433105469e+02)(5.0262119293212891e+01 5.0643585205078125e+01 1.0088353729248047e+02)(5.0738254547119141e+01 5.1212574005126953e+01 6.9371215820312500e+01)(5.0262119293212891e+01 5.0643585205078125e+01 1.0088353729248047e+02)(4.5020641326904297e+01 5.6256412506103516e+01 6.9369338989257812e+01)(4.5020641326904297e+01 5.6256412506103516e+01 6.9369338989257812e+01)(5.0262119293212891e+01 5.0643585205078125e+01 1.0088353729248047e+02)(4.4729068756103516e+01 5.5577072143554688e+01 1.0089396667480469e+02)(4.5020641326904297e+01 5.6256412506103516e+01 6.9369338989257812e+01)(4.4729068756103516e+01 5.5577072143554688e+01 1.0089396667480469e+02)(3.8803337097167969e+01 6.0657665252685547e+01 6.9367027282714844e+01)(3.8803337097167969e+01 6.0657665252685547e+01 6.9367027282714844e+01)(4.4729068756103516e+01 5.5577072143554688e+01 1.0089396667480469e+02)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(3.8803337097167969e+01 6.0657665252685547e+01 6.9367027282714844e+01)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(3.2174102783203125e+01 6.4382987976074219e+01 6.9365928649902344e+01)(3.2174102783203125e+01 6.4382987976074219e+01 6.9365928649902344e+01)(3.8670631408691406e+01 5.9891536712646484e+01 1.0090110778808594e+02)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(3.2174102783203125e+01 6.4382987976074219e+01 6.9365928649902344e+01)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(2.5218128204345703e+01 6.7410865783691406e+01 6.9367401123046875e+01)(2.5218128204345703e+01 6.7410865783691406e+01 6.9367401123046875e+01)(3.2171890258789062e+01 6.3562313079833984e+01 1.0090589904785156e+02)(2.5309196472167969e+01 6.6574981689453125e+01 1.0090928649902344e+02)(2.5218128204345703e+01 6.7410865783691406e+01 6.9367401123046875e+01)(2.5309196472167969e+01 6.6574981689453125e+01 1.0090928649902344e+02)(1.8019794464111328e+01 6.9721099853515625e+01 6.9372375488281250e+01)(1.8019794464111328e+01 6.9721099853515625e+01 6.9372375488281250e+01)(2.5309196472167969e+01 6.6574981689453125e+01 1.0090928649902344e+02)(1.8158308029174805e+01 6.8910865783691406e+01 1.0091210174560547e+02)(1.8019794464111328e+01 6.9721099853515625e+01 6.9372375488281250e+01)(1.8158308029174805e+01 6.8910865783691406e+01 1.0091210174560547e+02)(1.0661119461059570e+01 7.1289344787597656e+01 6.9380592346191406e+01)(1.0661119461059570e+01 7.1289344787597656e+01 6.9380592346191406e+01)(1.8158308029174805e+01 6.8910865783691406e+01 1.0091210174560547e+02)(1.0788800239562988e+01 7.0534240722656250e+01 1.0091449737548828e+02)(1.0661119461059570e+01 7.1289344787597656e+01 6.9380592346191406e+01)(1.0788800239562988e+01 7.0534240722656250e+01 1.0091449737548828e+02)(3.2282264232635498e+00 7.2077095031738281e+01 6.9390243530273438e+01)(3.2282264232635498e+00 7.2077095031738281e+01 6.9390243530273438e+01)(1.0788800239562988e+01 7.0534240722656250e+01 1.0091449737548828e+02)(3.2801122665405273e+00 7.1376441955566406e+01 1.0091566467285156e+02)(3.2282264232635498e+00 7.2077095031738281e+01 6.9390243530273438e+01)(3.2801122665405273e+00 7.1376441955566406e+01 1.0091566467285156e+02)(-4.2703208923339844e+00 7.2088371276855469e+01 6.9401969909667969e+01)(-4.2703208923339844e+00 7.2088371276855469e+01 6.9401969909667969e+01)(3.2801122665405273e+00 7.1376441955566406e+01 1.0091566467285156e+02)(-4.4200105667114258e+00 7.1436264038085938e+01 1.0091667938232422e+02)(-4.2703208923339844e+00 7.2088371276855469e+01 6.9401969909667969e+01)(-4.4200105667114258e+00 7.1436264038085938e+01 1.0091667938232422e+02)(-1.1769740104675293e+01 7.1604698181152344e+01 6.9434753417968750e+01)(-1.1769740104675293e+01 7.1604698181152344e+01 6.9434753417968750e+01)(-4.4200105667114258e+00 7.1436264038085938e+01 1.0091667938232422e+02)(-1.2245832443237305e+01 7.1196563720703125e+01 1.0093173980712891e+02)(-1.1769740104675293e+01 7.1604698181152344e+01 6.9434753417968750e+01)(-1.2245832443237305e+01 7.1196563720703125e+01 1.0093173980712891e+02)(-1.9171913146972656e+01 7.0645339965820312e+01 6.9488723754882812e+01)(-1.9171913146972656e+01 7.0645339965820312e+01 6.9488723754882812e+01)(-1.2245832443237305e+01 7.1196563720703125e+01 1.0093173980712891e+02)(-2.0071445465087891e+01 7.0665878295898438e+01 1.0096109771728516e+02)(-1.9171913146972656e+01 7.0645339965820312e+01 6.9488723754882812e+01)(-2.0071445465087891e+01 7.0665878295898438e+01 1.0096109771728516e+02)(-2.6432945251464844e+01 6.9178321838378906e+01 6.9560279846191406e+01)(-2.6432945251464844e+01 6.9178321838378906e+01 6.9560279846191406e+01)(-2.0071445465087891e+01 7.0665878295898438e+01 1.0096109771728516e+02)(-2.7860185623168945e+01 6.9757926940917969e+01 1.0100262451171875e+02)(-2.6432945251464844e+01 6.9178321838378906e+01 6.9560279846191406e+01)(-2.7860185623168945e+01 6.9757926940917969e+01 1.0100262451171875e+02)(-3.4483512878417969e+01 6.7646057128906250e+01 8.5369537353515625e+01)(-3.4483512878417969e+01 6.7646057128906250e+01 8.5369537353515625e+01)(-2.7860185623168945e+01 6.9757926940917969e+01 1.0100262451171875e+02)(-3.5566791534423828e+01 6.8367134094238281e+01 1.0105384063720703e+02)(-3.4483512878417969e+01 6.7646057128906250e+01 8.5369537353515625e+01)(-3.5566791534423828e+01 6.8367134094238281e+01 1.0105384063720703e+02)(-4.1648403167724609e+01 6.5361206054687500e+01 8.5463783264160156e+01)(-4.1648403167724609e+01 6.5361206054687500e+01 8.5463783264160156e+01)(-3.5566791534423828e+01 6.8367134094238281e+01 1.0105384063720703e+02)(-4.3101348876953125e+01 6.6364227294921875e+01 1.0111177825927734e+02)(-4.1648403167724609e+01 6.5361206054687500e+01 8.5463783264160156e+01)(-4.3101348876953125e+01 6.6364227294921875e+01 1.0111177825927734e+02)(-4.8486320495605469e+01 6.2359115600585938e+01 8.5563903808593750e+01)(-4.8486320495605469e+01 6.2359115600585938e+01 8.5563903808593750e+01)(-4.3101348876953125e+01 6.6364227294921875e+01 1.0111177825927734e+02)(-5.0330474853515625e+01 6.3596435546875000e+01 1.0117175292968750e+02)(-4.8486320495605469e+01 6.2359115600585938e+01 8.5563903808593750e+01)(-5.0330474853515625e+01 6.3596435546875000e+01 1.0117175292968750e+02)(-5.4832061767578125e+01 5.8529510498046875e+01 8.5661674499511719e+01)(-5.4832061767578125e+01 5.8529510498046875e+01 8.5661674499511719e+01)(-5.0330474853515625e+01 6.3596435546875000e+01 1.0117175292968750e+02)(-5.7053783416748047e+01 5.9915454864501953e+01 1.0122693634033203e+02)(-5.4832061767578125e+01 5.8529510498046875e+01 8.5661674499511719e+01)(-5.7053783416748047e+01 5.9915454864501953e+01 1.0122693634033203e+02)(-6.0477546691894531e+01 5.3797676086425781e+01 8.5746269226074219e+01)(-6.0477546691894531e+01 5.3797676086425781e+01 8.5746269226074219e+01)(-5.7053783416748047e+01 5.9915454864501953e+01 1.0122693634033203e+02)(-6.3021919250488281e+01 5.5220176696777344e+01 1.0126755523681641e+02)(-6.0477546691894531e+01 5.3797676086425781e+01 8.5746269226074219e+01)(-6.3021919250488281e+01 5.5220176696777344e+01 1.0126755523681641e+02)(-6.5221061706542969e+01 4.8180736541748047e+01 8.5808624267578125e+01)(-6.5221061706542969e+01 4.8180736541748047e+01 8.5808624267578125e+01)(-6.3021919250488281e+01 5.5220176696777344e+01 1.0126755523681641e+02)(-6.7999504089355469e+01 4.9525466918945312e+01 1.0128498840332031e+02)(-7.7762771606445312e+01 4.8150215148925781e+01 1.6391632080078125e+02)(-7.8904769897460938e+01 4.6705493927001953e+01 1.7078823852539062e+02)(-8.0499832153320312e+01 4.0154052734375000e+01 1.6388572692871094e+02)(-7.7762771606445312e+01 4.8150215148925781e+01 1.6391632080078125e+02)(-8.0499832153320312e+01 4.0154052734375000e+01 1.6388572692871094e+02)(-7.8274078369140625e+01 3.8010417938232422e+01 1.3252397155761719e+02)(-7.8274078369140625e+01 3.8010417938232422e+01 1.3252397155761719e+02)(-8.0499832153320312e+01 4.0154052734375000e+01 1.6388572692871094e+02)(-8.0055290222167969e+01 2.9997537612915039e+01 1.3248355102539062e+02)(-7.8274078369140625e+01 3.8010417938232422e+01 1.3252397155761719e+02)(-8.0055290222167969e+01 2.9997537612915039e+01 1.3248355102539062e+02)(-7.8536872863769531e+01 2.9127140045166016e+01 1.1682102966308594e+02)(-7.8536872863769531e+01 2.9127140045166016e+01 1.1682102966308594e+02)(-8.0055290222167969e+01 2.9997537612915039e+01 1.3248355102539062e+02)(-7.9701461791992188e+01 2.1144958496093750e+01 1.1678433990478516e+02)(-7.8536872863769531e+01 2.9127140045166016e+01 1.1682102966308594e+02)(-7.9701461791992188e+01 2.1144958496093750e+01 1.1678433990478516e+02)(-7.7778022766113281e+01 2.0566377639770508e+01 1.0120330047607422e+02)(-7.7778022766113281e+01 2.0566377639770508e+01 1.0120330047607422e+02)(-7.9701461791992188e+01 2.1144958496093750e+01 1.1678433990478516e+02)(-7.8519691467285156e+01 1.2724833488464355e+01 1.0118847656250000e+02)(-7.7778022766113281e+01 2.0566377639770508e+01 1.0120330047607422e+02)(-7.8519691467285156e+01 1.2724833488464355e+01 1.0118847656250000e+02)(-7.7210823059082031e+01 1.2577973365783691e+01 9.3531364440917969e+01)(-7.7210823059082031e+01 1.2577973365783691e+01 9.3531364440917969e+01)(-7.8519691467285156e+01 1.2724833488464355e+01 1.0118847656250000e+02)(-7.8325874328613281e+01 1.5000000000000000e+00 9.6913093566894531e+01)(-7.4462448120117188e+01 5.5640270233154297e+01 1.7246096801757812e+02)(-7.6895027160644531e+01 5.1255119323730469e+01 1.7078646850585938e+02)(-7.3717109680175781e+01 5.5364826202392578e+01 1.6394625854492188e+02)(-7.3717109680175781e+01 5.5364826202392578e+01 1.6394625854492188e+02)(-7.6895027160644531e+01 5.1255119323730469e+01 1.7078646850585938e+02)(-7.7762771606445312e+01 4.8150215148925781e+01 1.6391632080078125e+02)(-7.3717109680175781e+01 5.5364826202392578e+01 1.6394625854492188e+02)(-7.7762771606445312e+01 4.8150215148925781e+01 1.6391632080078125e+02)(-7.5511627197265625e+01 4.5605331420898438e+01 1.3256422424316406e+02)(-7.5511627197265625e+01 4.5605331420898438e+01 1.3256422424316406e+02)(-7.7762771606445312e+01 4.8150215148925781e+01 1.6391632080078125e+02)(-7.8274078369140625e+01 3.8010417938232422e+01 1.3252397155761719e+02)(-7.5511627197265625e+01 4.5605331420898438e+01 1.3256422424316406e+02)(-7.8274078369140625e+01 3.8010417938232422e+01 1.3252397155761719e+02)(-7.6693405151367188e+01 3.6899250030517578e+01 1.1686128997802734e+02)(-7.6693405151367188e+01 3.6899250030517578e+01 1.1686128997802734e+02)(-7.8274078369140625e+01 3.8010417938232422e+01 1.3252397155761719e+02)(-7.8536872863769531e+01 2.9127140045166016e+01 1.1682102966308594e+02)(-7.6693405151367188e+01 3.6899250030517578e+01 1.1686128997802734e+02)(-7.8536872863769531e+01 2.9127140045166016e+01 1.1682102966308594e+02)(-7.6559211730957031e+01 2.8305477142333984e+01 1.0122757720947266e+02)(-7.6559211730957031e+01 2.8305477142333984e+01 1.0122757720947266e+02)(-7.8536872863769531e+01 2.9127140045166016e+01 1.1682102966308594e+02)(-7.7778022766113281e+01 2.0566377639770508e+01 1.0120330047607422e+02)(-7.6559211730957031e+01 2.8305477142333984e+01 1.0122757720947266e+02)(-7.7778022766113281e+01 2.0566377639770508e+01 1.0120330047607422e+02)(-7.4755928039550781e+01 2.0095335006713867e+01 8.5921997070312500e+01)(-7.4755928039550781e+01 2.0095335006713867e+01 8.5921997070312500e+01)(-7.7778022766113281e+01 2.0566377639770508e+01 1.0120330047607422e+02)(-7.7210823059082031e+01 1.2577973365783691e+01 9.3531364440917969e+01)(-7.4755928039550781e+01 2.0095335006713867e+01 8.5921997070312500e+01)(-7.7210823059082031e+01 1.2577973365783691e+01 9.3531364440917969e+01)(-7.5414321899414062e+01 1.2461823463439941e+01 8.5966354370117188e+01)(-7.5414321899414062e+01 1.2461823463439941e+01 8.5966354370117188e+01)(-7.7210823059082031e+01 1.2577973365783691e+01 9.3531364440917969e+01)(-7.5424575805664062e+01 4.0271491696941553e-10 8.4457168579101562e+01)(-7.5414321899414062e+01 1.2461823463439941e+01 8.5966354370117188e+01)(-7.5424575805664062e+01 4.0271491696941553e-10 8.4457168579101562e+01)(-7.3816589355468750e+01 1.2339130401611328e+01 7.7959350585937500e+01)(-7.5414321899414062e+01 1.2461823463439941e+01 8.5966354370117188e+01)(-7.3816589355468750e+01 1.2339130401611328e+01 7.7959350585937500e+01)(-7.4755928039550781e+01 2.0095335006713867e+01 8.5921997070312500e+01)(-7.4755928039550781e+01 2.0095335006713867e+01 8.5921997070312500e+01)(-7.3816589355468750e+01 1.2339130401611328e+01 7.7959350585937500e+01)(-7.3194030761718750e+01 1.9869432449340820e+01 7.7939353942871094e+01)(-7.4755928039550781e+01 2.0095335006713867e+01 8.5921997070312500e+01)(-7.3194030761718750e+01 1.9869432449340820e+01 7.7939353942871094e+01)(-7.3572227478027344e+01 2.7595794677734375e+01 8.5891075134277344e+01)(-7.3572227478027344e+01 2.7595794677734375e+01 8.5891075134277344e+01)(-7.3194030761718750e+01 1.9869432449340820e+01 7.7939353942871094e+01)(-7.2019081115722656e+01 2.7249608993530273e+01 7.7932899475097656e+01)(-7.3572227478027344e+01 2.7595794677734375e+01 8.5891075134277344e+01)(-7.2019081115722656e+01 2.7249608993530273e+01 7.7932899475097656e+01)(-7.1692863464355469e+01 3.4881732940673828e+01 8.5870300292968750e+01)(-7.1692863464355469e+01 3.4881732940673828e+01 8.5870300292968750e+01)(-7.2019081115722656e+01 2.7249608993530273e+01 7.7932899475097656e+01)(-7.0140640258789062e+01 3.4412460327148438e+01 7.7934478759765625e+01)(-7.1692863464355469e+01 3.4881732940673828e+01 8.5870300292968750e+01)(-7.0140640258789062e+01 3.4412460327148438e+01 7.7934478759765625e+01)(-6.8951568603515625e+01 4.1808509826660156e+01 8.5847190856933594e+01)(-6.8951568603515625e+01 4.1808509826660156e+01 8.5847190856933594e+01)(-7.0140640258789062e+01 3.4412460327148438e+01 7.7934478759765625e+01)(-6.7422813415527344e+01 4.1226894378662109e+01 7.7931961059570312e+01)(-6.8951568603515625e+01 4.1808509826660156e+01 8.5847190856933594e+01)(-6.7422813415527344e+01 4.1226894378662109e+01 7.7931961059570312e+01)(-6.5221061706542969e+01 4.8180736541748047e+01 8.5808624267578125e+01)(-6.5221061706542969e+01 4.8180736541748047e+01 8.5808624267578125e+01)(-6.7422813415527344e+01 4.1226894378662109e+01 7.7931961059570312e+01)(-6.2670463562011719e+01 4.6842987060546875e+01 6.9989585876464844e+01)(-6.5221061706542969e+01 4.8180736541748047e+01 8.5808624267578125e+01)(-6.2670463562011719e+01 4.6842987060546875e+01 6.9989585876464844e+01)(-6.0477546691894531e+01 5.3797676086425781e+01 8.5746269226074219e+01)(-6.0477546691894531e+01 5.3797676086425781e+01 8.5746269226074219e+01)(-6.2670463562011719e+01 4.6842987060546875e+01 6.9989585876464844e+01)(-5.8123699188232422e+01 5.2409023284912109e+01 6.9962242126464844e+01)(-6.0477546691894531e+01 5.3797676086425781e+01 8.5746269226074219e+01)(-5.8123699188232422e+01 5.2409023284912109e+01 6.9962242126464844e+01)(-5.4832061767578125e+01 5.8529510498046875e+01 8.5661674499511719e+01)(-5.4832061767578125e+01 5.8529510498046875e+01 8.5661674499511719e+01)(-5.8123699188232422e+01 5.2409023284912109e+01 6.9962242126464844e+01)(-5.2776580810546875e+01 5.7219764709472656e+01 6.9905395507812500e+01)(-5.4832061767578125e+01 5.8529510498046875e+01 8.5661674499511719e+01)(-5.2776580810546875e+01 5.7219764709472656e+01 6.9905395507812500e+01)(-4.8486320495605469e+01 6.2359115600585938e+01 8.5563903808593750e+01)(-4.8486320495605469e+01 6.2359115600585938e+01 8.5563903808593750e+01)(-5.2776580810546875e+01 5.7219764709472656e+01 6.9905395507812500e+01)(-4.6788536071777344e+01 6.1250247955322266e+01 6.9826477050781250e+01)(-4.8486320495605469e+01 6.2359115600585938e+01 8.5563903808593750e+01)(-4.6788536071777344e+01 6.1250247955322266e+01 6.9826477050781250e+01)(-4.1648403167724609e+01 6.5361206054687500e+01 8.5463783264160156e+01)(-4.1648403167724609e+01 6.5361206054687500e+01 8.5463783264160156e+01)(-4.6788536071777344e+01 6.1250247955322266e+01 6.9826477050781250e+01)(-4.0322124481201172e+01 6.4541877746582031e+01 6.9736282348632812e+01)(-4.1648403167724609e+01 6.5361206054687500e+01 8.5463783264160156e+01)(-4.0322124481201172e+01 6.4541877746582031e+01 6.9736282348632812e+01)(-3.4483512878417969e+01 6.7646057128906250e+01 8.5369537353515625e+01)(-3.4483512878417969e+01 6.7646057128906250e+01 8.5369537353515625e+01)(-4.0322124481201172e+01 6.4541877746582031e+01 6.9736282348632812e+01)(-3.3506191253662109e+01 6.7161827087402344e+01 6.9644813537597656e+01)(-3.4483512878417969e+01 6.7646057128906250e+01 8.5369537353515625e+01)(-3.3506191253662109e+01 6.7161827087402344e+01 6.9644813537597656e+01)(-2.6432945251464844e+01 6.9178321838378906e+01 6.9560279846191406e+01)(-2.6432945251464844e+01 6.9178321838378906e+01 6.9560279846191406e+01)(-3.3506191253662109e+01 6.7161827087402344e+01 6.9644813537597656e+01)(-3.1200153350830078e+01 6.6707611083984375e+01 4.0118537902832031e+01)(-2.6432945251464844e+01 6.9178321838378906e+01 6.9560279846191406e+01)(-3.1200153350830078e+01 6.6707611083984375e+01 4.0118537902832031e+01)(-2.4351432800292969e+01 6.9408363342285156e+01 4.0130325317382812e+01)(-7.3816589355468750e+01 1.2339130401611328e+01 7.7959350585937500e+01)(-7.3838478088378906e+01 8.9928398061545067e-10 7.5401893615722656e+01)(-7.3018409729003906e+01 1.2190474510192871e+01 6.9896202087402344e+01)(-7.3816589355468750e+01 1.2339130401611328e+01 7.7959350585937500e+01)(-7.3018409729003906e+01 1.2190474510192871e+01 6.9896202087402344e+01)(-7.3194030761718750e+01 1.9869432449340820e+01 7.7939353942871094e+01)(-7.3194030761718750e+01 1.9869432449340820e+01 7.7939353942871094e+01)(-7.3018409729003906e+01 1.2190474510192871e+01 6.9896202087402344e+01)(-7.2325073242187500e+01 1.9615970611572266e+01 6.9909820556640625e+01)(-7.3194030761718750e+01 1.9869432449340820e+01 7.7939353942871094e+01)(-7.2325073242187500e+01 1.9615970611572266e+01 6.9909820556640625e+01)(-7.2019081115722656e+01 2.7249608993530273e+01 7.7932899475097656e+01)(-7.2019081115722656e+01 2.7249608993530273e+01 7.7932899475097656e+01)(-7.2325073242187500e+01 1.9615970611572266e+01 6.9909820556640625e+01)(-7.1058578491210938e+01 2.6880048751831055e+01 6.9935958862304688e+01)(-7.2019081115722656e+01 2.7249608993530273e+01 7.7932899475097656e+01)(-7.1058578491210938e+01 2.6880048751831055e+01 6.9935958862304688e+01)(-7.0140640258789062e+01 3.4412460327148438e+01 7.7934478759765625e+01)(-7.0140640258789062e+01 3.4412460327148438e+01 7.7934478759765625e+01)(-7.1058578491210938e+01 2.6880048751831055e+01 6.9935958862304688e+01)(-6.9094100952148438e+01 3.3923229217529297e+01 6.9965858459472656e+01)(-7.0140640258789062e+01 3.4412460327148438e+01 7.7934478759765625e+01)(-6.9094100952148438e+01 3.3923229217529297e+01 6.9965858459472656e+01)(-6.7422813415527344e+01 4.1226894378662109e+01 7.7931961059570312e+01)(-6.7422813415527344e+01 4.1226894378662109e+01 7.7931961059570312e+01)(-6.9094100952148438e+01 3.3923229217529297e+01 6.9965858459472656e+01)(-6.6324882507324219e+01 4.0628601074218750e+01 6.9987854003906250e+01)(-6.7422813415527344e+01 4.1226894378662109e+01 7.7931961059570312e+01)(-6.6324882507324219e+01 4.0628601074218750e+01 6.9987854003906250e+01)(-6.2670463562011719e+01 4.6842987060546875e+01 6.9989585876464844e+01)(-7.3838478088378906e+01 8.9928398061545067e-10 7.5401893615722656e+01)(-7.3130851745605469e+01 -3.1678859535588799e-09 6.2258174896240234e+01)(-7.3018409729003906e+01 1.2190474510192871e+01 6.9896202087402344e+01)(-7.3018409729003906e+01 1.2190474510192871e+01 6.9896202087402344e+01)(-7.3130851745605469e+01 -3.1678859535588799e-09 6.2258174896240234e+01)(-7.2523674011230469e+01 1.1833510398864746e+01 5.3952285766601562e+01)(-7.3018409729003906e+01 1.2190474510192871e+01 6.9896202087402344e+01)(-7.2523674011230469e+01 1.1833510398864746e+01 5.3952285766601562e+01)(-7.2325073242187500e+01 1.9615970611572266e+01 6.9909820556640625e+01)(-7.2325073242187500e+01 1.9615970611572266e+01 6.9909820556640625e+01)(-7.2523674011230469e+01 1.1833510398864746e+01 5.3952285766601562e+01)(-7.1527801513671875e+01 1.9033908843994141e+01 5.4008373260498047e+01)(-7.2325073242187500e+01 1.9615970611572266e+01 6.9909820556640625e+01)(-7.1527801513671875e+01 1.9033908843994141e+01 5.4008373260498047e+01)(-7.1058578491210938e+01 2.6880048751831055e+01 6.9935958862304688e+01)(-7.1058578491210938e+01 2.6880048751831055e+01 6.9935958862304688e+01)(-7.1527801513671875e+01 1.9033908843994141e+01 5.4008373260498047e+01)(-6.9923034667968750e+01 2.6059244155883789e+01 5.4076023101806641e+01)(-7.1058578491210938e+01 2.6880048751831055e+01 6.9935958862304688e+01)(-6.9923034667968750e+01 2.6059244155883789e+01 5.4076023101806641e+01)(-6.9094100952148438e+01 3.3923229217529297e+01 6.9965858459472656e+01)(-6.9094100952148438e+01 3.3923229217529297e+01 6.9965858459472656e+01)(-6.9923034667968750e+01 2.6059244155883789e+01 5.4076023101806641e+01)(-6.7649314880371094e+01 3.2855632781982422e+01 5.4142631530761719e+01)(-6.9094100952148438e+01 3.3923229217529297e+01 6.9965858459472656e+01)(-6.7649314880371094e+01 3.2855632781982422e+01 5.4142631530761719e+01)(-6.6324882507324219e+01 4.0628601074218750e+01 6.9987854003906250e+01)(-6.6324882507324219e+01 4.0628601074218750e+01 6.9987854003906250e+01)(-6.7649314880371094e+01 3.2855632781982422e+01 5.4142631530761719e+01)(-6.4659347534179688e+01 3.9336143493652344e+01 5.4195949554443359e+01)(-6.6324882507324219e+01 4.0628601074218750e+01 6.9987854003906250e+01)(-6.4659347534179688e+01 3.9336143493652344e+01 5.4195949554443359e+01)(-6.2670463562011719e+01 4.6842987060546875e+01 6.9989585876464844e+01)(-6.2670463562011719e+01 4.6842987060546875e+01 6.9989585876464844e+01)(-6.4659347534179688e+01 3.9336143493652344e+01 5.4195949554443359e+01)(-6.0920589447021484e+01 4.5393325805664062e+01 5.4223693847656250e+01)(-6.2670463562011719e+01 4.6842987060546875e+01 6.9989585876464844e+01)(-6.0920589447021484e+01 4.5393325805664062e+01 5.4223693847656250e+01)(-5.8123699188232422e+01 5.2409023284912109e+01 6.9962242126464844e+01)(-5.8123699188232422e+01 5.2409023284912109e+01 6.9962242126464844e+01)(-6.0920589447021484e+01 4.5393325805664062e+01 5.4223693847656250e+01)(-5.6441581726074219e+01 5.0917903900146484e+01 5.4217571258544922e+01)(-5.8123699188232422e+01 5.2409023284912109e+01 6.9962242126464844e+01)(-5.6441581726074219e+01 5.0917903900146484e+01 5.4217571258544922e+01)(-5.2776580810546875e+01 5.7219764709472656e+01 6.9905395507812500e+01)(-5.2776580810546875e+01 5.7219764709472656e+01 6.9905395507812500e+01)(-5.6441581726074219e+01 5.0917903900146484e+01 5.4217571258544922e+01)(-5.1154888153076172e+01 5.3306427001953125e+01 4.0060066223144531e+01)(-5.2776580810546875e+01 5.7219764709472656e+01 6.9905395507812500e+01)(-5.1154888153076172e+01 5.3306427001953125e+01 4.0060066223144531e+01)(-4.9961380004882812e+01 5.4330795288085938e+01 4.0064537048339844e+01)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-4.6560523986816406e+01 7.5944793701171875e+01 2.2666198730468750e+02)(-4.6559177398681641e+01 7.4497055053710938e+01 1.9531536865234375e+02)(-4.6559177398681641e+01 7.4497055053710938e+01 1.9531536865234375e+02)(-4.6560523986816406e+01 7.5944793701171875e+01 2.2666198730468750e+02)(-5.4799095153808594e+01 7.3609199523925781e+01 2.2665278625488281e+02)(-4.6559177398681641e+01 7.4497055053710938e+01 1.9531536865234375e+02)(-5.4799095153808594e+01 7.3609199523925781e+01 2.2665278625488281e+02)(-5.4880886077880859e+01 7.3109321594238281e+01 2.1098370361328125e+02)(-1.4663180351257324e+01 7.8294120788574219e+01 2.3133908081054688e+02)(-1.8237409591674805e+01 7.8482200622558594e+01 2.3881254577636719e+02)(-2.1129493713378906e+01 7.8167739868164062e+01 2.2667654418945312e+02)(-2.1129493713378906e+01 7.8167739868164062e+01 2.2667654418945312e+02)(-1.8237409591674805e+01 7.8482200622558594e+01 2.3881254577636719e+02)(-2.1067789077758789e+01 7.8513198852539062e+01 2.4236759948730469e+02)(-2.1129493713378906e+01 7.8167739868164062e+01 2.2667654418945312e+02)(-2.1067789077758789e+01 7.8513198852539062e+01 2.4236759948730469e+02)(-2.9573238372802734e+01 7.7963378906250000e+01 2.2667393493652344e+02)(-2.9573238372802734e+01 7.7963378906250000e+01 2.2667393493652344e+02)(-2.1067789077758789e+01 7.8513198852539062e+01 2.4236759948730469e+02)(-2.9475143432617188e+01 7.8248756408691406e+01 2.4236030578613281e+02)(-2.9573238372802734e+01 7.7963378906250000e+01 2.2667393493652344e+02)(-2.9475143432617188e+01 7.8248756408691406e+01 2.4236030578613281e+02)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-2.9475143432617188e+01 7.8248756408691406e+01 2.4236030578613281e+02)(-3.7945404052734375e+01 7.7518318176269531e+01 2.4234994506835938e+02)(-3.8088565826416016e+01 7.7304267883300781e+01 2.2666909790039062e+02)(-3.7945404052734375e+01 7.7518318176269531e+01 2.4234994506835938e+02)(-4.6560523986816406e+01 7.5944793701171875e+01 2.2666198730468750e+02)(-4.6560523986816406e+01 7.5944793701171875e+01 2.2666198730468750e+02)(-3.7945404052734375e+01 7.7518318176269531e+01 2.4234994506835938e+02)(-4.6364894866943359e+01 7.6083541870117188e+01 2.4233697509765625e+02)(-4.6560523986816406e+01 7.5944793701171875e+01 2.2666198730468750e+02)(-4.6364894866943359e+01 7.6083541870117188e+01 2.4233697509765625e+02)(-5.4799095153808594e+01 7.3609199523925781e+01 2.2665278625488281e+02)(-5.4799095153808594e+01 7.3609199523925781e+01 2.2665278625488281e+02)(-4.6364894866943359e+01 7.6083541870117188e+01 2.4233697509765625e+02)(-5.4547801971435547e+01 7.3678115844726562e+01 2.4232276916503906e+02)(-5.4799095153808594e+01 7.3609199523925781e+01 2.2665278625488281e+02)(-5.4547801971435547e+01 7.3678115844726562e+01 2.4232276916503906e+02)(-6.2508068084716797e+01 7.0039031982421875e+01 2.2664256286621094e+02)(-6.2508068084716797e+01 7.0039031982421875e+01 2.2664256286621094e+02)(-5.4547801971435547e+01 7.3678115844726562e+01 2.4232276916503906e+02)(-6.2207035064697266e+01 7.0053909301757812e+01 2.4231001281738281e+02)(-6.2508068084716797e+01 7.0039031982421875e+01 2.2664256286621094e+02)(-6.2207035064697266e+01 7.0053909301757812e+01 2.4231001281738281e+02)(-6.6049392700195312e+01 6.7732185363769531e+01 2.2663784790039062e+02)(-6.6049392700195312e+01 6.7732185363769531e+01 2.2663784790039062e+02)(-6.2207035064697266e+01 7.0053909301757812e+01 2.4231001281738281e+02)(-6.5729728698730469e+01 6.7728706359863281e+01 2.4230557250976562e+02)(-6.6049392700195312e+01 6.7732185363769531e+01 2.2663784790039062e+02)(-6.5729728698730469e+01 6.7728706359863281e+01 2.4230557250976562e+02)(-6.9322715759277344e+01 6.5062255859375000e+01 2.2663403320312500e+02)(-6.9322715759277344e+01 6.5062255859375000e+01 2.2663403320312500e+02)(-6.5729728698730469e+01 6.7728706359863281e+01 2.4230557250976562e+02)(-6.8990608215332031e+01 6.5047149658203125e+01 2.4230332946777344e+02)(-6.9322715759277344e+01 6.5062255859375000e+01 2.2663403320312500e+02)(-6.8990608215332031e+01 6.5047149658203125e+01 2.4230332946777344e+02)(-7.2284599304199219e+01 6.2042388916015625e+01 2.2663157653808594e+02)(-8.1930343627929688e+01 4.2725463867187500e+01 2.2664807128906250e+02)(-7.9134170532226562e+01 5.0783447265625000e+01 2.1095143127441406e+02)(-7.9087059020996094e+01 5.1126792907714844e+01 2.2663592529296875e+02)(-7.9087059020996094e+01 5.1126792907714844e+01 2.2663592529296875e+02)(-7.9134170532226562e+01 5.0783447265625000e+01 2.1095143127441406e+02)(-7.7174522399902344e+01 5.5035182952880859e+01 2.2663241577148438e+02)(-7.9087059020996094e+01 5.1126792907714844e+01 2.2663592529296875e+02)(-7.7174522399902344e+01 5.5035182952880859e+01 2.2663241577148438e+02)(-7.8788017272949219e+01 5.1124626159667969e+01 2.4232217407226562e+02)(-7.8788017272949219e+01 5.1124626159667969e+01 2.4232217407226562e+02)(-7.7174522399902344e+01 5.5035182952880859e+01 2.2663241577148438e+02)(-7.4573432922363281e+01 5.8668098449707031e+01 2.4230714416503906e+02)(-7.8788017272949219e+01 5.1124626159667969e+01 2.4232217407226562e+02)(-7.4573432922363281e+01 5.8668098449707031e+01 2.4230714416503906e+02)(-7.3985061645507812e+01 5.8211891174316406e+01 2.5798199462890625e+02)(-7.3985061645507812e+01 5.8211891174316406e+01 2.5798199462890625e+02)(-7.4573432922363281e+01 5.8668098449707031e+01 2.4230714416503906e+02)(-7.1362022399902344e+01 6.1544616699218750e+01 2.5797473144531250e+02)(-7.4550994873046875e+01 5.2386589050292969e+01 2.8759201049804688e+02)(-7.6409034729003906e+01 4.8974658966064453e+01 2.8748754882812500e+02)(-7.7414382934570312e+01 4.9934291839599609e+01 2.7368148803710938e+02)(-7.7414382934570312e+01 4.9934291839599609e+01 2.7368148803710938e+02)(-7.6409034729003906e+01 4.8974658966064453e+01 2.8748754882812500e+02)(-8.0487274169921875e+01 4.1806442260742188e+01 2.7372290039062500e+02)(-7.7414382934570312e+01 4.9934291839599609e+01 2.7368148803710938e+02)(-8.0487274169921875e+01 4.1806442260742188e+01 2.7372290039062500e+02)(-8.1215881347656250e+01 4.2452285766601562e+01 2.5803878784179688e+02)(-8.1215881347656250e+01 4.2452285766601562e+01 2.5803878784179688e+02)(-8.0487274169921875e+01 4.1806442260742188e+01 2.7372290039062500e+02)(-8.3160896301269531e+01 3.3668426513671875e+01 2.5807211303710938e+02)(-8.1215881347656250e+01 4.2452285766601562e+01 2.5803878784179688e+02)(-8.3160896301269531e+01 3.3668426513671875e+01 2.5807211303710938e+02)(-8.3539436340332031e+01 3.3872039794921875e+01 2.4237022399902344e+02)(-8.3539436340332031e+01 3.3872039794921875e+01 2.4237022399902344e+02)(-8.3160896301269531e+01 3.3668426513671875e+01 2.5807211303710938e+02)(-8.4369758605957031e+01 2.4611707687377930e+01 2.5810162353515625e+02)(-8.3539436340332031e+01 3.3872039794921875e+01 2.4237022399902344e+02)(-8.4369758605957031e+01 2.4611707687377930e+01 2.5810162353515625e+02)(-8.4738319396972656e+01 2.4661441802978516e+01 2.2668225097656250e+02)(-8.4738319396972656e+01 2.4661441802978516e+01 2.2668225097656250e+02)(-8.4369758605957031e+01 2.4611707687377930e+01 2.5810162353515625e+02)(-8.5367866516113281e+01 1.5394030570983887e+01 2.2669859313964844e+02)(-8.4738319396972656e+01 2.4661441802978516e+01 2.2668225097656250e+02)(-8.5367866516113281e+01 1.5394030570983887e+01 2.2669859313964844e+02)(-8.4924690246582031e+01 1.4967025756835938e+01 1.9525903320312500e+02)(-8.4924690246582031e+01 1.4967025756835938e+01 1.9525903320312500e+02)(-8.5367866516113281e+01 1.5394030570983887e+01 2.2669859313964844e+02)(-8.5801910400390625e+01 -3.2627021084863372e-09 2.2472427368164062e+02)(-8.4924690246582031e+01 1.4967025756835938e+01 1.9525903320312500e+02)(-8.5801910400390625e+01 -3.2627021084863372e-09 2.2472427368164062e+02)(-8.5402961730957031e+01 -9.7363594964150479e-10 1.9199775695800781e+02)(-5.4880886077880859e+01 7.3109321594238281e+01 2.1098370361328125e+02)(-5.4799095153808594e+01 7.3609199523925781e+01 2.2665278625488281e+02)(-6.2602825164794922e+01 6.9587783813476562e+01 2.1097627258300781e+02)(-6.2602825164794922e+01 6.9587783813476562e+01 2.1097627258300781e+02)(-5.4799095153808594e+01 7.3609199523925781e+01 2.2665278625488281e+02)(-6.2508068084716797e+01 7.0039031982421875e+01 2.2664256286621094e+02)(-6.2602825164794922e+01 6.9587783813476562e+01 2.1097627258300781e+02)(-6.2508068084716797e+01 7.0039031982421875e+01 2.2664256286621094e+02)(-6.6146842956542969e+01 6.7303070068359375e+01 2.1097148132324219e+02)(-6.6146842956542969e+01 6.7303070068359375e+01 2.1097148132324219e+02)(-6.2508068084716797e+01 7.0039031982421875e+01 2.2664256286621094e+02)(-6.6049392700195312e+01 6.7732185363769531e+01 2.2663784790039062e+02)(-6.6146842956542969e+01 6.7303070068359375e+01 2.1097148132324219e+02)(-6.6049392700195312e+01 6.7732185363769531e+01 2.2663784790039062e+02)(-6.9419303894042969e+01 6.4653312683105469e+01 2.1096635437011719e+02)(-6.9419303894042969e+01 6.4653312683105469e+01 2.1096635437011719e+02)(-6.6049392700195312e+01 6.7732185363769531e+01 2.2663784790039062e+02)(-6.9322715759277344e+01 6.5062255859375000e+01 2.2663403320312500e+02)(-6.9419303894042969e+01 6.4653312683105469e+01 2.1096635437011719e+02)(-6.9322715759277344e+01 6.5062255859375000e+01 2.2663403320312500e+02)(-7.2375869750976562e+01 6.1651832580566406e+01 2.1096121215820312e+02)(-7.2375869750976562e+01 6.1651832580566406e+01 2.1096121215820312e+02)(-6.9322715759277344e+01 6.5062255859375000e+01 2.2663403320312500e+02)(-7.2284599304199219e+01 6.2042388916015625e+01 2.2663157653808594e+02)(-7.2375869750976562e+01 6.1651832580566406e+01 2.1096121215820312e+02)(-7.2284599304199219e+01 6.2042388916015625e+01 2.2663157653808594e+02)(-7.4987571716308594e+01 5.8313232421875000e+01 2.1095674133300781e+02)(-7.4987571716308594e+01 5.8313232421875000e+01 2.1095674133300781e+02)(-7.4818099975585938e+01 5.7596275329589844e+01 1.9528579711914062e+02)(-7.2375869750976562e+01 6.1651832580566406e+01 2.1096121215820312e+02)(-7.2375869750976562e+01 6.1651832580566406e+01 2.1096121215820312e+02)(-7.4818099975585938e+01 5.7596275329589844e+01 1.9528579711914062e+02)(-7.2222465515136719e+01 6.0902832031250000e+01 1.9529376220703125e+02)(-7.2375869750976562e+01 6.1651832580566406e+01 2.1096121215820312e+02)(-7.2222465515136719e+01 6.0902832031250000e+01 1.9529376220703125e+02)(-6.9419303894042969e+01 6.4653312683105469e+01 2.1096635437011719e+02)(-6.9419303894042969e+01 6.4653312683105469e+01 2.1096635437011719e+02)(-7.2222465515136719e+01 6.0902832031250000e+01 1.9529376220703125e+02)(-6.9281005859375000e+01 6.3874973297119141e+01 1.9530113220214844e+02)(-6.9419303894042969e+01 6.4653312683105469e+01 2.1096635437011719e+02)(-6.9281005859375000e+01 6.3874973297119141e+01 1.9530113220214844e+02)(-6.6146842956542969e+01 6.7303070068359375e+01 2.1097148132324219e+02)(-6.6146842956542969e+01 6.7303070068359375e+01 2.1097148132324219e+02)(-6.9281005859375000e+01 6.3874973297119141e+01 1.9530113220214844e+02)(-6.6022628784179688e+01 6.6498123168945312e+01 1.9530717468261719e+02)(-6.6146842956542969e+01 6.7303070068359375e+01 2.1097148132324219e+02)(-6.6022628784179688e+01 6.6498123168945312e+01 1.9530717468261719e+02)(-6.2602825164794922e+01 6.9587783813476562e+01 2.1097627258300781e+02)(-6.2602825164794922e+01 6.9587783813476562e+01 2.1097627258300781e+02)(-6.6022628784179688e+01 6.6498123168945312e+01 1.9530717468261719e+02)(-6.2491706848144531e+01 6.8758872985839844e+01 1.9531169128417969e+02)(-6.2602825164794922e+01 6.9587783813476562e+01 2.1097627258300781e+02)(-6.2491706848144531e+01 6.8758872985839844e+01 1.9531169128417969e+02)(-5.4880886077880859e+01 7.3109321594238281e+01 2.1098370361328125e+02)(-5.4880886077880859e+01 7.3109321594238281e+01 2.1098370361328125e+02)(-6.2491706848144531e+01 6.8758872985839844e+01 1.9531169128417969e+02)(-5.4793537139892578e+01 7.2240669250488281e+01 1.9531599426269531e+02)(-5.4880886077880859e+01 7.3109321594238281e+01 2.1098370361328125e+02)(-5.4793537139892578e+01 7.2240669250488281e+01 1.9531599426269531e+02)(-4.6559177398681641e+01 7.4497055053710938e+01 1.9531536865234375e+02)(-2.9475143432617188e+01 7.8248756408691406e+01 2.4236030578613281e+02)(-2.3157802581787109e+01 7.8476066589355469e+01 2.5355854797363281e+02)(-2.9310939788818359e+01 7.8118453979492188e+01 2.5804620361328125e+02)(-2.9475143432617188e+01 7.8248756408691406e+01 2.4236030578613281e+02)(-2.9310939788818359e+01 7.8118453979492188e+01 2.5804620361328125e+02)(-3.7945404052734375e+01 7.7518318176269531e+01 2.4234994506835938e+02)(-3.7945404052734375e+01 7.7518318176269531e+01 2.4234994506835938e+02)(-2.9310939788818359e+01 7.8118453979492188e+01 2.5804620361328125e+02)(-3.7705188751220703e+01 7.7287933349609375e+01 2.5802984619140625e+02)(-3.7945404052734375e+01 7.7518318176269531e+01 2.4234994506835938e+02)(-3.7705188751220703e+01 7.7287933349609375e+01 2.5802984619140625e+02)(-4.6364894866943359e+01 7.6083541870117188e+01 2.4233697509765625e+02)(-4.6364894866943359e+01 7.6083541870117188e+01 2.4233697509765625e+02)(-3.7705188751220703e+01 7.7287933349609375e+01 2.5802984619140625e+02)(-4.6036190032958984e+01 7.5752578735351562e+01 2.5801077270507812e+02)(-4.6364894866943359e+01 7.6083541870117188e+01 2.4233697509765625e+02)(-4.6036190032958984e+01 7.5752578735351562e+01 2.5801077270507812e+02)(-5.4547801971435547e+01 7.3678115844726562e+01 2.4232276916503906e+02)(-5.4547801971435547e+01 7.3678115844726562e+01 2.4232276916503906e+02)(-4.6036190032958984e+01 7.5752578735351562e+01 2.5801077270507812e+02)(-5.4124721527099609e+01 7.3260856628417969e+01 2.5799145507812500e+02)(-5.4547801971435547e+01 7.3678115844726562e+01 2.4232276916503906e+02)(-5.4124721527099609e+01 7.3260856628417969e+01 2.5799145507812500e+02)(-6.2207035064697266e+01 7.0053909301757812e+01 2.4231001281738281e+02)(-6.2207035064697266e+01 7.0053909301757812e+01 2.4231001281738281e+02)(-5.4124721527099609e+01 7.3260856628417969e+01 2.5799145507812500e+02)(-6.1697116851806641e+01 6.9580268859863281e+01 2.5797628784179688e+02)(-6.2207035064697266e+01 7.0053909301757812e+01 2.4231001281738281e+02)(-6.1697116851806641e+01 6.9580268859863281e+01 2.5797628784179688e+02)(-6.5729728698730469e+01 6.7728706359863281e+01 2.4230557250976562e+02)(-6.5729728698730469e+01 6.7728706359863281e+01 2.4230557250976562e+02)(-6.1697116851806641e+01 6.9580268859863281e+01 2.5797628784179688e+02)(-6.8419868469238281e+01 6.4559432983398438e+01 2.5797155761718750e+02)(-6.5729728698730469e+01 6.7728706359863281e+01 2.4230557250976562e+02)(-6.8419868469238281e+01 6.4559432983398438e+01 2.5797155761718750e+02)(-6.8990608215332031e+01 6.5047149658203125e+01 2.4230332946777344e+02)(-6.8990608215332031e+01 6.5047149658203125e+01 2.4230332946777344e+02)(-6.8419868469238281e+01 6.4559432983398438e+01 2.5797155761718750e+02)(-7.1947792053222656e+01 6.2022159576416016e+01 2.4230372619628906e+02)(-6.8990608215332031e+01 6.5047149658203125e+01 2.4230332946777344e+02)(-7.1947792053222656e+01 6.2022159576416016e+01 2.4230372619628906e+02)(-7.2284599304199219e+01 6.2042388916015625e+01 2.2663157653808594e+02)(-7.2284599304199219e+01 6.2042388916015625e+01 2.2663157653808594e+02)(-7.1947792053222656e+01 6.2022159576416016e+01 2.4230372619628906e+02)(-7.4906372070312500e+01 5.8687110900878906e+01 2.2663098144531250e+02)(-7.2284599304199219e+01 6.2042388916015625e+01 2.2663157653808594e+02)(-7.4906372070312500e+01 5.8687110900878906e+01 2.2663098144531250e+02)(-7.4987571716308594e+01 5.8313232421875000e+01 2.1095674133300781e+02)(-7.4987571716308594e+01 5.8313232421875000e+01 2.1095674133300781e+02)(-7.4906372070312500e+01 5.8687110900878906e+01 2.2663098144531250e+02)(-7.7240921020507812e+01 5.4676860809326172e+01 2.1095333862304688e+02)(-7.4987571716308594e+01 5.8313232421875000e+01 2.1095674133300781e+02)(-7.7240921020507812e+01 5.4676860809326172e+01 2.1095333862304688e+02)(-7.7054687500000000e+01 5.3994689941406250e+01 1.9527784729003906e+02)(-7.7054687500000000e+01 5.3994689941406250e+01 1.9527784729003906e+02)(-7.7240921020507812e+01 5.4676860809326172e+01 2.1095333862304688e+02)(-7.8930816650390625e+01 5.0138732910156250e+01 1.9527067565917969e+02)(-7.7054687500000000e+01 5.3994689941406250e+01 1.9527784729003906e+02)(-7.8930816650390625e+01 5.0138732910156250e+01 1.9527067565917969e+02)(-7.7480300903320312e+01 5.1367000579833984e+01 1.7935671997070312e+02)(-7.7480300903320312e+01 5.1367000579833984e+01 1.7935671997070312e+02)(-7.8930816650390625e+01 5.0138732910156250e+01 1.9527067565917969e+02)(-7.8874824523925781e+01 4.8247577667236328e+01 1.7931375122070312e+02)(-6.8419868469238281e+01 6.4559432983398438e+01 2.5797155761718750e+02)(-7.1362022399902344e+01 6.1544616699218750e+01 2.5797473144531250e+02)(-7.1947792053222656e+01 6.2022159576416016e+01 2.4230372619628906e+02)(-7.1947792053222656e+01 6.2022159576416016e+01 2.4230372619628906e+02)(-7.1362022399902344e+01 6.1544616699218750e+01 2.5797473144531250e+02)(-7.4573432922363281e+01 5.8668098449707031e+01 2.4230714416503906e+02)(-7.1947792053222656e+01 6.2022159576416016e+01 2.4230372619628906e+02)(-7.4573432922363281e+01 5.8668098449707031e+01 2.4230714416503906e+02)(-7.4906372070312500e+01 5.8687110900878906e+01 2.2663098144531250e+02)(-7.4906372070312500e+01 5.8687110900878906e+01 2.2663098144531250e+02)(-7.4573432922363281e+01 5.8668098449707031e+01 2.4230714416503906e+02)(-7.7174522399902344e+01 5.5035182952880859e+01 2.2663241577148438e+02)(-7.4906372070312500e+01 5.8687110900878906e+01 2.2663098144531250e+02)(-7.7174522399902344e+01 5.5035182952880859e+01 2.2663241577148438e+02)(-7.7240921020507812e+01 5.4676860809326172e+01 2.1095333862304688e+02)(-7.7240921020507812e+01 5.4676860809326172e+01 2.1095333862304688e+02)(-7.7174522399902344e+01 5.5035182952880859e+01 2.2663241577148438e+02)(-7.9134170532226562e+01 5.0783447265625000e+01 2.1095143127441406e+02)(-7.7240921020507812e+01 5.4676860809326172e+01 2.1095333862304688e+02)(-7.9134170532226562e+01 5.0783447265625000e+01 2.1095143127441406e+02)(-7.8930816650390625e+01 5.0138732910156250e+01 1.9527067565917969e+02)(-7.8930816650390625e+01 5.0138732910156250e+01 1.9527067565917969e+02)(-7.9134170532226562e+01 5.0783447265625000e+01 2.1095143127441406e+02)(-8.1930343627929688e+01 4.2725463867187500e+01 2.2664807128906250e+02)(-7.8930816650390625e+01 5.0138732910156250e+01 1.9527067565917969e+02)(-8.1930343627929688e+01 4.2725463867187500e+01 2.2664807128906250e+02)(-8.1692001342773438e+01 4.1852039337158203e+01 1.9526031494140625e+02)(-8.1692001342773438e+01 4.1852039337158203e+01 1.9526031494140625e+02)(-8.1930343627929688e+01 4.2725463867187500e+01 2.2664807128906250e+02)(-8.3376403808593750e+01 3.3080341339111328e+01 1.9525595092773438e+02)(-8.1692001342773438e+01 4.1852039337158203e+01 1.9526031494140625e+02)(-8.3376403808593750e+01 3.3080341339111328e+01 1.9525595092773438e+02)(-8.1661338806152344e+01 3.8745159149169922e+01 1.7741140747070312e+02)(-8.1661338806152344e+01 3.8745159149169922e+01 1.7741140747070312e+02)(-8.3376403808593750e+01 3.3080341339111328e+01 1.9525595092773438e+02)(-8.2278739929199219e+01 3.5423229217529297e+01 1.7602267456054688e+02)(-7.3134712219238281e+01 5.7283309936523438e+01 2.7364819335937500e+02)(-7.1614219665527344e+01 5.6765167236328125e+01 2.8770898437500000e+02)(-7.7414382934570312e+01 4.9934291839599609e+01 2.7368148803710938e+02)(-7.3134712219238281e+01 5.7283309936523438e+01 2.7364819335937500e+02)(-7.7414382934570312e+01 4.9934291839599609e+01 2.7368148803710938e+02)(-7.8232879638671875e+01 5.0737586975097656e+01 2.5800646972656250e+02)(-7.8232879638671875e+01 5.0737586975097656e+01 2.5800646972656250e+02)(-7.7414382934570312e+01 4.9934291839599609e+01 2.7368148803710938e+02)(-8.1215881347656250e+01 4.2452285766601562e+01 2.5803878784179688e+02)(-7.8232879638671875e+01 5.0737586975097656e+01 2.5800646972656250e+02)(-8.1215881347656250e+01 4.2452285766601562e+01 2.5803878784179688e+02)(-8.1694190979003906e+01 4.2749588012695312e+01 2.4234483337402344e+02)(-8.1694190979003906e+01 4.2749588012695312e+01 2.4234483337402344e+02)(-8.1215881347656250e+01 4.2452285766601562e+01 2.5803878784179688e+02)(-8.3539436340332031e+01 3.3872039794921875e+01 2.4237022399902344e+02)(-8.1694190979003906e+01 4.2749588012695312e+01 2.4234483337402344e+02)(-8.3539436340332031e+01 3.3872039794921875e+01 2.4237022399902344e+02)(-8.3698516845703125e+01 3.3822986602783203e+01 2.2666456604003906e+02)(-8.3698516845703125e+01 3.3822986602783203e+01 2.2666456604003906e+02)(-8.3539436340332031e+01 3.3872039794921875e+01 2.4237022399902344e+02)(-8.4738319396972656e+01 2.4661441802978516e+01 2.2668225097656250e+02)(-8.3698516845703125e+01 3.3822986602783203e+01 2.2666456604003906e+02)(-8.4738319396972656e+01 2.4661441802978516e+01 2.2668225097656250e+02)(-8.4344680786132812e+01 2.4067504882812500e+01 1.9525611877441406e+02)(-8.4344680786132812e+01 2.4067504882812500e+01 1.9525611877441406e+02)(-8.4738319396972656e+01 2.4661441802978516e+01 2.2668225097656250e+02)(-8.4924690246582031e+01 1.4967025756835938e+01 1.9525903320312500e+02)(-8.4344680786132812e+01 2.4067504882812500e+01 1.9525611877441406e+02)(-8.4924690246582031e+01 1.4967025756835938e+01 1.9525903320312500e+02)(-8.3787757873535156e+01 1.4274884223937988e+01 1.6382391357421875e+02)(-8.3787757873535156e+01 1.4274884223937988e+01 1.6382391357421875e+02)(-8.4924690246582031e+01 1.4967025756835938e+01 1.9525903320312500e+02)(-8.5402961730957031e+01 -9.7363594964150479e-10 1.9199775695800781e+02)(-8.3787757873535156e+01 1.4274884223937988e+01 1.6382391357421875e+02)(-8.5402961730957031e+01 -9.7363594964150479e-10 1.9199775695800781e+02)(-8.4851081848144531e+01 -2.5707734552238293e-12 1.7543598937988281e+02)(-2.9310939788818359e+01 7.8118453979492188e+01 2.5804620361328125e+02)(-2.5692245483398438e+01 7.8149841308593750e+01 2.6605429077148438e+02)(-3.7705188751220703e+01 7.7287933349609375e+01 2.5802984619140625e+02)(-3.7705188751220703e+01 7.7287933349609375e+01 2.5802984619140625e+02)(-2.5692245483398438e+01 7.8149841308593750e+01 2.6605429077148438e+02)(-3.7364551544189453e+01 7.6565528869628906e+01 2.7370111083984375e+02)(-3.7705188751220703e+01 7.7287933349609375e+01 2.5802984619140625e+02)(-3.7364551544189453e+01 7.6565528869628906e+01 2.7370111083984375e+02)(-4.6036190032958984e+01 7.5752578735351562e+01 2.5801077270507812e+02)(-4.6036190032958984e+01 7.5752578735351562e+01 2.5801077270507812e+02)(-3.7364551544189453e+01 7.6565528869628906e+01 2.7370111083984375e+02)(-4.5570461273193359e+01 7.4906150817871094e+01 2.7367587280273438e+02)(-4.6036190032958984e+01 7.5752578735351562e+01 2.5801077270507812e+02)(-4.5570461273193359e+01 7.4906150817871094e+01 2.7367587280273438e+02)(-5.4124721527099609e+01 7.3260856628417969e+01 2.5799145507812500e+02)(-5.4124721527099609e+01 7.3260856628417969e+01 2.5799145507812500e+02)(-4.5570461273193359e+01 7.4906150817871094e+01 2.7367587280273438e+02)(-5.3525306701660156e+01 7.2313758850097656e+01 2.7365167236328125e+02)(-5.4124721527099609e+01 7.3260856628417969e+01 2.5799145507812500e+02)(-5.3525306701660156e+01 7.2313758850097656e+01 2.7365167236328125e+02)(-6.1697116851806641e+01 6.9580268859863281e+01 2.5797628784179688e+02)(-6.1697116851806641e+01 6.9580268859863281e+01 2.5797628784179688e+02)(-5.3525306701660156e+01 7.2313758850097656e+01 2.7365167236328125e+02)(-6.0973144531250000e+01 6.8576782226562500e+01 2.7363433837890625e+02)(-6.1697116851806641e+01 6.9580268859863281e+01 2.5797628784179688e+02)(-6.0973144531250000e+01 6.8576782226562500e+01 2.7363433837890625e+02)(-6.8419868469238281e+01 6.4559432983398438e+01 2.5797155761718750e+02)(-6.8419868469238281e+01 6.4559432983398438e+01 2.5797155761718750e+02)(-6.0973144531250000e+01 6.8576782226562500e+01 2.7363433837890625e+02)(-6.7604591369628906e+01 6.3560546875000000e+01 2.7363156127929688e+02)(-6.8419868469238281e+01 6.4559432983398438e+01 2.5797155761718750e+02)(-6.7604591369628906e+01 6.3560546875000000e+01 2.7363156127929688e+02)(-7.1362022399902344e+01 6.1544616699218750e+01 2.5797473144531250e+02)(-7.1362022399902344e+01 6.1544616699218750e+01 2.5797473144531250e+02)(-6.7604591369628906e+01 6.3560546875000000e+01 2.7363156127929688e+02)(-7.3134712219238281e+01 5.7283309936523438e+01 2.7364819335937500e+02)(-7.1362022399902344e+01 6.1544616699218750e+01 2.5797473144531250e+02)(-7.3134712219238281e+01 5.7283309936523438e+01 2.7364819335937500e+02)(-7.3985061645507812e+01 5.8211891174316406e+01 2.5798199462890625e+02)(-7.3985061645507812e+01 5.8211891174316406e+01 2.5798199462890625e+02)(-7.3134712219238281e+01 5.7283309936523438e+01 2.7364819335937500e+02)(-7.8232879638671875e+01 5.0737586975097656e+01 2.5800646972656250e+02)(-7.3985061645507812e+01 5.8211891174316406e+01 2.5798199462890625e+02)(-7.8232879638671875e+01 5.0737586975097656e+01 2.5800646972656250e+02)(-7.8788017272949219e+01 5.1124626159667969e+01 2.4232217407226562e+02)(-7.8788017272949219e+01 5.1124626159667969e+01 2.4232217407226562e+02)(-7.8232879638671875e+01 5.0737586975097656e+01 2.5800646972656250e+02)(-8.1694190979003906e+01 4.2749588012695312e+01 2.4234483337402344e+02)(-7.8788017272949219e+01 5.1124626159667969e+01 2.4232217407226562e+02)(-8.1694190979003906e+01 4.2749588012695312e+01 2.4234483337402344e+02)(-8.1930343627929688e+01 4.2725463867187500e+01 2.2664807128906250e+02)(-8.1930343627929688e+01 4.2725463867187500e+01 2.2664807128906250e+02)(-8.1694190979003906e+01 4.2749588012695312e+01 2.4234483337402344e+02)(-8.3698516845703125e+01 3.3822986602783203e+01 2.2666456604003906e+02)(-8.1930343627929688e+01 4.2725463867187500e+01 2.2664807128906250e+02)(-8.3698516845703125e+01 3.3822986602783203e+01 2.2666456604003906e+02)(-8.3376403808593750e+01 3.3080341339111328e+01 1.9525595092773438e+02)(-8.3376403808593750e+01 3.3080341339111328e+01 1.9525595092773438e+02)(-8.3698516845703125e+01 3.3822986602783203e+01 2.2666456604003906e+02)(-8.4344680786132812e+01 2.4067504882812500e+01 1.9525611877441406e+02)(-8.3376403808593750e+01 3.3080341339111328e+01 1.9525595092773438e+02)(-8.4344680786132812e+01 2.4067504882812500e+01 1.9525611877441406e+02)(-8.3185440063476562e+01 2.3026828765869141e+01 1.6383901977539062e+02)(-8.3185440063476562e+01 2.3026828765869141e+01 1.6383901977539062e+02)(-8.4344680786132812e+01 2.4067504882812500e+01 1.9525611877441406e+02)(-8.3787757873535156e+01 1.4274884223937988e+01 1.6382391357421875e+02)(-8.3185440063476562e+01 2.3026828765869141e+01 1.6383901977539062e+02)(-8.3787757873535156e+01 1.4274884223937988e+01 1.6382391357421875e+02)(-8.1831016540527344e+01 1.3468929290771484e+01 1.3241886901855469e+02)(-8.1831016540527344e+01 1.3468929290771484e+01 1.3241886901855469e+02)(-8.3787757873535156e+01 1.4274884223937988e+01 1.6382391357421875e+02)(-8.4178756713867188e+01 -2.9353794525377452e-04 1.6244129943847656e+02)(-8.1831016540527344e+01 1.3468929290771484e+01 1.3241886901855469e+02)(-8.4178756713867188e+01 -2.9353794525377452e-04 1.6244129943847656e+02)(-8.3120216369628906e+01 -7.7841471647843719e-04 1.4229765319824219e+02)(-7.2222465515136719e+01 6.0902832031250000e+01 1.9529376220703125e+02)(-7.3840843200683594e+01 5.6920421600341797e+01 1.7614514160156250e+02)(-7.1171264648437500e+01 5.8573062896728516e+01 1.6395838928222656e+02)(-7.2222465515136719e+01 6.0902832031250000e+01 1.9529376220703125e+02)(-7.1171264648437500e+01 5.8573062896728516e+01 1.6395838928222656e+02)(-6.9281005859375000e+01 6.3874973297119141e+01 1.9530113220214844e+02)(-6.9281005859375000e+01 6.3874973297119141e+01 1.9530113220214844e+02)(-7.1171264648437500e+01 5.8573062896728516e+01 1.6395838928222656e+02)(-6.8289314270019531e+01 6.1464550018310547e+01 1.6396740722656250e+02)(-6.9281005859375000e+01 6.3874973297119141e+01 1.9530113220214844e+02)(-6.8289314270019531e+01 6.1464550018310547e+01 1.6396740722656250e+02)(-6.6022628784179688e+01 6.6498123168945312e+01 1.9530717468261719e+02)(-6.6022628784179688e+01 6.6498123168945312e+01 1.9530717468261719e+02)(-6.8289314270019531e+01 6.1464550018310547e+01 1.6396740722656250e+02)(-6.5098594665527344e+01 6.4025146484375000e+01 1.6397279357910156e+02)(-6.6022628784179688e+01 6.6498123168945312e+01 1.9530717468261719e+02)(-6.5098594665527344e+01 6.4025146484375000e+01 1.6397279357910156e+02)(-6.2491706848144531e+01 6.8758872985839844e+01 1.9531169128417969e+02)(-6.2491706848144531e+01 6.8758872985839844e+01 1.9531169128417969e+02)(-6.5098594665527344e+01 6.4025146484375000e+01 1.6397279357910156e+02)(-6.1641654968261719e+01 6.6241706848144531e+01 1.6397473144531250e+02)(-6.2491706848144531e+01 6.8758872985839844e+01 1.9531169128417969e+02)(-6.1641654968261719e+01 6.6241706848144531e+01 1.6397473144531250e+02)(-5.4793537139892578e+01 7.2240669250488281e+01 1.9531599426269531e+02)(-5.4793537139892578e+01 7.2240669250488281e+01 1.9531599426269531e+02)(-6.1641654968261719e+01 6.6241706848144531e+01 1.6397473144531250e+02)(-5.4102546691894531e+01 6.9687355041503906e+01 1.6397012329101562e+02)(-5.4793537139892578e+01 7.2240669250488281e+01 1.9531599426269531e+02)(-5.4102546691894531e+01 6.9687355041503906e+01 1.6397012329101562e+02)(-4.6559177398681641e+01 7.4497055053710938e+01 1.9531536865234375e+02)(-4.6559177398681641e+01 7.4497055053710938e+01 1.9531536865234375e+02)(-5.4102546691894531e+01 6.9687355041503906e+01 1.6397012329101562e+02)(-4.6028381347656250e+01 7.1967918395996094e+01 1.6395854187011719e+02)(-4.6559177398681641e+01 7.4497055053710938e+01 1.9531536865234375e+02)(-4.6028381347656250e+01 7.1967918395996094e+01 1.6395854187011719e+02)(-3.8089588165283203e+01 7.5791313171386719e+01 1.9531175231933594e+02)(-3.8089588165283203e+01 7.5791313171386719e+01 1.9531175231933594e+02)(-4.6028381347656250e+01 7.1967918395996094e+01 1.6395854187011719e+02)(-3.7706138610839844e+01 7.3330101013183594e+01 1.6394403076171875e+02)(-3.8089588165283203e+01 7.5791313171386719e+01 1.9531175231933594e+02)(-3.7706138610839844e+01 7.3330101013183594e+01 1.6394403076171875e+02)(-2.9575963973999023e+01 7.6401855468750000e+01 1.9530667114257812e+02)(-2.9575963973999023e+01 7.6401855468750000e+01 1.9530667114257812e+02)(-3.7706138610839844e+01 7.3330101013183594e+01 1.6394403076171875e+02)(-2.9318264007568359e+01 7.4032814025878906e+01 1.6392936706542969e+02)(-2.9575963973999023e+01 7.6401855468750000e+01 1.9530667114257812e+02)(-2.9318264007568359e+01 7.4032814025878906e+01 1.6392936706542969e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-2.9318264007568359e+01 7.4032814025878906e+01 1.6392936706542969e+02)(-2.0975736618041992e+01 7.4302581787109375e+01 1.6391621398925781e+02)(-2.1133077621459961e+01 7.6574447631835938e+01 1.9530116271972656e+02)(-2.0975736618041992e+01 7.4302581787109375e+01 1.6391621398925781e+02)(-4.5981311798095703e+00 7.6396987915039062e+01 1.9529168701171875e+02)(-4.5981311798095703e+00 7.6396987915039062e+01 1.9529168701171875e+02)(-2.0975736618041992e+01 7.4302581787109375e+01 1.6391621398925781e+02)(-4.5710186958312988e+00 7.4266433715820312e+01 1.6389968872070312e+02)(-4.5981311798095703e+00 7.6396987915039062e+01 1.9529168701171875e+02)(-4.5710186958312988e+00 7.4266433715820312e+01 1.6389968872070312e+02)(3.3184828758239746e+00 7.6240921020507812e+01 1.9528839111328125e+02)(3.3184828758239746e+00 7.6240921020507812e+01 1.9528839111328125e+02)(-4.5710186958312988e+00 7.4266433715820312e+01 1.6389968872070312e+02)(3.3149735927581787e+00 7.4130409240722656e+01 1.6389747619628906e+02)(3.3184828758239746e+00 7.6240921020507812e+01 1.9528839111328125e+02)(3.3149735927581787e+00 7.4130409240722656e+01 1.6389747619628906e+02)(1.0870365142822266e+01 7.5287757873535156e+01 1.9528369140625000e+02)(1.0870365142822266e+01 7.5287757873535156e+01 1.9528369140625000e+02)(3.3149735927581787e+00 7.4130409240722656e+01 1.6389747619628906e+02)(1.0865637779235840e+01 7.3196945190429688e+01 1.6389248657226562e+02)(1.0870365142822266e+01 7.5287757873535156e+01 1.9528369140625000e+02)(1.0865637779235840e+01 7.3196945190429688e+01 1.6389248657226562e+02)(1.8187166213989258e+01 7.3512023925781250e+01 1.9527629089355469e+02)(1.8187166213989258e+01 7.3512023925781250e+01 1.9527629089355469e+02)(1.0865637779235840e+01 7.3196945190429688e+01 1.6389248657226562e+02)(1.8201103210449219e+01 7.1455841064453125e+01 1.6388386535644531e+02)(1.8187166213989258e+01 7.3512023925781250e+01 1.9527629089355469e+02)(1.8201103210449219e+01 7.1455841064453125e+01 1.6388386535644531e+02)(2.2103826522827148e+01 7.2086402893066406e+01 1.9327174377441406e+02)(2.2103826522827148e+01 7.2086402893066406e+01 1.9327174377441406e+02)(1.8201103210449219e+01 7.1455841064453125e+01 1.6388386535644531e+02)(2.5170211791992188e+01 7.0713439941406250e+01 1.9164799499511719e+02)(7.2682113647460938e+01 1.4770713634788990e-02 5.7380687713623047e+01)(7.3358528137207031e+01 0.0000000000000000e+00 6.5250373840332031e+01)(7.2243560791015625e+01 0.0000000000000000e+00 6.5198356628417969e+01)(7.1240516662597656e+01 -2.5000009536743164e+00 3.1391643524169922e+01)(7.0245880126953125e+01 -2.5000000000000000e+00 3.1391643524169922e+01)(7.1303817749023438e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.1303817749023438e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.0245880126953125e+01 -2.5000000000000000e+00 3.1391643524169922e+01)(7.0001266479492188e+01 5.6550726890563965e+00 3.1412046432495117e+01)(7.1025405883789062e+01 -2.5007493495941162e+00 3.8548347473144531e+01)(7.1240516662597656e+01 -2.5000009536743164e+00 3.1391643524169922e+01)(7.1040824890136719e+01 9.9995279312133789e-01 3.8640537261962891e+01)(7.1240516662597656e+01 -2.5000009536743164e+00 3.1391643524169922e+01)(7.1303817749023438e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.1040824890136719e+01 9.9995279312133789e-01 3.8640537261962891e+01)(7.1040824890136719e+01 9.9995279312133789e-01 3.8640537261962891e+01)(7.4584877014160156e+01 1.0000000000000000e+00 3.8671752929687500e+01)(7.4518196105957031e+01 -2.5077855587005615e+00 3.8802150726318359e+01)(7.1040824890136719e+01 9.9995279312133789e-01 3.8640537261962891e+01)(7.4518196105957031e+01 -2.5077855587005615e+00 3.8802150726318359e+01)(7.1025405883789062e+01 -2.5007493495941162e+00 3.8548347473144531e+01)(7.4584877014160156e+01 1.0000000000000000e+00 3.8671752929687500e+01)(7.4466499328613281e+01 3.7015292048454285e-01 4.1606887817382812e+01)(7.4518196105957031e+01 -2.5077855587005615e+00 3.8802150726318359e+01)(7.4466499328613281e+01 3.7015292048454285e-01 4.1606887817382812e+01)(7.5915893554687500e+01 2.8969511389732361e-01 4.1236537933349609e+01)(7.4100219726562500e+01 2.4911889433860779e-01 5.0606170654296875e+01)(7.4100219726562500e+01 2.4911889433860779e-01 5.0606170654296875e+01)(7.5915893554687500e+01 2.8969511389732361e-01 4.1236537933349609e+01)(7.5487678527832031e+01 2.8574618697166443e-01 5.0246162414550781e+01)(7.4738502502441406e+01 2.5000330805778503e-01 6.6315887451171875e+01)(7.5173431396484375e+01 2.5000000000000000e-01 5.6993625640869141e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.4738502502441406e+01 2.5000330805778503e-01 6.6315887451171875e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.4853294372558594e+01 1.0948521614074707e+01 5.9848239898681641e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.5279548645019531e+01 1.1598053932189941e+01 5.0469123840332031e+01)(7.4853294372558594e+01 1.0948521614074707e+01 5.9848239898681641e+01)(7.5279548645019531e+01 1.1598053932189941e+01 5.0469123840332031e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.5487678527832031e+01 2.8574618697166443e-01 5.0246162414550781e+01)(7.5279548645019531e+01 1.1598053932189941e+01 5.0469123840332031e+01)(7.5487678527832031e+01 2.8574618697166443e-01 5.0246162414550781e+01)(7.5915893554687500e+01 2.8969511389732361e-01 4.1236537933349609e+01)(7.3329841613769531e+01 1.0002357959747314e+00 6.6289329528808594e+01)(7.3803169250488281e+01 2.5000000000000000e-01 5.6929698944091797e+01)(7.4738502502441406e+01 2.5000330805778503e-01 6.6315887451171875e+01)(7.4738502502441406e+01 2.5000330805778503e-01 6.6315887451171875e+01)(7.3803169250488281e+01 2.5000000000000000e-01 5.6929698944091797e+01)(7.5173431396484375e+01 2.5000000000000000e-01 5.6993625640869141e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.5173431396484375e+01 2.5000000000000000e-01 5.6993625640869141e+01)(7.3803169250488281e+01 2.5000000000000000e-01 5.6929698944091797e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.3803169250488281e+01 2.5000000000000000e-01 5.6929698944091797e+01)(7.2682113647460938e+01 1.4770713634788990e-02 5.7380687713623047e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.2682113647460938e+01 1.4770713634788990e-02 5.7380687713623047e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.2728889465332031e+01 3.1223306655883789e+00 5.3938873291015625e+01)(7.2881118774414062e+01 2.3922839164733887e+00 5.1418254852294922e+01)(7.5204673767089844e+01 3.1705427169799805e+00 5.5229846954345703e+01)(7.2881118774414062e+01 2.3922839164733887e+00 5.1418254852294922e+01)(7.5487678527832031e+01 2.8574618697166443e-01 5.0246162414550781e+01)(7.2981117248535156e+01 1.4996764548413921e-05 5.0483283996582031e+01)(7.4100219726562500e+01 2.4911889433860779e-01 5.0606170654296875e+01)(7.2881118774414062e+01 2.3922839164733887e+00 5.1418254852294922e+01)(7.5487678527832031e+01 2.8574618697166443e-01 5.0246162414550781e+01)(7.2881118774414062e+01 2.3922839164733887e+00 5.1418254852294922e+01)(7.4100219726562500e+01 2.4911889433860779e-01 5.0606170654296875e+01)(7.3300331115722656e+01 -2.5000000000000000e+00 6.5505622863769531e+01)(7.3358528137207031e+01 0.0000000000000000e+00 6.5250373840332031e+01)(7.2116668701171875e+01 -2.5000000000000000e+00 8.4124992370605469e+01)(7.2682113647460938e+01 1.4770713634788990e-02 5.7380687713623047e+01)(7.3803169250488281e+01 2.5000000000000000e-01 5.6929698944091797e+01)(7.3358528137207031e+01 0.0000000000000000e+00 6.5250373840332031e+01)(7.3358528137207031e+01 0.0000000000000000e+00 6.5250373840332031e+01)(7.3803169250488281e+01 2.5000000000000000e-01 5.6929698944091797e+01)(7.3329841613769531e+01 1.0002357959747314e+00 6.6289329528808594e+01)(7.3358528137207031e+01 0.0000000000000000e+00 6.5250373840332031e+01)(7.3329841613769531e+01 1.0002357959747314e+00 6.6289329528808594e+01)(7.2116668701171875e+01 -2.5000000000000000e+00 8.4124992370605469e+01)(7.2116668701171875e+01 -2.5000000000000000e+00 8.4124992370605469e+01)(7.3329841613769531e+01 1.0002357959747314e+00 6.6289329528808594e+01)(7.2177619934082031e+01 1.0000000000000000e+00 8.4129104614257812e+01)(4.0482032775878906e+01 1.0008682012557983e+00 1.2686644744873047e+02)(3.9507961273193359e+01 1.0000000000000000e+00 1.2091040039062500e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.2435000610351562e+02)(5.3705505371093750e+01 9.9915695190429688e-01 1.1292070007324219e+02)(5.6103237152099609e+01 1.0000000000000000e+00 1.1366278839111328e+02)(5.3603610992431641e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.3705505371093750e+01 9.9915695190429688e-01 1.1292070007324219e+02)(5.3603610992431641e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.0499996185302734e+01 1.0000000000000000e+00 1.1433255004882812e+02)(5.3705505371093750e+01 9.9915695190429688e-01 1.1292070007324219e+02)(5.0499996185302734e+01 1.0000000000000000e+00 1.1433255004882812e+02)(4.3613132476806641e+01 1.0000000000000000e+00 1.1502099609375000e+02)(4.3613132476806641e+01 1.0000000000000000e+00 1.1502099609375000e+02)(5.0499996185302734e+01 1.0000000000000000e+00 1.1433255004882812e+02)(4.6666484832763672e+01 1.0000000000000000e+00 1.1509508514404297e+02)(4.3613132476806641e+01 1.0000000000000000e+00 1.1502099609375000e+02)(4.6666484832763672e+01 1.0000000000000000e+00 1.1509508514404297e+02)(4.3416587829589844e+01 1.0000000000000000e+00 1.1726658630371094e+02)(4.3613132476806641e+01 1.0000000000000000e+00 1.1502099609375000e+02)(4.3416587829589844e+01 1.0000000000000000e+00 1.1726658630371094e+02)(3.9507961273193359e+01 1.0000000000000000e+00 1.2091040039062500e+02)(3.9507961273193359e+01 1.0000000000000000e+00 1.2091040039062500e+02)(4.3416587829589844e+01 1.0000000000000000e+00 1.1726658630371094e+02)(4.1245075225830078e+01 1.0000000000000000e+00 1.2051648712158203e+02)(3.9507961273193359e+01 1.0000000000000000e+00 1.2091040039062500e+02)(4.1245075225830078e+01 1.0000000000000000e+00 1.2051648712158203e+02)(4.0482543945312500e+01 1.0000000000000000e+00 1.2435000610351562e+02)(5.3705505371093750e+01 9.9915695190429688e-01 1.1292070007324219e+02)(5.6434688568115234e+01 9.9998944997787476e-01 1.1172972106933594e+02)(5.6103237152099609e+01 1.0000000000000000e+00 1.1366278839111328e+02)(5.6103237152099609e+01 1.0000000000000000e+00 1.1366278839111328e+02)(5.6434688568115234e+01 9.9998944997787476e-01 1.1172972106933594e+02)(5.7933078765869141e+01 1.0000000000000000e+00 1.1183292388916016e+02)(5.7933078765869141e+01 1.0000000000000000e+00 1.1183292388916016e+02)(5.6434688568115234e+01 9.9998944997787476e-01 1.1172972106933594e+02)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(5.6434688568115234e+01 9.9998944997787476e-01 1.1172972106933594e+02)(7.1962318420410156e+01 1.0000000000000000e+00 8.4835922241210938e+01)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(7.1962318420410156e+01 1.0000000000000000e+00 8.4835922241210938e+01)(7.2177619934082031e+01 1.0000000000000000e+00 8.4129104614257812e+01)(7.3329841613769531e+01 1.0002357959747314e+00 6.6289329528808594e+01)(7.4505447387695312e+01 1.0000000000000000e+00 6.8811599731445312e+01)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(7.3329841613769531e+01 1.0002357959747314e+00 6.6289329528808594e+01)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(7.2177619934082031e+01 1.0000000000000000e+00 8.4129104614257812e+01)(7.5210983276367188e+01 8.9179420471191406e+00 4.3522888183593750e+01)(7.5279548645019531e+01 1.1598053932189941e+01 5.0469123840332031e+01)(7.5915893554687500e+01 2.8969511389732361e-01 4.1236537933349609e+01)(7.3707855224609375e+01 1.5339819908142090e+01 5.3058513641357422e+01)(7.5279548645019531e+01 1.1598053932189941e+01 5.0469123840332031e+01)(7.5210983276367188e+01 8.9179420471191406e+00 4.3522888183593750e+01)(7.5279548645019531e+01 1.1598053932189941e+01 5.0469123840332031e+01)(7.3802207946777344e+01 1.3261607170104980e+01 5.9134990692138672e+01)(7.4853294372558594e+01 1.0948521614074707e+01 5.9848239898681641e+01)(7.4853294372558594e+01 1.0948521614074707e+01 5.9848239898681641e+01)(7.3802207946777344e+01 1.3261607170104980e+01 5.9134990692138672e+01)(7.4273834228515625e+01 7.7563910484313965e+00 6.5193870544433594e+01)(7.4853294372558594e+01 1.0948521614074707e+01 5.9848239898681641e+01)(7.4273834228515625e+01 7.7563910484313965e+00 6.5193870544433594e+01)(7.4505447387695312e+01 1.0000000000000000e+00 6.8811599731445312e+01)(7.4853294372558594e+01 1.0948521614074707e+01 5.9848239898681641e+01)(7.4505447387695312e+01 1.0000000000000000e+00 6.8811599731445312e+01)(7.4738502502441406e+01 2.5000330805778503e-01 6.6315887451171875e+01)(7.2466476440429688e+01 1.0001813173294067e+00 3.7326610565185547e+01)(7.2691101074218750e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.2271903991699219e+01 8.2295742034912109e+00 3.1456731796264648e+01)(7.2271903991699219e+01 8.2295742034912109e+00 3.1456731796264648e+01)(7.1160964965820312e+01 1.5192034721374512e+01 3.1578020095825195e+01)(7.1903175354003906e+01 9.6362771987915039e+00 3.7326721191406250e+01)(7.1903175354003906e+01 9.6362771987915039e+00 3.7326721191406250e+01)(7.2466476440429688e+01 1.0001813173294067e+00 3.7326610565185547e+01)(7.2271903991699219e+01 8.2295742034912109e+00 3.1456731796264648e+01)(6.8931625366210938e+01 2.3423955917358398e+01 3.1719614028930664e+01)(7.0030044555664062e+01 1.8710868835449219e+01 3.7325580596923828e+01)(7.1160964965820312e+01 1.5192034721374512e+01 3.1578020095825195e+01)(7.1160964965820312e+01 1.5192034721374512e+01 3.1578020095825195e+01)(7.0030044555664062e+01 1.8710868835449219e+01 3.7325580596923828e+01)(7.1903175354003906e+01 9.6362771987915039e+00 3.7326721191406250e+01)(6.5484558105468750e+01 3.1608533859252930e+01 3.1864837646484375e+01)(6.7836280822753906e+01 2.5536520004272461e+01 3.7325675964355469e+01)(6.8931625366210938e+01 2.3423955917358398e+01 3.1719614028930664e+01)(6.8931625366210938e+01 2.3423955917358398e+01 3.1719614028930664e+01)(6.7836280822753906e+01 2.5536520004272461e+01 3.7325675964355469e+01)(7.0030044555664062e+01 1.8710868835449219e+01 3.7325580596923828e+01)(6.1954116821289062e+01 3.8044124603271484e+01 3.1977149963378906e+01)(6.1610858917236328e+01 3.8195461273193359e+01 3.7327774047851562e+01)(6.5484558105468750e+01 3.1608533859252930e+01 3.1864837646484375e+01)(6.5484558105468750e+01 3.1608533859252930e+01 3.1864837646484375e+01)(6.1610858917236328e+01 3.8195461273193359e+01 3.7327774047851562e+01)(6.5063629150390625e+01 3.1960968017578125e+01 3.7327072143554688e+01)(6.5484558105468750e+01 3.1608533859252930e+01 3.1864837646484375e+01)(6.5063629150390625e+01 3.1960968017578125e+01 3.7327072143554688e+01)(6.7836280822753906e+01 2.5536520004272461e+01 3.7325675964355469e+01)(5.6847145080566406e+01 4.5441242218017578e+01 3.2104591369628906e+01)(6.1610858917236328e+01 3.8195461273193359e+01 3.7327774047851562e+01)(6.1954116821289062e+01 3.8044124603271484e+01 3.1977149963378906e+01)(5.6847145080566406e+01 4.5441242218017578e+01 3.2104591369628906e+01)(5.2020381927490234e+01 5.0557144165039062e+01 3.7327682495117188e+01)(5.7368209838867188e+01 4.4316486358642578e+01 3.7327117919921875e+01)(5.6847145080566406e+01 4.5441242218017578e+01 3.2104591369628906e+01)(5.7368209838867188e+01 4.4316486358642578e+01 3.7327117919921875e+01)(6.1610858917236328e+01 3.8195461273193359e+01 3.7327774047851562e+01)(5.0890602111816406e+01 5.1976791381835938e+01 3.2220340728759766e+01)(5.2020381927490234e+01 5.0557144165039062e+01 3.7327682495117188e+01)(5.6847145080566406e+01 4.5441242218017578e+01 3.2104591369628906e+01)(4.5458744049072266e+01 5.6819835662841797e+01 3.2304889678955078e+01)(4.5364845275878906e+01 5.6541755676269531e+01 3.7327068328857422e+01)(5.2020381927490234e+01 5.0557144165039062e+01 3.7327682495117188e+01)(4.5458744049072266e+01 5.6819835662841797e+01 3.2304889678955078e+01)(5.2020381927490234e+01 5.0557144165039062e+01 3.7327682495117188e+01)(5.0890602111816406e+01 5.1976791381835938e+01 3.2220340728759766e+01)(3.8210723876953125e+01 6.2016586303710938e+01 3.2393806457519531e+01)(3.9552349090576172e+01 6.0739273071289062e+01 3.7326408386230469e+01)(4.5458744049072266e+01 5.6819835662841797e+01 3.2304889678955078e+01)(4.5458744049072266e+01 5.6819835662841797e+01 3.2304889678955078e+01)(3.9552349090576172e+01 6.0739273071289062e+01 3.7326408386230469e+01)(4.5364845275878906e+01 5.6541755676269531e+01 3.7327068328857422e+01)(3.0445669174194336e+01 6.6107528686523438e+01 3.2466972351074219e+01)(3.1776018142700195e+01 6.5201705932617188e+01 3.7326850891113281e+01)(3.8210723876953125e+01 6.2016586303710938e+01 3.2393806457519531e+01)(3.8210723876953125e+01 6.2016586303710938e+01 3.2393806457519531e+01)(3.1776018142700195e+01 6.5201705932617188e+01 3.7326850891113281e+01)(3.9552349090576172e+01 6.0739273071289062e+01 3.7326408386230469e+01)(3.1776018142700195e+01 6.5201705932617188e+01 3.7326850891113281e+01)(3.0445669174194336e+01 6.6107528686523438e+01 3.2466972351074219e+01)(2.4079191207885742e+01 6.8377426147460938e+01 3.7327091217041016e+01)(2.4079191207885742e+01 6.8377426147460938e+01 3.7327091217041016e+01)(3.0445669174194336e+01 6.6107528686523438e+01 3.2466972351074219e+01)(2.3738668441772461e+01 6.8783302307128906e+01 3.2513698577880859e+01)(2.4079191207885742e+01 6.8377426147460938e+01 3.7327091217041016e+01)(2.3738668441772461e+01 6.8783302307128906e+01 3.2513698577880859e+01)(1.7120635986328125e+01 7.0443946838378906e+01 3.7327075958251953e+01)(1.7120635986328125e+01 7.0443946838378906e+01 3.7327075958251953e+01)(2.3738668441772461e+01 6.8783302307128906e+01 3.2513698577880859e+01)(1.5722088813781738e+01 7.1061508178710938e+01 3.2552047729492188e+01)(1.7120635986328125e+01 7.0443946838378906e+01 3.7327075958251953e+01)(1.5722088813781738e+01 7.1061508178710938e+01 3.2552047729492188e+01)(8.6662225723266602e+00 7.2042518615722656e+01 3.7328651428222656e+01)(8.6662225723266602e+00 7.2042518615722656e+01 3.7328651428222656e+01)(1.5722088813781738e+01 7.1061508178710938e+01 3.2552047729492188e+01)(7.0953149795532227e+00 7.2331581115722656e+01 3.2575756072998047e+01)(8.6662225723266602e+00 7.2042518615722656e+01 3.7328651428222656e+01)(7.0953149795532227e+00 7.2331581115722656e+01 3.2575756072998047e+01)(7.7974773943424225e-02 7.2497398376464844e+01 3.7327083587646484e+01)(7.7974773943424225e-02 7.2497398376464844e+01 3.7327083587646484e+01)(7.0953149795532227e+00 7.2331581115722656e+01 3.2575756072998047e+01)(-8.4584712982177734e-02 7.2662902832031250e+01 3.2581424713134766e+01)(7.7974773943424225e-02 7.2497398376464844e+01 3.7327083587646484e+01)(-8.4584712982177734e-02 7.2662902832031250e+01 3.2581424713134766e+01)(-7.7929983139038086e+00 7.2242332458496094e+01 3.2573940277099609e+01)(7.7974773943424225e-02 7.2497398376464844e+01 3.7327083587646484e+01)(-7.7929983139038086e+00 7.2242332458496094e+01 3.2573940277099609e+01)(-7.1710534095764160e+00 7.2142562866210938e+01 3.7327087402343750e+01)(-7.1710534095764160e+00 7.2142562866210938e+01 3.7327087402343750e+01)(-7.7929983139038086e+00 7.2242332458496094e+01 3.2573940277099609e+01)(-1.5628585815429688e+01 7.0820770263671875e+01 3.7327678680419922e+01)(-1.5628585815429688e+01 7.0820770263671875e+01 3.7327678680419922e+01)(-7.7929983139038086e+00 7.2242332458496094e+01 3.2573940277099609e+01)(-1.6557180404663086e+01 7.0601219177246094e+01 3.2546089172363281e+01)(-2.3641496658325195e+01 6.8415168762207031e+01 3.2507263183593750e+01)(-2.4109636306762695e+01 6.8356628417968750e+01 3.7326320648193359e+01)(-1.6557180404663086e+01 7.0601219177246094e+01 3.2546089172363281e+01)(-1.6557180404663086e+01 7.0601219177246094e+01 3.2546089172363281e+01)(-2.4109636306762695e+01 6.8356628417968750e+01 3.7326320648193359e+01)(-1.5628585815429688e+01 7.0820770263671875e+01 3.7327678680419922e+01)(-3.1344257354736328e+01 6.5110969543457031e+01 3.2447349548339844e+01)(-3.0787313461303711e+01 6.5611320495605469e+01 3.7326435089111328e+01)(-2.3641496658325195e+01 6.8415168762207031e+01 3.2507263183593750e+01)(-2.3641496658325195e+01 6.8415168762207031e+01 3.2507263183593750e+01)(-3.0787313461303711e+01 6.5611320495605469e+01 3.7326435089111328e+01)(-2.4109636306762695e+01 6.8356628417968750e+01 3.7326320648193359e+01)(-3.8992992401123047e+01 6.0503562927246094e+01 3.2369182586669922e+01)(-3.8687751770019531e+01 6.1346645355224609e+01 3.7329086303710938e+01)(-3.1344257354736328e+01 6.5110969543457031e+01 3.2447349548339844e+01)(-3.1344257354736328e+01 6.5110969543457031e+01 3.2447349548339844e+01)(-3.8687751770019531e+01 6.1346645355224609e+01 3.7329086303710938e+01)(-3.0787313461303711e+01 6.5611320495605469e+01 3.7326435089111328e+01)(-4.4666580200195312e+01 5.6241428375244141e+01 3.2294494628906250e+01)(-3.8687751770019531e+01 6.1346645355224609e+01 3.7329086303710938e+01)(-3.8992992401123047e+01 6.0503562927246094e+01 3.2369182586669922e+01)(-5.0529163360595703e+01 5.0870971679687500e+01 3.2200725555419922e+01)(-4.5252132415771484e+01 5.6606643676757812e+01 3.7327461242675781e+01)(-4.4666580200195312e+01 5.6241428375244141e+01 3.2294494628906250e+01)(-4.4666580200195312e+01 5.6241428375244141e+01 3.2294494628906250e+01)(-4.5252132415771484e+01 5.6606643676757812e+01 3.7327461242675781e+01)(-3.8687751770019531e+01 6.1346645355224609e+01 3.7329086303710938e+01)(-5.6225246429443359e+01 4.4371177673339844e+01 3.2087585449218750e+01)(-5.6395832061767578e+01 4.5555831909179688e+01 3.7327217102050781e+01)(-5.0529163360595703e+01 5.0870971679687500e+01 3.2200725555419922e+01)(-5.0529163360595703e+01 5.0870971679687500e+01 3.2200725555419922e+01)(-5.6395832061767578e+01 4.5555831909179688e+01 3.7327217102050781e+01)(-5.0660472869873047e+01 5.1804443359375000e+01 3.7327369689941406e+01)(-5.0529163360595703e+01 5.0870971679687500e+01 3.2200725555419922e+01)(-5.0660472869873047e+01 5.1804443359375000e+01 3.7327369689941406e+01)(-4.5252132415771484e+01 5.6606643676757812e+01 3.7327461242675781e+01)(-5.6395832061767578e+01 4.5555831909179688e+01 3.7327217102050781e+01)(-5.6225246429443359e+01 4.4371177673339844e+01 3.2087585449218750e+01)(-6.0744342803955078e+01 3.8089572906494141e+01 3.1978223800659180e+01)(-5.6395832061767578e+01 4.5555831909179688e+01 3.7327217102050781e+01)(-6.0744342803955078e+01 3.8089572906494141e+01 3.1978223800659180e+01)(-6.0991954803466797e+01 3.9088336944580078e+01 3.7325496673583984e+01)(-6.0991954803466797e+01 3.9088336944580078e+01 3.7325496673583984e+01)(-6.0744342803955078e+01 3.8089572906494141e+01 3.1978223800659180e+01)(-6.4848297119140625e+01 3.1105142593383789e+01 3.1856658935546875e+01)(-6.0991954803466797e+01 3.9088336944580078e+01 3.7325496673583984e+01)(-6.4848297119140625e+01 3.1105142593383789e+01 3.1856658935546875e+01)(-6.6087738037109375e+01 2.9666194915771484e+01 3.7327079772949219e+01)(-6.6087738037109375e+01 2.9666194915771484e+01 3.7327079772949219e+01)(-6.4848297119140625e+01 3.1105142593383789e+01 3.1856658935546875e+01)(-6.8602912902832031e+01 2.2520935058593750e+01 3.1705715179443359e+01)(-6.6087738037109375e+01 2.9666194915771484e+01 3.7327079772949219e+01)(-6.8602912902832031e+01 2.2520935058593750e+01 3.1705715179443359e+01)(-7.0377159118652344e+01 1.7491645812988281e+01 3.7325942993164062e+01)(-7.0377159118652344e+01 1.7491645812988281e+01 3.7325942993164062e+01)(-6.8602912902832031e+01 2.2520935058593750e+01 3.1705715179443359e+01)(-7.0724967956542969e+01 1.5600020408630371e+01 3.1585502624511719e+01)(-7.0377159118652344e+01 1.7491645812988281e+01 3.7325942993164062e+01)(-7.0724967956542969e+01 1.5600020408630371e+01 3.1585502624511719e+01)(-7.1953201293945312e+01 8.7690925598144531e+00 3.7327632904052734e+01)(-7.1953201293945312e+01 8.7690925598144531e+00 3.7327632904052734e+01)(-7.0724967956542969e+01 1.5600020408630371e+01 3.1585502624511719e+01)(-7.2036567687988281e+01 9.1483554840087891e+00 3.1473115921020508e+01)(-7.2036567687988281e+01 9.1483554840087891e+00 3.1473115921020508e+01)(-7.2687828063964844e+01 9.9999994039535522e-01 3.1330547332763672e+01)(-7.1953201293945312e+01 8.7690925598144531e+00 3.7327632904052734e+01)(-7.1953201293945312e+01 8.7690925598144531e+00 3.7327632904052734e+01)(-7.2687828063964844e+01 9.9999994039535522e-01 3.1330547332763672e+01)(-7.2479446411132812e+01 1.0000000000000000e+00 3.7327087402343750e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-7.5972969055175781e+01 9.9971765279769897e-01 3.7418708801269531e+01)(-7.5232406616210938e+01 1.0640250205993652e+01 3.7912986755371094e+01)(-7.5232406616210938e+01 1.0640250205993652e+01 3.7912986755371094e+01)(-7.5972969055175781e+01 9.9971765279769897e-01 3.7418708801269531e+01)(-7.5903694152832031e+01 3.1382987499237061e+00 3.7922016143798828e+01)(-7.0621376037597656e+01 2.8179561614990234e+01 3.7868282318115234e+01)(-6.8004066467285156e+01 3.3951171875000000e+01 3.7853279113769531e+01)(-7.1723396301269531e+01 2.5214145660400391e+01 3.7876464843750000e+01)(-7.1723396301269531e+01 2.5214145660400391e+01 3.7876464843750000e+01)(-6.8004066467285156e+01 3.3951171875000000e+01 3.7853279113769531e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-6.8004066467285156e+01 3.3951171875000000e+01 3.7853279113769531e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-6.9326301574707031e+01 3.5113731384277344e+01 5.3129249572753906e+01)(-6.4561386108398438e+01 4.0119937896728516e+01 3.7840148925781250e+01)(-6.8004066467285156e+01 3.3951171875000000e+01 3.7853279113769531e+01)(-6.8004066467285156e+01 3.3951171875000000e+01 3.7853279113769531e+01)(-6.4561386108398438e+01 4.0119937896728516e+01 3.7840148925781250e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-6.0553722381591797e+01 4.5940723419189453e+01 3.7832744598388672e+01)(-5.9427864074707031e+01 4.7424709320068359e+01 3.7523231506347656e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-5.9427864074707031e+01 4.7424709320068359e+01 3.7523231506347656e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-5.9427864074707031e+01 4.7424709320068359e+01 3.7523231506347656e+01)(-5.6022724151611328e+01 5.1371242523193359e+01 3.7831909179687500e+01)(-5.6022724151611328e+01 5.1371242523193359e+01 3.7831909179687500e+01)(-5.9427864074707031e+01 4.7424709320068359e+01 3.7523231506347656e+01)(-5.7297309875488281e+01 5.0048969268798828e+01 3.7830791473388672e+01)(-3.7508144378662109e+01 6.6149497985839844e+01 3.7866973876953125e+01)(-3.3260620117187500e+01 6.8278816223144531e+01 3.7877075195312500e+01)(-4.0407882690429688e+01 6.4427795410156250e+01 3.7859863281250000e+01)(-4.0407882690429688e+01 6.4427795410156250e+01 3.7859863281250000e+01)(-3.3260620117187500e+01 6.8278816223144531e+01 3.7877075195312500e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-4.0407882690429688e+01 6.4427795410156250e+01 3.7859863281250000e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-4.6431221008300781e+01 6.0180767059326172e+01 3.7404788970947266e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-2.6627426147460938e+01 7.1107986450195312e+01 3.7891738891601562e+01)(-2.3926584243774414e+01 7.2145988464355469e+01 3.7897460937500000e+01)(-2.3926584243774414e+01 7.2145988464355469e+01 3.7897460937500000e+01)(-1.9709377288818359e+01 7.3308334350585938e+01 3.7904659271240234e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-2.3926584243774414e+01 7.2145988464355469e+01 3.7897460937500000e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-9.9302587509155273e+00 7.5333755493164062e+01 3.7917903900146484e+01)(-2.4985356330871582e+00 7.5938247680664062e+01 3.7922538757324219e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-2.4985356330871582e+00 7.5938247680664062e+01 3.7922538757324219e+01)(8.3075256347656250e+00 7.5542297363281250e+01 3.7414760589599609e+01)(-2.4985356330871582e+00 7.5938247680664062e+01 3.7922538757324219e+01)(4.9859676361083984e+00 7.5812980651855469e+01 3.7923984527587891e+01)(8.3075256347656250e+00 7.5542297363281250e+01 3.7414760589599609e+01)(1.5674037933349609e+01 7.4336997985839844e+01 3.7927383422851562e+01)(2.0225599288940430e+01 7.3252151489257812e+01 3.7416446685791016e+01)(8.3075256347656250e+00 7.5542297363281250e+01 3.7414760589599609e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(2.0225599288940430e+01 7.3252151489257812e+01 3.7416446685791016e+01)(2.3290987014770508e+01 7.2308959960937500e+01 3.7929363250732422e+01)(4.5904937744140625e+01 6.0526424407958984e+01 3.7929855346679688e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(4.3280918121337891e+01 6.2429302215576172e+01 3.7930332183837891e+01)(4.5904937744140625e+01 6.0526424407958984e+01 3.7929855346679688e+01)(5.1602245330810547e+01 5.5751953125000000e+01 3.7928096771240234e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(5.1602245330810547e+01 5.5751953125000000e+01 3.7928096771240234e+01)(5.6819118499755859e+01 5.0460422515869141e+01 3.7418720245361328e+01)(5.6819118499755859e+01 5.0460422515869141e+01 3.7418720245361328e+01)(6.1497631072998047e+01 4.4604503631591797e+01 3.7924533843994141e+01)(6.3357135772705078e+01 4.1950168609619141e+01 3.7575553894042969e+01)(5.6819118499755859e+01 5.0460422515869141e+01 3.7418720245361328e+01)(6.3357135772705078e+01 4.1950168609619141e+01 3.7575553894042969e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(6.9592369079589844e+01 3.0304197311401367e+01 3.7927589416503906e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(6.9592369079589844e+01 3.0304197311401367e+01 3.7927589416503906e+01)(7.0290344238281250e+01 2.8812292098999023e+01 3.7927947998046875e+01)(7.5968643188476562e+01 1.0003142356872559e+00 3.7414279937744141e+01)(7.4544364929199219e+01 1.4652113914489746e+01 3.7421276092529297e+01)(7.5636856079101562e+01 7.0969510078430176e+00 3.7719184875488281e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-7.1953201293945312e+01 8.7690925598144531e+00 3.7327632904052734e+01)(-7.5972969055175781e+01 9.9971765279769897e-01 3.7418708801269531e+01)(-7.5972969055175781e+01 9.9971765279769897e-01 3.7418708801269531e+01)(-7.1953201293945312e+01 8.7690925598144531e+00 3.7327632904052734e+01)(-7.2479446411132812e+01 1.0000000000000000e+00 3.7327087402343750e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-7.0377159118652344e+01 1.7491645812988281e+01 3.7325942993164062e+01)(-7.1953201293945312e+01 8.7690925598144531e+00 3.7327632904052734e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-6.6087738037109375e+01 2.9666194915771484e+01 3.7327079772949219e+01)(-7.0377159118652344e+01 1.7491645812988281e+01 3.7325942993164062e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-6.6087738037109375e+01 2.9666194915771484e+01 3.7327079772949219e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-6.0991954803466797e+01 3.9088336944580078e+01 3.7325496673583984e+01)(-6.6087738037109375e+01 2.9666194915771484e+01 3.7327079772949219e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-5.6395832061767578e+01 4.5555831909179688e+01 3.7327217102050781e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-5.6395832061767578e+01 4.5555831909179688e+01 3.7327217102050781e+01)(-6.0991954803466797e+01 3.9088336944580078e+01 3.7325496673583984e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-5.0660472869873047e+01 5.1804443359375000e+01 3.7327369689941406e+01)(-5.6395832061767578e+01 4.5555831909179688e+01 3.7327217102050781e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-4.5252132415771484e+01 5.6606643676757812e+01 3.7327461242675781e+01)(-5.0660472869873047e+01 5.1804443359375000e+01 3.7327369689941406e+01)(-4.6431221008300781e+01 6.0180767059326172e+01 3.7404788970947266e+01)(-3.8687751770019531e+01 6.1346645355224609e+01 3.7329086303710938e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-3.8687751770019531e+01 6.1346645355224609e+01 3.7329086303710938e+01)(-4.5252132415771484e+01 5.6606643676757812e+01 3.7327461242675781e+01)(-4.6431221008300781e+01 6.0180767059326172e+01 3.7404788970947266e+01)(-3.0787313461303711e+01 6.5611320495605469e+01 3.7326435089111328e+01)(-3.8687751770019531e+01 6.1346645355224609e+01 3.7329086303710938e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-2.4109636306762695e+01 6.8356628417968750e+01 3.7326320648193359e+01)(-3.0787313461303711e+01 6.5611320495605469e+01 3.7326435089111328e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-3.0787313461303711e+01 6.5611320495605469e+01 3.7326435089111328e+01)(-4.6431221008300781e+01 6.0180767059326172e+01 3.7404788970947266e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-1.5628585815429688e+01 7.0820770263671875e+01 3.7327678680419922e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-1.5628585815429688e+01 7.0820770263671875e+01 3.7327678680419922e+01)(-2.4109636306762695e+01 6.8356628417968750e+01 3.7326320648193359e+01)(-1.5628585815429688e+01 7.0820770263671875e+01 3.7327678680419922e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-7.1710534095764160e+00 7.2142562866210938e+01 3.7327087402343750e+01)(7.7974773943424225e-02 7.2497398376464844e+01 3.7327083587646484e+01)(-7.1710534095764160e+00 7.2142562866210938e+01 3.7327087402343750e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(8.3075256347656250e+00 7.5542297363281250e+01 3.7414760589599609e+01)(7.7974773943424225e-02 7.2497398376464844e+01 3.7327083587646484e+01)(7.7974773943424225e-02 7.2497398376464844e+01 3.7327083587646484e+01)(8.3075256347656250e+00 7.5542297363281250e+01 3.7414760589599609e+01)(8.6662225723266602e+00 7.2042518615722656e+01 3.7328651428222656e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(2.4079191207885742e+01 6.8377426147460938e+01 3.7327091217041016e+01)(1.7120635986328125e+01 7.0443946838378906e+01 3.7327075958251953e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(1.7120635986328125e+01 7.0443946838378906e+01 3.7327075958251953e+01)(2.0225599288940430e+01 7.3252151489257812e+01 3.7416446685791016e+01)(2.0225599288940430e+01 7.3252151489257812e+01 3.7416446685791016e+01)(1.7120635986328125e+01 7.0443946838378906e+01 3.7327075958251953e+01)(8.6662225723266602e+00 7.2042518615722656e+01 3.7328651428222656e+01)(2.0225599288940430e+01 7.3252151489257812e+01 3.7416446685791016e+01)(8.6662225723266602e+00 7.2042518615722656e+01 3.7328651428222656e+01)(8.3075256347656250e+00 7.5542297363281250e+01 3.7414760589599609e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(3.1776018142700195e+01 6.5201705932617188e+01 3.7326850891113281e+01)(2.4079191207885742e+01 6.8377426147460938e+01 3.7327091217041016e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(4.5364845275878906e+01 5.6541755676269531e+01 3.7327068328857422e+01)(3.9552349090576172e+01 6.0739273071289062e+01 3.7326408386230469e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(3.9552349090576172e+01 6.0739273071289062e+01 3.7326408386230469e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(3.9552349090576172e+01 6.0739273071289062e+01 3.7326408386230469e+01)(3.1776018142700195e+01 6.5201705932617188e+01 3.7326850891113281e+01)(5.6819118499755859e+01 5.0460422515869141e+01 3.7418720245361328e+01)(5.2020381927490234e+01 5.0557144165039062e+01 3.7327682495117188e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(5.2020381927490234e+01 5.0557144165039062e+01 3.7327682495117188e+01)(4.5364845275878906e+01 5.6541755676269531e+01 3.7327068328857422e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(6.1610858917236328e+01 3.8195461273193359e+01 3.7327774047851562e+01)(5.7368209838867188e+01 4.4316486358642578e+01 3.7327117919921875e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(5.7368209838867188e+01 4.4316486358642578e+01 3.7327117919921875e+01)(5.6819118499755859e+01 5.0460422515869141e+01 3.7418720245361328e+01)(5.6819118499755859e+01 5.0460422515869141e+01 3.7418720245361328e+01)(5.7368209838867188e+01 4.4316486358642578e+01 3.7327117919921875e+01)(5.2020381927490234e+01 5.0557144165039062e+01 3.7327682495117188e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(6.7836280822753906e+01 2.5536520004272461e+01 3.7325675964355469e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(6.7836280822753906e+01 2.5536520004272461e+01 3.7325675964355469e+01)(6.5063629150390625e+01 3.1960968017578125e+01 3.7327072143554688e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(6.5063629150390625e+01 3.1960968017578125e+01 3.7327072143554688e+01)(6.1610858917236328e+01 3.8195461273193359e+01 3.7327774047851562e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(7.0030044555664062e+01 1.8710868835449219e+01 3.7325580596923828e+01)(6.7836280822753906e+01 2.5536520004272461e+01 3.7325675964355469e+01)(7.5968643188476562e+01 1.0003142356872559e+00 3.7414279937744141e+01)(7.1903175354003906e+01 9.6362771987915039e+00 3.7326721191406250e+01)(7.4544364929199219e+01 1.4652113914489746e+01 3.7421276092529297e+01)(7.4544364929199219e+01 1.4652113914489746e+01 3.7421276092529297e+01)(7.1903175354003906e+01 9.6362771987915039e+00 3.7326721191406250e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(7.1903175354003906e+01 9.6362771987915039e+00 3.7326721191406250e+01)(7.0030044555664062e+01 1.8710868835449219e+01 3.7325580596923828e+01)(7.5968643188476562e+01 1.0003142356872559e+00 3.7414279937744141e+01)(7.2466476440429688e+01 1.0001813173294067e+00 3.7326610565185547e+01)(7.1903175354003906e+01 9.6362771987915039e+00 3.7326721191406250e+01)(7.4584877014160156e+01 1.0000000000000000e+00 3.8671752929687500e+01)(7.5968643188476562e+01 1.0003142356872559e+00 3.7414279937744141e+01)(7.4466499328613281e+01 3.7015292048454285e-01 4.1606887817382812e+01)(7.4466499328613281e+01 3.7015292048454285e-01 4.1606887817382812e+01)(7.5968643188476562e+01 1.0003142356872559e+00 3.7414279937744141e+01)(7.5915893554687500e+01 2.8969511389732361e-01 4.1236537933349609e+01)(7.1303817749023438e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.2691101074218750e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.1040824890136719e+01 9.9995279312133789e-01 3.8640537261962891e+01)(7.1040824890136719e+01 9.9995279312133789e-01 3.8640537261962891e+01)(7.2691101074218750e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.2466476440429688e+01 1.0001813173294067e+00 3.7326610565185547e+01)(7.5968643188476562e+01 1.0003142356872559e+00 3.7414279937744141e+01)(7.4584877014160156e+01 1.0000000000000000e+00 3.8671752929687500e+01)(7.2466476440429688e+01 1.0001813173294067e+00 3.7326610565185547e+01)(7.2466476440429688e+01 1.0001813173294067e+00 3.7326610565185547e+01)(7.4584877014160156e+01 1.0000000000000000e+00 3.8671752929687500e+01)(7.1040824890136719e+01 9.9995279312133789e-01 3.8640537261962891e+01)(-6.2201789855957031e+01 6.8732673645019531e+01 1.6332240295410156e+02)(-5.4457538604736328e+01 7.2158691406250000e+01 1.6332336425781250e+02)(-5.3098896026611328e+01 6.9017936706542969e+01 1.3179637145996094e+02)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-3.3260620117187500e+01 6.8278816223144531e+01 3.7877075195312500e+01)(-3.4272045135498047e+01 6.9509162902832031e+01 6.8835815429687500e+01)(-8.2323692321777344e+01 4.4287952423095703e+01 2.7385006713867188e+02)(-8.3091819763183594e+01 4.4928260803222656e+01 2.5805773925781250e+02)(-8.1613571166992188e+01 4.2926815032958984e+01 2.8750680541992188e+02)(-7.5790237426757812e+01 5.5096191406250000e+01 2.8793035888671875e+02)(-7.2333015441894531e+01 5.9802204132080078e+01 2.8802661132812500e+02)(-7.4392250061035156e+01 5.9775779724121094e+01 2.7384304809570312e+02)(-6.4753181457519531e+01 6.7007446289062500e+01 2.8808337402343750e+02)(-5.9896316528320312e+01 7.0237091064453125e+01 2.8799252319335938e+02)(-6.1628574371337891e+01 7.1092704772949219e+01 2.7383621215820312e+02)(-1.5423668861389160e+01 8.0829528808593750e+01 2.3234471130371094e+02)(-1.1661989212036133e+01 8.0577438354492188e+01 2.2572074890136719e+02)(-2.1642921447753906e+01 8.0656707763671875e+01 2.2639947509765625e+02)(6.0445697784423828e+01 4.2009120941162109e+01 1.0450832366943359e+02)(6.3074356079101562e+01 3.7825664520263672e+01 1.0030225372314453e+02)(5.9868156433105469e+01 4.3017398834228516e+01 1.0030345153808594e+02)(6.2558399200439453e+01 4.0570571899414062e+01 6.9750701904296875e+01)(6.5030860900878906e+01 3.7036952972412109e+01 6.3273288726806641e+01)(6.0678981781005859e+01 4.3431209564208984e+01 6.8773780822753906e+01)(-7.3821296691894531e+01 4.1067451477050781e+01 9.2885963439941406e+01)(-7.5674530029296875e+01 3.7584609985351562e+01 9.5383766174316406e+01)(-7.6413459777832031e+01 3.8083400726318359e+01 1.0025022125244141e+02)(-7.8455696105957031e+01 5.3581954956054688e+01 1.7062501525878906e+02)(-7.5368400573730469e+01 5.8470592498779297e+01 1.7161337280273438e+02)(-7.4979476928710938e+01 5.7792873382568359e+01 1.6332069396972656e+02)(-7.5368400573730469e+01 5.8470592498779297e+01 1.7161337280273438e+02)(-7.3725555419921875e+01 6.1001197814941406e+01 1.7547061157226562e+02)(-6.9170600891113281e+01 6.3944980621337891e+01 1.6332162475585938e+02)(-7.0170547485351562e+01 6.6392898559570312e+01 1.9486454772949219e+02)(-7.3725555419921875e+01 6.1001197814941406e+01 1.7547061157226562e+02)(-7.4940124511718750e+01 5.9866325378417969e+01 1.7812219238281250e+02)(-7.9384872436523438e+01 5.0515457153320312e+01 1.6331927490234375e+02)(-8.0789924621582031e+01 4.8815868377685547e+01 1.7163641357421875e+02)(-7.8455696105957031e+01 5.3581954956054688e+01 1.7062501525878906e+02)(-8.0573951721191406e+01 5.2550388336181641e+01 1.9487542724609375e+02)(-8.0075759887695312e+01 5.1608623504638672e+01 1.7893110656738281e+02)(-8.3627632141113281e+01 4.4249317169189453e+01 1.9488092041015625e+02)(-8.3627632141113281e+01 4.4249317169189453e+01 1.9488092041015625e+02)(-8.0075759887695312e+01 5.1608623504638672e+01 1.7893110656738281e+02)(-8.1248443603515625e+01 4.8876213073730469e+01 1.7816506958007812e+02)(-8.1248443603515625e+01 4.8876213073730469e+01 1.7816506958007812e+02)(-8.2509674072265625e+01 4.4761306762695312e+01 1.7490232849121094e+02)(-8.3627632141113281e+01 4.4249317169189453e+01 1.9488092041015625e+02)(-8.3627632141113281e+01 4.4249317169189453e+01 1.9488092041015625e+02)(-8.2509674072265625e+01 4.4761306762695312e+01 1.7490232849121094e+02)(-8.2411819458007812e+01 4.2495647430419922e+01 1.6331703186035156e+02)(-8.2411819458007812e+01 4.2495647430419922e+01 1.6331703186035156e+02)(-8.2509674072265625e+01 4.4761306762695312e+01 1.7490232849121094e+02)(-8.0789924621582031e+01 4.8815868377685547e+01 1.7163641357421875e+02)(-7.3305839538574219e+01 6.3399299621582031e+01 1.9486718750000000e+02)(-7.5947212219238281e+01 5.8619224548339844e+01 1.7884538269042969e+02)(-7.6096916198730469e+01 6.0064949035644531e+01 1.9486990356445312e+02)(-7.5947212219238281e+01 5.8619224548339844e+01 1.7884538269042969e+02)(-7.7890853881835938e+01 5.5813049316406250e+01 1.7947621154785156e+02)(-7.6096916198730469e+01 6.0064949035644531e+01 1.9486990356445312e+02)(-7.6096916198730469e+01 6.0064949035644531e+01 1.9486990356445312e+02)(-7.7890853881835938e+01 5.5813049316406250e+01 1.7947621154785156e+02)(-7.9253471374511719e+01 5.3320026397705078e+01 1.7926469421386719e+02)(-7.6096916198730469e+01 6.0064949035644531e+01 1.9486990356445312e+02)(-7.9253471374511719e+01 5.3320026397705078e+01 1.7926469421386719e+02)(-8.0573951721191406e+01 5.2550388336181641e+01 1.9487542724609375e+02)(-8.0573951721191406e+01 5.2550388336181641e+01 1.9487542724609375e+02)(-7.9253471374511719e+01 5.3320026397705078e+01 1.7926469421386719e+02)(-8.0075759887695312e+01 5.1608623504638672e+01 1.7893110656738281e+02)(-6.1446777343750000e+01 5.6105453491210938e+01 8.4615982055664062e+01)(-6.7365921020507812e+01 5.3021038055419922e+01 9.6167381286621094e+01)(-6.3958011627197266e+01 5.7585662841796875e+01 1.0026677703857422e+02)(-6.3958011627197266e+01 5.7585662841796875e+01 1.0026677703857422e+02)(-6.7365921020507812e+01 5.3021038055419922e+01 9.6167381286621094e+01)(-6.9220428466796875e+01 5.1844894409179688e+01 1.0026203918457031e+02)(-6.6427955627441406e+01 5.0443191528320312e+01 8.4626098632812500e+01)(-6.9874839782714844e+01 4.8449279785156250e+01 9.2708648681640625e+01)(-6.7365921020507812e+01 5.3021038055419922e+01 9.6167381286621094e+01)(-6.6427955627441406e+01 5.0443191528320312e+01 8.4626098632812500e+01)(-6.7365921020507812e+01 5.3021038055419922e+01 9.6167381286621094e+01)(-6.1446777343750000e+01 5.6105453491210938e+01 8.4615982055664062e+01)(-6.9874839782714844e+01 4.8449279785156250e+01 9.2708648681640625e+01)(-6.6427955627441406e+01 5.0443191528320312e+01 8.4626098632812500e+01)(-7.0403030395507812e+01 4.4028217315673828e+01 8.4637680053710938e+01)(-6.9874839782714844e+01 4.8449279785156250e+01 9.2708648681640625e+01)(-7.0403030395507812e+01 4.4028217315673828e+01 8.4637680053710938e+01)(-7.2039329528808594e+01 4.4576137542724609e+01 9.2280258178710938e+01)(-7.3365173339843750e+01 3.7083198547363281e+01 8.4651550292968750e+01)(-7.5674530029296875e+01 3.7584609985351562e+01 9.5383766174316406e+01)(-7.3821296691894531e+01 4.1067451477050781e+01 9.2885963439941406e+01)(-7.3365173339843750e+01 3.7083198547363281e+01 8.4651550292968750e+01)(-7.3821296691894531e+01 4.1067451477050781e+01 9.2885963439941406e+01)(-7.0403030395507812e+01 4.4028217315673828e+01 8.4637680053710938e+01)(-7.0403030395507812e+01 4.4028217315673828e+01 8.4637680053710938e+01)(-7.3821296691894531e+01 4.1067451477050781e+01 9.2885963439941406e+01)(-7.2039329528808594e+01 4.4576137542724609e+01 9.2280258178710938e+01)(-7.8506950378417969e+01 3.0581092834472656e+01 1.0024248504638672e+02)(-7.5674530029296875e+01 3.7584609985351562e+01 9.5383766174316406e+01)(-7.5429954528808594e+01 2.9816953659057617e+01 8.4668510437011719e+01)(-7.2039329528808594e+01 4.4576137542724609e+01 9.2280258178710938e+01)(-7.3821296691894531e+01 4.1067451477050781e+01 9.2885963439941406e+01)(-7.6413459777832031e+01 3.8083400726318359e+01 1.0025022125244141e+02)(-6.9220428466796875e+01 5.1844894409179688e+01 1.0026203918457031e+02)(-6.9869392395019531e+01 5.1017101287841797e+01 1.0042626190185547e+02)(-7.1211074829101562e+01 5.3340698242187500e+01 1.1600979614257812e+02)(-7.5455093383789062e+01 4.6570209503173828e+01 1.1600141906738281e+02)(-7.1603546142578125e+01 4.8553443908691406e+01 1.0080194091796875e+02)(-7.3421752929687500e+01 4.5207553863525391e+01 1.0039599609375000e+02)(6.5030860900878906e+01 3.7036952972412109e+01 6.3273288726806641e+01)(6.1497631072998047e+01 4.4604503631591797e+01 3.7924533843994141e+01)(6.0678981781005859e+01 4.3431209564208984e+01 6.8773780822753906e+01)(6.3074356079101562e+01 3.7825664520263672e+01 1.0030225372314453e+02)(6.4740074157714844e+01 3.6791244506835938e+01 7.1269149780273438e+01)(6.3349620819091797e+01 3.9236938476562500e+01 7.0563964843750000e+01)(6.2558399200439453e+01 4.0570571899414062e+01 6.9750701904296875e+01)(5.9868156433105469e+01 4.3017398834228516e+01 1.0030345153808594e+02)(6.3349620819091797e+01 3.9236938476562500e+01 7.0563964843750000e+01)(6.3349620819091797e+01 3.9236938476562500e+01 7.0563964843750000e+01)(5.9868156433105469e+01 4.3017398834228516e+01 1.0030345153808594e+02)(6.3074356079101562e+01 3.7825664520263672e+01 1.0030225372314453e+02)(6.8198837280273438e+01 2.9793310165405273e+01 7.0689956665039062e+01)(6.6563858032226562e+01 3.3292171478271484e+01 7.1364845275878906e+01)(6.5953010559082031e+01 3.2460239410400391e+01 9.5715362548828125e+01)(6.5953010559082031e+01 3.2460239410400391e+01 9.5715362548828125e+01)(6.6563858032226562e+01 3.3292171478271484e+01 7.1364845275878906e+01)(6.3074356079101562e+01 3.7825664520263672e+01 1.0030225372314453e+02)(6.3074356079101562e+01 3.7825664520263672e+01 1.0030225372314453e+02)(6.6563858032226562e+01 3.3292171478271484e+01 7.1364845275878906e+01)(6.4740074157714844e+01 3.6791244506835938e+01 7.1269149780273438e+01)(6.5953010559082031e+01 3.2460239410400391e+01 9.5715362548828125e+01)(6.7312202453613281e+01 2.9465105056762695e+01 9.3562606811523438e+01)(6.8198837280273438e+01 2.9793310165405273e+01 7.0689956665039062e+01)(6.8198837280273438e+01 2.9793310165405273e+01 7.0689956665039062e+01)(6.7312202453613281e+01 2.9465105056762695e+01 9.3562606811523438e+01)(6.9214859008789062e+01 2.4534601211547852e+01 9.0570503234863281e+01)(6.8198837280273438e+01 2.9793310165405273e+01 7.0689956665039062e+01)(6.9214859008789062e+01 2.4534601211547852e+01 9.0570503234863281e+01)(6.9516769409179688e+01 2.6773969650268555e+01 6.8683357238769531e+01)(6.9516769409179688e+01 2.6773969650268555e+01 6.8683357238769531e+01)(6.9214859008789062e+01 2.4534601211547852e+01 9.0570503234863281e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(6.1497631072998047e+01 4.4604503631591797e+01 3.7924533843994141e+01)(6.3545970916748047e+01 3.9499420166015625e+01 6.3907733917236328e+01)(6.3357135772705078e+01 4.1950168609619141e+01 3.7575553894042969e+01)(6.3357135772705078e+01 4.1950168609619141e+01 3.7575553894042969e+01)(6.3545970916748047e+01 3.9499420166015625e+01 6.3907733917236328e+01)(6.5030860900878906e+01 3.7036952972412109e+01 6.3273288726806641e+01)(6.3357135772705078e+01 4.1950168609619141e+01 3.7575553894042969e+01)(6.5030860900878906e+01 3.7036952972412109e+01 6.3273288726806641e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(6.5030860900878906e+01 3.7036952972412109e+01 6.3273288726806641e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.7169349670410156e+01 3.5536514282226562e+01 3.7415927886962891e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.9592369079589844e+01 3.0304197311401367e+01 3.7927589416503906e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.8434806823730469e+01 3.0083297729492188e+01 6.4098724365234375e+01)(6.8972068786621094e+01 3.0203638076782227e+01 5.3049869537353516e+01)(6.8972068786621094e+01 3.0203638076782227e+01 5.3049869537353516e+01)(6.8434806823730469e+01 3.0083297729492188e+01 6.4098724365234375e+01)(7.1717178344726562e+01 2.2883773803710938e+01 5.3053730010986328e+01)(7.5636856079101562e+01 7.0969510078430176e+00 3.7719184875488281e+01)(7.5210983276367188e+01 8.9179420471191406e+00 4.3522888183593750e+01)(7.5915893554687500e+01 2.8969511389732361e-01 4.1236537933349609e+01)(7.5636856079101562e+01 7.0969510078430176e+00 3.7719184875488281e+01)(7.5915893554687500e+01 2.8969511389732361e-01 4.1236537933349609e+01)(7.5968643188476562e+01 1.0003142356872559e+00 3.7414279937744141e+01)(7.3802207946777344e+01 1.3261607170104980e+01 5.9134990692138672e+01)(7.5279548645019531e+01 1.1598053932189941e+01 5.0469123840332031e+01)(7.3707855224609375e+01 1.5339819908142090e+01 5.3058513641357422e+01)(7.4544364929199219e+01 1.4652113914489746e+01 3.7421276092529297e+01)(7.3707855224609375e+01 1.5339819908142090e+01 5.3058513641357422e+01)(7.5210983276367188e+01 8.9179420471191406e+00 4.3522888183593750e+01)(7.4544364929199219e+01 1.4652113914489746e+01 3.7421276092529297e+01)(7.5210983276367188e+01 8.9179420471191406e+00 4.3522888183593750e+01)(7.5636856079101562e+01 7.0969510078430176e+00 3.7719184875488281e+01)(7.2840301513671875e+01 1.5360896110534668e+01 6.8797897338867188e+01)(7.4273834228515625e+01 7.7563910484313965e+00 6.5193870544433594e+01)(7.3802207946777344e+01 1.3261607170104980e+01 5.9134990692138672e+01)(7.4273834228515625e+01 7.7563910484313965e+00 6.5193870544433594e+01)(7.2707786560058594e+01 1.0271641731262207e+01 8.5258209228515625e+01)(7.3300895690917969e+01 5.0637269020080566e+00 8.4450538635253906e+01)(7.4505447387695312e+01 1.0000000000000000e+00 6.8811599731445312e+01)(7.4273834228515625e+01 7.7563910484313965e+00 6.5193870544433594e+01)(7.3300895690917969e+01 5.0637269020080566e+00 8.4450538635253906e+01)(7.4505447387695312e+01 1.0000000000000000e+00 6.8811599731445312e+01)(7.3300895690917969e+01 5.0637269020080566e+00 8.4450538635253906e+01)(7.3473602294921875e+01 1.0000343322753906e+00 8.4915946960449219e+01)(7.2707786560058594e+01 1.0271641731262207e+01 8.5258209228515625e+01)(7.4273834228515625e+01 7.7563910484313965e+00 6.5193870544433594e+01)(7.2840301513671875e+01 1.5360896110534668e+01 6.8797897338867188e+01)(7.2707786560058594e+01 1.0271641731262207e+01 8.5258209228515625e+01)(7.2840301513671875e+01 1.5360896110534668e+01 6.8797897338867188e+01)(7.1769882202148438e+01 1.5413779258728027e+01 8.6638473510742188e+01)(7.1769882202148438e+01 1.5413779258728027e+01 8.6638473510742188e+01)(7.2840301513671875e+01 1.5360896110534668e+01 6.8797897338867188e+01)(7.0802055358886719e+01 1.9383255004882812e+01 8.8109336853027344e+01)(7.0802055358886719e+01 1.9383255004882812e+01 8.8109336853027344e+01)(7.2840301513671875e+01 1.5360896110534668e+01 6.8797897338867188e+01)(7.0885635375976562e+01 2.2802057266235352e+01 6.8789382934570312e+01)(7.0802055358886719e+01 1.9383255004882812e+01 8.8109336853027344e+01)(7.0885635375976562e+01 2.2802057266235352e+01 6.8789382934570312e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(6.9771438598632812e+01 2.2609485626220703e+01 9.0412147521972656e+01)(7.0885635375976562e+01 2.2802057266235352e+01 6.8789382934570312e+01)(6.9516769409179688e+01 2.6773969650268555e+01 6.8683357238769531e+01)(5.3895408630371094e+01 5.0394508361816406e+01 1.1138414764404297e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(5.5296783447265625e+01 4.8919857025146484e+01 1.0030464172363281e+02)(5.5296783447265625e+01 4.8919857025146484e+01 1.0030464172363281e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(5.9868156433105469e+01 4.3017398834228516e+01 1.0030345153808594e+02)(5.9868156433105469e+01 4.3017398834228516e+01 1.0030345153808594e+02)(5.6747611999511719e+01 4.6988967895507812e+01 1.1153588104248047e+02)(6.0445697784423828e+01 4.2009120941162109e+01 1.0450832366943359e+02)(5.0093162536621094e+01 5.4277214050292969e+01 1.0030545806884766e+02)(4.8563980102539062e+01 5.5626209259033203e+01 1.1169522094726562e+02)(5.3895408630371094e+01 5.0394508361816406e+01 1.1138414764404297e+02)(5.0093162536621094e+01 5.4277214050292969e+01 1.0030545806884766e+02)(5.3895408630371094e+01 5.0394508361816406e+01 1.1138414764404297e+02)(5.5296783447265625e+01 4.8919857025146484e+01 1.0030464172363281e+02)(4.4331352233886719e+01 5.9039665222167969e+01 1.0030598449707031e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.8563980102539062e+01 5.5626209259033203e+01 1.1169522094726562e+02)(4.4331352233886719e+01 5.9039665222167969e+01 1.0030598449707031e+02)(4.8563980102539062e+01 5.5626209259033203e+01 1.1169522094726562e+02)(5.0093162536621094e+01 5.4277214050292969e+01 1.0030545806884766e+02)(3.7995532989501953e+01 6.3814147949218750e+01 1.3182667541503906e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(3.9270664215087891e+01 6.2572166442871094e+01 1.2090635681152344e+02)(4.0722553253173828e+01 6.1622158050537109e+01 1.1622183227539062e+02)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(4.0722553253173828e+01 6.1622158050537109e+01 1.1622183227539062e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(4.3494747161865234e+01 5.9690532684326172e+01 1.1406563568115234e+02)(4.4331352233886719e+01 5.9039665222167969e+01 1.0030598449707031e+02)(3.8016773223876953e+01 6.4632850646972656e+01 1.5299395751953125e+02)(3.7995532989501953e+01 6.3814147949218750e+01 1.3182667541503906e+02)(3.7936267852783203e+01 6.3782825469970703e+01 1.3182926940917969e+02)(3.8048961639404297e+01 6.6393379211425781e+01 1.8623677062988281e+02)(3.8016773223876953e+01 6.4632850646972656e+01 1.5299395751953125e+02)(3.7770877838134766e+01 6.5322219848632812e+01 1.6332646179199219e+02)(3.8048961639404297e+01 6.6393379211425781e+01 1.8623677062988281e+02)(3.7770877838134766e+01 6.5322219848632812e+01 1.6332646179199219e+02)(3.6232822418212891e+01 6.7604286193847656e+01 1.8691018676757812e+02)(3.6232822418212891e+01 6.7604286193847656e+01 1.8691018676757812e+02)(3.7770877838134766e+01 6.5322219848632812e+01 1.6332646179199219e+02)(3.1334825515747070e+01 6.8959281921386719e+01 1.6332766723632812e+02)(3.6232822418212891e+01 6.7604286193847656e+01 1.8691018676757812e+02)(3.1334825515747070e+01 6.8959281921386719e+01 1.6332766723632812e+02)(3.4414268493652344e+01 6.8772949218750000e+01 1.8823522949218750e+02)(3.4414268493652344e+01 6.8772949218750000e+01 1.8823522949218750e+02)(3.1334825515747070e+01 6.8959281921386719e+01 1.6332766723632812e+02)(2.8867973327636719e+01 7.1830024719238281e+01 1.9075306701660156e+02)(2.8867973327636719e+01 7.1830024719238281e+01 1.9075306701660156e+02)(3.1334825515747070e+01 6.8959281921386719e+01 1.6332766723632812e+02)(2.4515995025634766e+01 7.1941223144531250e+01 1.6332873535156250e+02)(2.8867973327636719e+01 7.1830024719238281e+01 1.9075306701660156e+02)(2.4515995025634766e+01 7.1941223144531250e+01 1.6332873535156250e+02)(2.3190612792968750e+01 7.4331809997558594e+01 1.9289512634277344e+02)(2.3190612792968750e+01 7.4331809997558594e+01 1.9289512634277344e+02)(2.4515995025634766e+01 7.1941223144531250e+01 1.6332873535156250e+02)(1.7373306274414062e+01 7.4254669189453125e+01 1.6332957458496094e+02)(1.5515724182128906e+01 7.6982162475585938e+01 1.9757041931152344e+02)(1.7379680633544922e+01 7.6323554992675781e+01 1.9483175659179688e+02)(9.9683456420898438e+00 7.7961013793945312e+01 1.9483338928222656e+02)(1.5515724182128906e+01 7.6982162475585938e+01 1.9757041931152344e+02)(9.9683456420898438e+00 7.7961013793945312e+01 1.9483338928222656e+02)(9.9144964218139648e+00 7.8420097351074219e+01 2.0226145935058594e+02)(9.9144964218139648e+00 7.8420097351074219e+01 2.0226145935058594e+02)(9.9683456420898438e+00 7.7961013793945312e+01 1.9483338928222656e+02)(4.4706630706787109e+00 7.9321304321289062e+01 2.0623941040039062e+02)(4.4706630706787109e+00 7.9321304321289062e+01 2.0623941040039062e+02)(9.9683456420898438e+00 7.7961013793945312e+01 1.9483338928222656e+02)(2.3118274211883545e+00 7.8775741577148438e+01 1.9483522033691406e+02)(-5.5193433761596680e+00 7.8885261535644531e+01 1.9483721923828125e+02)(-7.0139002799987793e+00 8.0232894897460938e+01 2.1892298889160156e+02)(1.7285346984863281e-06 7.9748321533203125e+01 2.1055477905273438e+02)(-5.5193433761596680e+00 7.8885261535644531e+01 1.9483721923828125e+02)(1.7285346984863281e-06 7.9748321533203125e+01 2.1055477905273438e+02)(2.3118274211883545e+00 7.8775741577148438e+01 1.9483522033691406e+02)(2.3118274211883545e+00 7.8775741577148438e+01 1.9483522033691406e+02)(1.7285346984863281e-06 7.9748321533203125e+01 2.1055477905273438e+02)(4.4706630706787109e+00 7.9321304321289062e+01 2.0623941040039062e+02)(-7.0139002799987793e+00 8.0232894897460938e+01 2.1892298889160156e+02)(-5.5193433761596680e+00 7.8885261535644531e+01 1.9483721923828125e+02)(-2.1638204574584961e+01 7.9047966003417969e+01 1.9484179687500000e+02)(-7.0139002799987793e+00 8.0232894897460938e+01 2.1892298889160156e+02)(-2.1638204574584961e+01 7.9047966003417969e+01 1.9484179687500000e+02)(-1.1661989212036133e+01 8.0577438354492188e+01 2.2572074890136719e+02)(-3.8049674987792969e+01 7.9765777587890625e+01 2.5801800537109375e+02)(-2.5160110473632812e+01 8.0708999633789062e+01 2.6287084960937500e+02)(-2.3851690292358398e+01 8.0935615539550781e+01 2.5534996032714844e+02)(-3.8049674987792969e+01 7.9765777587890625e+01 2.5801800537109375e+02)(-2.8875900268554688e+01 8.0260467529296875e+01 2.6954815673828125e+02)(-2.5160110473632812e+01 8.0708999633789062e+01 2.6287084960937500e+02)(-4.5955181121826172e+01 7.7383750915527344e+01 2.7382867431640625e+02)(-4.4910568237304688e+01 7.6285957336425781e+01 2.8750494384765625e+02)(-4.1580833435058594e+01 7.7161781311035156e+01 2.8735836791992188e+02)(-4.5955181121826172e+01 7.7383750915527344e+01 2.7382867431640625e+02)(-4.1580833435058594e+01 7.7161781311035156e+01 2.8735836791992188e+02)(-3.7540428161621094e+01 7.8371139526367188e+01 2.8170996093750000e+02)(-5.9896316528320312e+01 7.0237091064453125e+01 2.8799252319335938e+02)(-5.6065189361572266e+01 7.2273429870605469e+01 2.8782803344726562e+02)(-5.3994178771972656e+01 7.4811752319335938e+01 2.7383255004882812e+02)(-5.3994178771972656e+01 7.4811752319335938e+01 2.7383255004882812e+02)(-5.6065189361572266e+01 7.2273429870605469e+01 2.8782803344726562e+02)(-4.9882717132568359e+01 7.4809906005859375e+01 2.8766638183593750e+02)(-6.9206375122070312e+01 6.3176399230957031e+01 2.8811132812500000e+02)(-6.8537124633789062e+01 6.6075881958007812e+01 2.7383969116210938e+02)(-7.2333015441894531e+01 5.9802204132080078e+01 2.8802661132812500e+02)(-7.5790237426757812e+01 5.5096191406250000e+01 2.8793035888671875e+02)(-7.4392250061035156e+01 5.9775779724121094e+01 2.7384304809570312e+02)(-7.8723976135253906e+01 5.0038406372070312e+01 2.8768450927734375e+02)(-8.1613571166992188e+01 4.2926815032958984e+01 2.8750680541992188e+02)(-7.8723976135253906e+01 5.0038406372070312e+01 2.8768450927734375e+02)(-7.8985740661621094e+01 5.2404438018798828e+01 2.7384643554687500e+02)(-8.1613571166992188e+01 4.2926815032958984e+01 2.8750680541992188e+02)(-8.3091819763183594e+01 4.4928260803222656e+01 2.5805773925781250e+02)(-8.3517082214355469e+01 3.6460510253906250e+01 2.8729251098632812e+02)(-8.5935211181640625e+01 2.2976905822753906e+01 2.8701577758789062e+02)(-8.4917213439941406e+01 2.9818201065063477e+01 2.8712487792968750e+02)(-8.6592132568359375e+01 2.7287549972534180e+01 2.5807165527343750e+02)(-8.8306045532226562e+01 1.0000000000000000e+00 2.5630929565429688e+02)(-8.7466407775878906e+01 1.0000000000000000e+00 2.8710592651367188e+02)(-8.7433959960937500e+01 1.8285690307617188e+01 2.5807934570312500e+02)(-8.7433959960937500e+01 1.8285690307617188e+01 2.5807934570312500e+02)(-8.7466407775878906e+01 1.0000000000000000e+00 2.8710592651367188e+02)(-8.6940948486328125e+01 1.2271611213684082e+01 2.8697906494140625e+02)(-8.7270866394042969e+01 1.7748172760009766e+01 1.9489561462402344e+02)(-8.7515045166015625e+01 1.0000000000000000e+00 1.8035372924804688e+02)(-8.8226104736328125e+01 1.0000000000000000e+00 2.0714056396484375e+02)(-8.7270866394042969e+01 1.7748172760009766e+01 1.9489561462402344e+02)(-8.8226104736328125e+01 1.0000000000000000e+00 2.0714056396484375e+02)(-8.7709167480468750e+01 1.8239294052124023e+01 2.2649134826660156e+02)(-8.7709167480468750e+01 1.8239294052124023e+01 2.2649134826660156e+02)(-8.8226104736328125e+01 1.0000000000000000e+00 2.0714056396484375e+02)(-8.8431587219238281e+01 1.0000000000000000e+00 2.2367454528808594e+02)(-8.4111534118652344e+01 1.6050125122070312e+01 1.3172099304199219e+02)(-8.4778305053710938e+01 1.0000000000000000e+00 1.3101278686523438e+02)(-8.6369400024414062e+01 1.0000000000000000e+00 1.5487480163574219e+02)(-8.4111534118652344e+01 1.6050125122070312e+01 1.3172099304199219e+02)(-8.6369400024414062e+01 1.0000000000000000e+00 1.5487480163574219e+02)(-8.6113563537597656e+01 1.6960563659667969e+01 1.6330230712890625e+02)(-8.6113563537597656e+01 1.6960563659667969e+01 1.6330230712890625e+02)(-8.6369400024414062e+01 1.0000000000000000e+00 1.5487480163574219e+02)(-8.6748428344726562e+01 1.0000000000000000e+00 1.6330445861816406e+02)(-8.6113563537597656e+01 1.6960563659667969e+01 1.6330230712890625e+02)(-8.6748428344726562e+01 1.0000000000000000e+00 1.6330445861816406e+02)(-8.7270866394042969e+01 1.7748172760009766e+01 1.9489561462402344e+02)(-8.7270866394042969e+01 1.7748172760009766e+01 1.9489561462402344e+02)(-8.6748428344726562e+01 1.0000000000000000e+00 1.6330445861816406e+02)(-8.7515045166015625e+01 1.0000000000000000e+00 1.8035372924804688e+02)(-8.4778305053710938e+01 1.0000000000000000e+00 1.3101278686523438e+02)(-8.4111534118652344e+01 1.6050125122070312e+01 1.3172099304199219e+02)(-8.4017883300781250e+01 1.0000000000000000e+00 1.2219328308105469e+02)(-8.4017883300781250e+01 1.0000000000000000e+00 1.2219328308105469e+02)(-8.4111534118652344e+01 1.6050125122070312e+01 1.3172099304199219e+02)(-8.2670280456542969e+01 1.5606093406677246e+01 1.1594851684570312e+02)(-8.4017883300781250e+01 1.0000000000000000e+00 1.2219328308105469e+02)(-8.2670280456542969e+01 1.5606093406677246e+01 1.1594851684570312e+02)(-8.2348144531250000e+01 1.0000000000000000e+00 1.0681956481933594e+02)(-7.8777870178222656e+01 1.0000000000000000e+00 8.7450111389160156e+01)(-8.0843620300292969e+01 1.0000000000000000e+00 9.6727096557617188e+01)(-7.9359985351562500e+01 1.5016762733459473e+01 9.2416595458984375e+01)(-7.9359985351562500e+01 1.5016762733459473e+01 9.2416595458984375e+01)(-8.0843620300292969e+01 1.0000000000000000e+00 9.6727096557617188e+01)(-8.0718704223632812e+01 1.5199404716491699e+01 1.0022214508056641e+02)(-8.0718704223632812e+01 1.5199404716491699e+01 1.0022214508056641e+02)(-8.0843620300292969e+01 1.0000000000000000e+00 9.6727096557617188e+01)(-8.2348144531250000e+01 1.0000000000000000e+00 1.0681956481933594e+02)(-7.5678611755371094e+01 1.0000000000000000e+00 5.3184413909912109e+01)(-7.5643203735351562e+01 1.0000000000000000e+00 6.3619411468505859e+01)(-7.5304145812988281e+01 1.4543816566467285e+01 6.9012336730957031e+01)(-7.5304145812988281e+01 1.4543816566467285e+01 6.9012336730957031e+01)(-7.5643203735351562e+01 1.0000000000000000e+00 6.3619411468505859e+01)(-7.5921882629394531e+01 1.0000000000000000e+00 6.9046844482421875e+01)(-7.5304145812988281e+01 1.4543816566467285e+01 6.9012336730957031e+01)(-7.5921882629394531e+01 1.0000000000000000e+00 6.9046844482421875e+01)(-7.6056144714355469e+01 1.4695539474487305e+01 7.6917327880859375e+01)(-7.6056144714355469e+01 1.4695539474487305e+01 7.6917327880859375e+01)(-7.5921882629394531e+01 1.0000000000000000e+00 6.9046844482421875e+01)(-7.6153648376464844e+01 1.0000000000000000e+00 7.3560737609863281e+01)(-7.5903694152832031e+01 3.1382987499237061e+00 3.7922016143798828e+01)(-7.5972969055175781e+01 9.9971765279769897e-01 3.7418708801269531e+01)(-7.5698982238769531e+01 1.0000000000000000e+00 4.7180526733398438e+01)(-7.5903694152832031e+01 3.1382987499237061e+00 3.7922016143798828e+01)(-7.5698982238769531e+01 1.0000000000000000e+00 4.7180526733398438e+01)(-7.5232406616210938e+01 1.0640250205993652e+01 3.7912986755371094e+01)(-7.5232406616210938e+01 1.0640250205993652e+01 3.7912986755371094e+01)(-7.5698982238769531e+01 1.0000000000000000e+00 4.7180526733398438e+01)(-7.4762351989746094e+01 1.4224496841430664e+01 5.3161151885986328e+01)(-7.5232406616210938e+01 1.0640250205993652e+01 3.7912986755371094e+01)(-7.4762351989746094e+01 1.4224496841430664e+01 5.3161151885986328e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-7.4762351989746094e+01 1.4224496841430664e+01 5.3161151885986328e+01)(-7.3587188720703125e+01 2.1363279342651367e+01 5.3150096893310547e+01)(-7.3851646423339844e+01 1.7881917953491211e+01 3.7409595489501953e+01)(-7.3587188720703125e+01 2.1363279342651367e+01 5.3150096893310547e+01)(-7.1723396301269531e+01 2.5214145660400391e+01 3.7876464843750000e+01)(-7.1723396301269531e+01 2.5214145660400391e+01 3.7876464843750000e+01)(-7.3587188720703125e+01 2.1363279342651367e+01 5.3150096893310547e+01)(-7.1791923522949219e+01 2.8348058700561523e+01 5.3139453887939453e+01)(-7.1723396301269531e+01 2.5214145660400391e+01 3.7876464843750000e+01)(-7.1791923522949219e+01 2.8348058700561523e+01 5.3139453887939453e+01)(-7.0621376037597656e+01 2.8179561614990234e+01 3.7868282318115234e+01)(-6.9326301574707031e+01 3.5113731384277344e+01 5.3129249572753906e+01)(-6.8004066467285156e+01 3.3951171875000000e+01 3.7853279113769531e+01)(-7.1791923522949219e+01 2.8348058700561523e+01 5.3139453887939453e+01)(-7.1791923522949219e+01 2.8348058700561523e+01 5.3139453887939453e+01)(-6.8004066467285156e+01 3.3951171875000000e+01 3.7853279113769531e+01)(-7.0621376037597656e+01 2.8179561614990234e+01 3.7868282318115234e+01)(-6.6146308898925781e+01 4.1574504852294922e+01 5.3119503021240234e+01)(-6.2228179931640625e+01 4.7622463226318359e+01 5.3110233306884766e+01)(-6.0553722381591797e+01 4.5940723419189453e+01 3.7832744598388672e+01)(-6.0553722381591797e+01 4.5940723419189453e+01 3.7832744598388672e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-6.6146308898925781e+01 4.1574504852294922e+01 5.3119503021240234e+01)(-6.6146308898925781e+01 4.1574504852294922e+01 5.3119503021240234e+01)(-6.3780815124511719e+01 4.1351638793945312e+01 3.7418319702148438e+01)(-6.4561386108398438e+01 4.0119937896728516e+01 3.7840148925781250e+01)(-6.6146308898925781e+01 4.1574504852294922e+01 5.3119503021240234e+01)(-6.4561386108398438e+01 4.0119937896728516e+01 3.7840148925781250e+01)(-6.9326301574707031e+01 3.5113731384277344e+01 5.3129249572753906e+01)(-5.3711585998535156e+01 5.9514045715332031e+01 6.8876068115234375e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-5.6022724151611328e+01 5.1371242523193359e+01 3.7831909179687500e+01)(-5.3711585998535156e+01 5.9514045715332031e+01 6.8876068115234375e+01)(-5.6022724151611328e+01 5.1371242523193359e+01 3.7831909179687500e+01)(-5.7595855712890625e+01 5.3145709991455078e+01 5.3101516723632812e+01)(-5.7595855712890625e+01 5.3145709991455078e+01 5.3101516723632812e+01)(-5.6022724151611328e+01 5.1371242523193359e+01 3.7831909179687500e+01)(-5.7297309875488281e+01 5.0048969268798828e+01 3.7830791473388672e+01)(-5.7595855712890625e+01 5.3145709991455078e+01 5.3101516723632812e+01)(-5.7297309875488281e+01 5.0048969268798828e+01 3.7830791473388672e+01)(-6.2228179931640625e+01 4.7622463226318359e+01 5.3110233306884766e+01)(-6.2228179931640625e+01 4.7622463226318359e+01 5.3110233306884766e+01)(-5.7297309875488281e+01 5.0048969268798828e+01 3.7830791473388672e+01)(-5.9427864074707031e+01 4.7424709320068359e+01 3.7523231506347656e+01)(-6.2228179931640625e+01 4.7622463226318359e+01 5.3110233306884766e+01)(-5.9427864074707031e+01 4.7424709320068359e+01 3.7523231506347656e+01)(-6.0553722381591797e+01 4.5940723419189453e+01 3.7832744598388672e+01)(-5.2148162841796875e+01 5.5312595367431641e+01 3.7413219451904297e+01)(-5.3711585998535156e+01 5.9514045715332031e+01 6.8876068115234375e+01)(-4.6431221008300781e+01 6.0180767059326172e+01 3.7404788970947266e+01)(-4.6431221008300781e+01 6.0180767059326172e+01 3.7404788970947266e+01)(-5.3711585998535156e+01 5.9514045715332031e+01 6.8876068115234375e+01)(-4.7616661071777344e+01 6.3562103271484375e+01 6.8861907958984375e+01)(-4.6431221008300781e+01 6.0180767059326172e+01 3.7404788970947266e+01)(-4.7616661071777344e+01 6.3562103271484375e+01 6.8861907958984375e+01)(-4.0407882690429688e+01 6.4427795410156250e+01 3.7859863281250000e+01)(-4.0407882690429688e+01 6.4427795410156250e+01 3.7859863281250000e+01)(-4.7616661071777344e+01 6.3562103271484375e+01 6.8861907958984375e+01)(-4.1097484588623047e+01 6.6870086669921875e+01 6.8848464965820312e+01)(-4.0407882690429688e+01 6.4427795410156250e+01 3.7859863281250000e+01)(-4.1097484588623047e+01 6.6870086669921875e+01 6.8848464965820312e+01)(-3.7508144378662109e+01 6.6149497985839844e+01 3.7866973876953125e+01)(-3.4272045135498047e+01 6.9509162902832031e+01 6.8835815429687500e+01)(-3.3260620117187500e+01 6.8278816223144531e+01 3.7877075195312500e+01)(-4.1097484588623047e+01 6.6870086669921875e+01 6.8848464965820312e+01)(-4.1097484588623047e+01 6.6870086669921875e+01 6.8848464965820312e+01)(-3.3260620117187500e+01 6.8278816223144531e+01 3.7877075195312500e+01)(-3.7508144378662109e+01 6.6149497985839844e+01 3.7866973876953125e+01)(-1.2675000190734863e+01 7.4046516418457031e+01 6.8803619384765625e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-2.0010669708251953e+01 7.3047851562500000e+01 6.8813285827636719e+01)(-2.0010669708251953e+01 7.3047851562500000e+01 6.8813285827636719e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-1.9709377288818359e+01 7.3308334350585938e+01 3.7904659271240234e+01)(-2.0010669708251953e+01 7.3047851562500000e+01 6.8813285827636719e+01)(-1.9709377288818359e+01 7.3308334350585938e+01 3.7904659271240234e+01)(-2.7223733901977539e+01 7.1549522399902344e+01 6.8824058532714844e+01)(-2.7223733901977539e+01 7.1549522399902344e+01 6.8824058532714844e+01)(-1.9709377288818359e+01 7.3308334350585938e+01 3.7904659271240234e+01)(-2.3926584243774414e+01 7.2145988464355469e+01 3.7897460937500000e+01)(-2.7223733901977539e+01 7.1549522399902344e+01 6.8824058532714844e+01)(-2.3926584243774414e+01 7.2145988464355469e+01 3.7897460937500000e+01)(-2.6627426147460938e+01 7.1107986450195312e+01 3.7891738891601562e+01)(-5.2530226707458496e+00 7.4579109191894531e+01 6.8795120239257812e+01)(-2.4985356330871582e+00 7.5938247680664062e+01 3.7922538757324219e+01)(-9.9302587509155273e+00 7.5333755493164062e+01 3.7917903900146484e+01)(-5.2530226707458496e+00 7.4579109191894531e+01 6.8795120239257812e+01)(-9.9302587509155273e+00 7.5333755493164062e+01 3.7917903900146484e+01)(-1.2675000190734863e+01 7.4046516418457031e+01 6.8803619384765625e+01)(-1.2675000190734863e+01 7.4046516418457031e+01 6.8803619384765625e+01)(-9.9302587509155273e+00 7.5333755493164062e+01 3.7917903900146484e+01)(-1.6647920608520508e+01 7.4156570434570312e+01 3.7413974761962891e+01)(-2.4985356330871582e+00 7.5938247680664062e+01 3.7922538757324219e+01)(2.2257061004638672e+00 7.4648666381835938e+01 6.8787895202636719e+01)(4.9859676361083984e+00 7.5812980651855469e+01 3.7923984527587891e+01)(4.9859676361083984e+00 7.5812980651855469e+01 3.7923984527587891e+01)(2.2257061004638672e+00 7.4648666381835938e+01 6.8787895202636719e+01)(9.7099781036376953e+00 7.3988723754882812e+01 6.8781997680664062e+01)(4.9859676361083984e+00 7.5812980651855469e+01 3.7923984527587891e+01)(9.7099781036376953e+00 7.3988723754882812e+01 6.8781997680664062e+01)(8.3075256347656250e+00 7.5542297363281250e+01 3.7414760589599609e+01)(1.7120538711547852e+01 7.2560668945312500e+01 6.8777343750000000e+01)(2.0225599288940430e+01 7.3252151489257812e+01 3.7416446685791016e+01)(1.5674037933349609e+01 7.4336997985839844e+01 3.7927383422851562e+01)(1.7120538711547852e+01 7.2560668945312500e+01 6.8777343750000000e+01)(1.5674037933349609e+01 7.4336997985839844e+01 3.7927383422851562e+01)(9.7099781036376953e+00 7.3988723754882812e+01 6.8781997680664062e+01)(9.7099781036376953e+00 7.3988723754882812e+01 6.8781997680664062e+01)(1.5674037933349609e+01 7.4336997985839844e+01 3.7927383422851562e+01)(8.3075256347656250e+00 7.5542297363281250e+01 3.7414760589599609e+01)(2.0225599288940430e+01 7.3252151489257812e+01 3.7416446685791016e+01)(1.7120538711547852e+01 7.2560668945312500e+01 6.8777343750000000e+01)(2.3290987014770508e+01 7.2308959960937500e+01 3.7929363250732422e+01)(2.3290987014770508e+01 7.2308959960937500e+01 3.7929363250732422e+01)(1.7120538711547852e+01 7.2560668945312500e+01 6.8777343750000000e+01)(2.4385372161865234e+01 7.0404495239257812e+01 6.8773857116699219e+01)(2.3290987014770508e+01 7.2308959960937500e+01 3.7929363250732422e+01)(2.4385372161865234e+01 7.0404495239257812e+01 6.8773857116699219e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(2.4385372161865234e+01 7.0404495239257812e+01 6.8773857116699219e+01)(3.1432828903198242e+01 6.7543884277343750e+01 6.8771461486816406e+01)(3.0241762161254883e+01 6.9712539672851562e+01 3.7414272308349609e+01)(3.1432828903198242e+01 6.7543884277343750e+01 6.8771461486816406e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(3.1432828903198242e+01 6.7543884277343750e+01 6.8771461486816406e+01)(3.8187793731689453e+01 6.3996219635009766e+01 6.8770072937011719e+01)(3.6911357879638672e+01 6.6421646118164062e+01 3.7403450012207031e+01)(3.8187793731689453e+01 6.3996219635009766e+01 6.8770072937011719e+01)(4.3280918121337891e+01 6.2429302215576172e+01 3.7930332183837891e+01)(4.3280918121337891e+01 6.2429302215576172e+01 3.7930332183837891e+01)(3.8187793731689453e+01 6.3996219635009766e+01 6.8770072937011719e+01)(4.4570896148681641e+01 5.9778930664062500e+01 6.8769622802734375e+01)(4.3280918121337891e+01 6.2429302215576172e+01 3.7930332183837891e+01)(4.4570896148681641e+01 5.9778930664062500e+01 6.8769622802734375e+01)(4.5904937744140625e+01 6.0526424407958984e+01 3.7929855346679688e+01)(4.5904937744140625e+01 6.0526424407958984e+01 3.7929855346679688e+01)(4.4570896148681641e+01 5.9778930664062500e+01 6.8769622802734375e+01)(5.0499740600585938e+01 5.4918735504150391e+01 6.8770042419433594e+01)(4.5904937744140625e+01 6.0526424407958984e+01 3.7929855346679688e+01)(5.0499740600585938e+01 5.4918735504150391e+01 6.8770042419433594e+01)(5.1602245330810547e+01 5.5751953125000000e+01 3.7928096771240234e+01)(5.1602245330810547e+01 5.5751953125000000e+01 3.7928096771240234e+01)(5.0499740600585938e+01 5.4918735504150391e+01 6.8770042419433594e+01)(5.5892780303955078e+01 4.9451145172119141e+01 6.8771369934082031e+01)(5.1602245330810547e+01 5.5751953125000000e+01 3.7928096771240234e+01)(5.5892780303955078e+01 4.9451145172119141e+01 6.8771369934082031e+01)(5.6819118499755859e+01 5.0460422515869141e+01 3.7418720245361328e+01)(5.6819118499755859e+01 5.0460422515869141e+01 3.7418720245361328e+01)(5.5892780303955078e+01 4.9451145172119141e+01 6.8771369934082031e+01)(6.1497631072998047e+01 4.4604503631591797e+01 3.7924533843994141e+01)(6.1497631072998047e+01 4.4604503631591797e+01 3.7924533843994141e+01)(5.5892780303955078e+01 4.9451145172119141e+01 6.8771369934082031e+01)(6.0678981781005859e+01 4.3431209564208984e+01 6.8773780822753906e+01)(6.9592369079589844e+01 3.0304197311401367e+01 3.7927589416503906e+01)(6.6569610595703125e+01 3.4133373260498047e+01 6.3289306640625000e+01)(6.8972068786621094e+01 3.0203638076782227e+01 5.3049869537353516e+01)(6.9592369079589844e+01 3.0304197311401367e+01 3.7927589416503906e+01)(6.8972068786621094e+01 3.0203638076782227e+01 5.3049869537353516e+01)(7.0290344238281250e+01 2.8812292098999023e+01 3.7927947998046875e+01)(7.0290344238281250e+01 2.8812292098999023e+01 3.7927947998046875e+01)(6.8972068786621094e+01 3.0203638076782227e+01 5.3049869537353516e+01)(7.1717178344726562e+01 2.2883773803710938e+01 5.3053730010986328e+01)(7.0290344238281250e+01 2.8812292098999023e+01 3.7927947998046875e+01)(7.1717178344726562e+01 2.2883773803710938e+01 5.3053730010986328e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(7.1717178344726562e+01 2.2883773803710938e+01 5.3053730010986328e+01)(7.3707855224609375e+01 1.5339819908142090e+01 5.3058513641357422e+01)(7.2808616638183594e+01 2.1741741180419922e+01 3.7417839050292969e+01)(7.3707855224609375e+01 1.5339819908142090e+01 5.3058513641357422e+01)(7.4544364929199219e+01 1.4652113914489746e+01 3.7421276092529297e+01)(7.2840301513671875e+01 1.5360896110534668e+01 6.8797897338867188e+01)(7.3802207946777344e+01 1.3261607170104980e+01 5.9134990692138672e+01)(7.3707855224609375e+01 1.5339819908142090e+01 5.3058513641357422e+01)(7.2840301513671875e+01 1.5360896110534668e+01 6.8797897338867188e+01)(7.3707855224609375e+01 1.5339819908142090e+01 5.3058513641357422e+01)(7.0885635375976562e+01 2.2802057266235352e+01 6.8789382934570312e+01)(7.0885635375976562e+01 2.2802057266235352e+01 6.8789382934570312e+01)(7.3707855224609375e+01 1.5339819908142090e+01 5.3058513641357422e+01)(7.1717178344726562e+01 2.2883773803710938e+01 5.3053730010986328e+01)(7.0885635375976562e+01 2.2802057266235352e+01 6.8789382934570312e+01)(7.1717178344726562e+01 2.2883773803710938e+01 5.3053730010986328e+01)(6.9516769409179688e+01 2.6773969650268555e+01 6.8683357238769531e+01)(6.9516769409179688e+01 2.6773969650268555e+01 6.8683357238769531e+01)(7.1717178344726562e+01 2.2883773803710938e+01 5.3053730010986328e+01)(6.8434806823730469e+01 3.0083297729492188e+01 6.4098724365234375e+01)(5.9868156433105469e+01 4.3017398834228516e+01 1.0030345153808594e+02)(6.2558399200439453e+01 4.0570571899414062e+01 6.9750701904296875e+01)(6.0678981781005859e+01 4.3431209564208984e+01 6.8773780822753906e+01)(5.9868156433105469e+01 4.3017398834228516e+01 1.0030345153808594e+02)(6.0678981781005859e+01 4.3431209564208984e+01 6.8773780822753906e+01)(5.5296783447265625e+01 4.8919857025146484e+01 1.0030464172363281e+02)(5.5296783447265625e+01 4.8919857025146484e+01 1.0030464172363281e+02)(6.0678981781005859e+01 4.3431209564208984e+01 6.8773780822753906e+01)(5.5892780303955078e+01 4.9451145172119141e+01 6.8771369934082031e+01)(5.5296783447265625e+01 4.8919857025146484e+01 1.0030464172363281e+02)(5.5892780303955078e+01 4.9451145172119141e+01 6.8771369934082031e+01)(5.0093162536621094e+01 5.4277214050292969e+01 1.0030545806884766e+02)(5.0093162536621094e+01 5.4277214050292969e+01 1.0030545806884766e+02)(5.5892780303955078e+01 4.9451145172119141e+01 6.8771369934082031e+01)(5.0499740600585938e+01 5.4918735504150391e+01 6.8770042419433594e+01)(5.0093162536621094e+01 5.4277214050292969e+01 1.0030545806884766e+02)(5.0499740600585938e+01 5.4918735504150391e+01 6.8770042419433594e+01)(4.4331352233886719e+01 5.9039665222167969e+01 1.0030598449707031e+02)(4.4331352233886719e+01 5.9039665222167969e+01 1.0030598449707031e+02)(5.0499740600585938e+01 5.4918735504150391e+01 6.8770042419433594e+01)(4.4570896148681641e+01 5.9778930664062500e+01 6.8769622802734375e+01)(4.4331352233886719e+01 5.9039665222167969e+01 1.0030598449707031e+02)(4.4570896148681641e+01 5.9778930664062500e+01 6.8769622802734375e+01)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(4.4570896148681641e+01 5.9778930664062500e+01 6.8769622802734375e+01)(3.8187793731689453e+01 6.3996219635009766e+01 6.8770072937011719e+01)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(3.8187793731689453e+01 6.3996219635009766e+01 6.8770072937011719e+01)(3.1459379196166992e+01 6.6684272766113281e+01 1.0030614471435547e+02)(3.1459379196166992e+01 6.6684272766113281e+01 1.0030614471435547e+02)(3.8187793731689453e+01 6.3996219635009766e+01 6.8770072937011719e+01)(3.1432828903198242e+01 6.7543884277343750e+01 6.8771461486816406e+01)(3.1459379196166992e+01 6.6684272766113281e+01 1.0030614471435547e+02)(3.1432828903198242e+01 6.7543884277343750e+01 6.8771461486816406e+01)(2.4498479843139648e+01 6.9538482666015625e+01 1.0030567169189453e+02)(2.4498479843139648e+01 6.9538482666015625e+01 1.0030567169189453e+02)(3.1432828903198242e+01 6.7543884277343750e+01 6.8771461486816406e+01)(2.4385372161865234e+01 7.0404495239257812e+01 6.8773857116699219e+01)(2.4498479843139648e+01 6.9538482666015625e+01 1.0030567169189453e+02)(2.4385372161865234e+01 7.0404495239257812e+01 6.8773857116699219e+01)(1.7274694442749023e+01 7.1726760864257812e+01 1.0030474853515625e+02)(1.7274694442749023e+01 7.1726760864257812e+01 1.0030474853515625e+02)(2.4385372161865234e+01 7.0404495239257812e+01 6.8773857116699219e+01)(1.7120538711547852e+01 7.2560668945312500e+01 6.8777343750000000e+01)(1.7274694442749023e+01 7.1726760864257812e+01 1.0030474853515625e+02)(1.7120538711547852e+01 7.2560668945312500e+01 6.8777343750000000e+01)(9.8448858261108398e+00 7.3212867736816406e+01 1.0030334472656250e+02)(9.8448858261108398e+00 7.3212867736816406e+01 1.0030334472656250e+02)(1.7120538711547852e+01 7.2560668945312500e+01 6.8777343750000000e+01)(9.7099781036376953e+00 7.3988723754882812e+01 6.8781997680664062e+01)(9.8448858261108398e+00 7.3212867736816406e+01 1.0030334472656250e+02)(9.7099781036376953e+00 7.3988723754882812e+01 6.8781997680664062e+01)(2.2680923938751221e+00 7.3923347473144531e+01 1.0030139160156250e+02)(2.2680923938751221e+00 7.3923347473144531e+01 1.0030139160156250e+02)(9.7099781036376953e+00 7.3988723754882812e+01 6.8781997680664062e+01)(2.2257061004638672e+00 7.4648666381835938e+01 6.8787895202636719e+01)(2.2680923938751221e+00 7.3923347473144531e+01 1.0030139160156250e+02)(2.2257061004638672e+00 7.4648666381835938e+01 6.8787895202636719e+01)(-5.3799357414245605e+00 7.3917488098144531e+01 1.0029885864257812e+02)(3.7770877838134766e+01 6.5322219848632812e+01 1.6332646179199219e+02)(3.8016773223876953e+01 6.4632850646972656e+01 1.5299395751953125e+02)(3.7936267852783203e+01 6.3782825469970703e+01 1.3182926940917969e+02)(3.7770877838134766e+01 6.5322219848632812e+01 1.6332646179199219e+02)(3.7936267852783203e+01 6.3782825469970703e+01 1.3182926940917969e+02)(3.1334825515747070e+01 6.8959281921386719e+01 1.6332766723632812e+02)(3.1334825515747070e+01 6.8959281921386719e+01 1.6332766723632812e+02)(3.7936267852783203e+01 6.3782825469970703e+01 1.3182926940917969e+02)(3.1409259796142578e+01 6.7323562622070312e+01 1.3183047485351562e+02)(3.1334825515747070e+01 6.8959281921386719e+01 1.6332766723632812e+02)(3.1409259796142578e+01 6.7323562622070312e+01 1.3183047485351562e+02)(2.4515995025634766e+01 7.1941223144531250e+01 1.6332873535156250e+02)(2.4515995025634766e+01 7.1941223144531250e+01 1.6332873535156250e+02)(3.1409259796142578e+01 6.7323562622070312e+01 1.3183047485351562e+02)(2.4526784896850586e+01 7.0224708557128906e+01 1.3183108520507812e+02)(2.4515995025634766e+01 7.1941223144531250e+01 1.6332873535156250e+02)(2.4526784896850586e+01 7.0224708557128906e+01 1.3183108520507812e+02)(1.7373306274414062e+01 7.4254669189453125e+01 1.6332957458496094e+02)(1.7373306274414062e+01 7.4254669189453125e+01 1.6332957458496094e+02)(2.4526784896850586e+01 7.0224708557128906e+01 1.3183108520507812e+02)(1.7346958160400391e+01 7.2470466613769531e+01 1.3183099365234375e+02)(1.7373306274414062e+01 7.4254669189453125e+01 1.6332957458496094e+02)(1.7346958160400391e+01 7.2470466613769531e+01 1.3183099365234375e+02)(9.9541673660278320e+00 7.5858558654785156e+01 1.6333010864257812e+02)(9.9541673660278320e+00 7.5858558654785156e+01 1.6333010864257812e+02)(1.7346958160400391e+01 7.2470466613769531e+01 1.3183099365234375e+02)(9.9186801910400391e+00 7.4018814086914062e+01 1.3183013916015625e+02)(9.9541673660278320e+00 7.5858558654785156e+01 1.6333010864257812e+02)(9.9186801910400391e+00 7.4018814086914062e+01 1.3183013916015625e+02)(2.3060085773468018e+00 7.6654312133789062e+01 1.6333026123046875e+02)(2.3060085773468018e+00 7.6654312133789062e+01 1.6333026123046875e+02)(9.9186801910400391e+00 7.4018814086914062e+01 1.3183013916015625e+02)(2.2929177284240723e+00 7.4776786804199219e+01 1.3182843017578125e+02)(2.3060085773468018e+00 7.6654312133789062e+01 1.6333026123046875e+02)(2.2929177284240723e+00 7.4776786804199219e+01 1.3182843017578125e+02)(-5.4994726181030273e+00 7.6740715026855469e+01 1.6332997131347656e+02)(-5.4994726181030273e+00 7.6740715026855469e+01 1.6332997131347656e+02)(2.2929177284240723e+00 7.4776786804199219e+01 1.3182843017578125e+02)(-5.4569969177246094e+00 7.4823722839355469e+01 1.3182579040527344e+02)(-5.4994726181030273e+00 7.6740715026855469e+01 1.6332997131347656e+02)(-5.4569969177246094e+00 7.4823722839355469e+01 1.3182579040527344e+02)(-2.1502367019653320e+01 7.6757453918457031e+01 1.6332827758789062e+02)(-2.1502367019653320e+01 7.6757453918457031e+01 1.6332827758789062e+02)(-5.4569969177246094e+00 7.4823722839355469e+01 1.3182579040527344e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-2.1502367019653320e+01 7.6757453918457031e+01 1.6332827758789062e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-3.7997932434082031e+01 7.5767936706542969e+01 1.6332580566406250e+02)(-3.7997932434082031e+01 7.5767936706542969e+01 1.6332580566406250e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-3.7274360656738281e+01 7.3028930664062500e+01 1.3180784606933594e+02)(-3.7997932434082031e+01 7.5767936706542969e+01 1.6332580566406250e+02)(-3.7274360656738281e+01 7.3028930664062500e+01 1.3180784606933594e+02)(-4.6302951812744141e+01 7.4416069030761719e+01 1.6332452392578125e+02)(3.7936267852783203e+01 6.3782825469970703e+01 1.3182926940917969e+02)(3.7995532989501953e+01 6.3814147949218750e+01 1.3182667541503906e+02)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(3.7936267852783203e+01 6.3782825469970703e+01 1.3182926940917969e+02)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(3.1409259796142578e+01 6.7323562622070312e+01 1.3183047485351562e+02)(3.1409259796142578e+01 6.7323562622070312e+01 1.3183047485351562e+02)(3.8093997955322266e+01 6.3181274414062500e+01 1.0030623626708984e+02)(3.1459379196166992e+01 6.6684272766113281e+01 1.0030614471435547e+02)(3.1409259796142578e+01 6.7323562622070312e+01 1.3183047485351562e+02)(3.1459379196166992e+01 6.6684272766113281e+01 1.0030614471435547e+02)(2.4526784896850586e+01 7.0224708557128906e+01 1.3183108520507812e+02)(2.4526784896850586e+01 7.0224708557128906e+01 1.3183108520507812e+02)(3.1459379196166992e+01 6.6684272766113281e+01 1.0030614471435547e+02)(2.4498479843139648e+01 6.9538482666015625e+01 1.0030567169189453e+02)(2.4526784896850586e+01 7.0224708557128906e+01 1.3183108520507812e+02)(2.4498479843139648e+01 6.9538482666015625e+01 1.0030567169189453e+02)(1.7346958160400391e+01 7.2470466613769531e+01 1.3183099365234375e+02)(1.7346958160400391e+01 7.2470466613769531e+01 1.3183099365234375e+02)(2.4498479843139648e+01 6.9538482666015625e+01 1.0030567169189453e+02)(1.7274694442749023e+01 7.1726760864257812e+01 1.0030474853515625e+02)(1.7346958160400391e+01 7.2470466613769531e+01 1.3183099365234375e+02)(1.7274694442749023e+01 7.1726760864257812e+01 1.0030474853515625e+02)(9.9186801910400391e+00 7.4018814086914062e+01 1.3183013916015625e+02)(9.9186801910400391e+00 7.4018814086914062e+01 1.3183013916015625e+02)(1.7274694442749023e+01 7.1726760864257812e+01 1.0030474853515625e+02)(9.8448858261108398e+00 7.3212867736816406e+01 1.0030334472656250e+02)(9.9186801910400391e+00 7.4018814086914062e+01 1.3183013916015625e+02)(9.8448858261108398e+00 7.3212867736816406e+01 1.0030334472656250e+02)(2.2929177284240723e+00 7.4776786804199219e+01 1.3182843017578125e+02)(2.2929177284240723e+00 7.4776786804199219e+01 1.3182843017578125e+02)(9.8448858261108398e+00 7.3212867736816406e+01 1.0030334472656250e+02)(2.2680923938751221e+00 7.3923347473144531e+01 1.0030139160156250e+02)(2.2929177284240723e+00 7.4776786804199219e+01 1.3182843017578125e+02)(2.2680923938751221e+00 7.3923347473144531e+01 1.0030139160156250e+02)(-5.4569969177246094e+00 7.4823722839355469e+01 1.3182579040527344e+02)(-5.4569969177246094e+00 7.4823722839355469e+01 1.3182579040527344e+02)(2.2680923938751221e+00 7.3923347473144531e+01 1.0030139160156250e+02)(-5.3799357414245605e+00 7.3917488098144531e+01 1.0029885864257812e+02)(-5.4569969177246094e+00 7.4823722839355469e+01 1.3182579040527344e+02)(-5.3799357414245605e+00 7.3917488098144531e+01 1.0029885864257812e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-5.3799357414245605e+00 7.3917488098144531e+01 1.0029885864257812e+02)(-2.0750736236572266e+01 7.3097396850585938e+01 1.0029225921630859e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-2.0750736236572266e+01 7.3097396850585938e+01 1.0029225921630859e+02)(-2.8437210083007812e+01 7.2170402526855469e+01 1.0028838348388672e+02)(-7.2039329528808594e+01 4.4576137542724609e+01 9.2280258178710938e+01)(-7.6413459777832031e+01 3.8083400726318359e+01 1.0025022125244141e+02)(-7.3421752929687500e+01 4.5207553863525391e+01 1.0039599609375000e+02)(-7.3421752929687500e+01 4.5207553863525391e+01 1.0039599609375000e+02)(-7.6413459777832031e+01 3.8083400726318359e+01 1.0025022125244141e+02)(-7.8503585815429688e+01 3.9170986175537109e+01 1.1599150848388672e+02)(-7.3421752929687500e+01 4.5207553863525391e+01 1.0039599609375000e+02)(-7.8503585815429688e+01 3.9170986175537109e+01 1.1599150848388672e+02)(-7.5455093383789062e+01 4.6570209503173828e+01 1.1600141906738281e+02)(-7.5455093383789062e+01 4.6570209503173828e+01 1.1600141906738281e+02)(-7.8503585815429688e+01 3.9170986175537109e+01 1.1599150848388672e+02)(-8.0127532958984375e+01 4.0302669525146484e+01 1.3176123046875000e+02)(-7.5455093383789062e+01 4.6570209503173828e+01 1.1600141906738281e+02)(-8.0127532958984375e+01 4.0302669525146484e+01 1.3176123046875000e+02)(-7.7088851928710938e+01 4.7924495697021484e+01 1.3177032470703125e+02)(-7.7088851928710938e+01 4.7924495697021484e+01 1.3177032470703125e+02)(-8.0127532958984375e+01 4.0302669525146484e+01 1.3176123046875000e+02)(-8.2411819458007812e+01 4.2495647430419922e+01 1.6331703186035156e+02)(-7.7088851928710938e+01 4.7924495697021484e+01 1.3177032470703125e+02)(-8.2411819458007812e+01 4.2495647430419922e+01 1.6331703186035156e+02)(-7.9384872436523438e+01 5.0515457153320312e+01 1.6331927490234375e+02)(-7.9384872436523438e+01 5.0515457153320312e+01 1.6331927490234375e+02)(-8.2411819458007812e+01 4.2495647430419922e+01 1.6331703186035156e+02)(-8.0789924621582031e+01 4.8815868377685547e+01 1.7163641357421875e+02)(-7.8455696105957031e+01 5.3581954956054688e+01 1.7062501525878906e+02)(-7.4979476928710938e+01 5.7792873382568359e+01 1.6332069396972656e+02)(-7.9384872436523438e+01 5.0515457153320312e+01 1.6331927490234375e+02)(-7.9384872436523438e+01 5.0515457153320312e+01 1.6331927490234375e+02)(-7.4979476928710938e+01 5.7792873382568359e+01 1.6332069396972656e+02)(-7.2778976440429688e+01 5.4874408721923828e+01 1.3177790832519531e+02)(-7.9384872436523438e+01 5.0515457153320312e+01 1.6331927490234375e+02)(-7.2778976440429688e+01 5.4874408721923828e+01 1.3177790832519531e+02)(-7.7088851928710938e+01 4.7924495697021484e+01 1.3177032470703125e+02)(-7.7088851928710938e+01 4.7924495697021484e+01 1.3177032470703125e+02)(-7.2778976440429688e+01 5.4874408721923828e+01 1.3177790832519531e+02)(-7.1211074829101562e+01 5.3340698242187500e+01 1.1600979614257812e+02)(-7.7088851928710938e+01 4.7924495697021484e+01 1.3177032470703125e+02)(-7.1211074829101562e+01 5.3340698242187500e+01 1.1600979614257812e+02)(-7.5455093383789062e+01 4.6570209503173828e+01 1.1600141906738281e+02)(-7.5455093383789062e+01 4.6570209503173828e+01 1.1600141906738281e+02)(-7.1211074829101562e+01 5.3340698242187500e+01 1.1600979614257812e+02)(-6.9869392395019531e+01 5.1017101287841797e+01 1.0042626190185547e+02)(-7.5455093383789062e+01 4.6570209503173828e+01 1.1600141906738281e+02)(-6.9869392395019531e+01 5.1017101287841797e+01 1.0042626190185547e+02)(-7.1603546142578125e+01 4.8553443908691406e+01 1.0080194091796875e+02)(-6.3958011627197266e+01 5.7585662841796875e+01 1.0026677703857422e+02)(-6.9220428466796875e+01 5.1844894409179688e+01 1.0026203918457031e+02)(-7.1211074829101562e+01 5.3340698242187500e+01 1.1600979614257812e+02)(-6.3958011627197266e+01 5.7585662841796875e+01 1.0026677703857422e+02)(-7.1211074829101562e+01 5.3340698242187500e+01 1.1600979614257812e+02)(-6.5758651733398438e+01 5.9175601959228516e+01 1.1601711273193359e+02)(-6.5758651733398438e+01 5.9175601959228516e+01 1.1601711273193359e+02)(-7.1211074829101562e+01 5.3340698242187500e+01 1.1600979614257812e+02)(-7.2778976440429688e+01 5.4874408721923828e+01 1.3177790832519531e+02)(-6.5758651733398438e+01 5.9175601959228516e+01 1.1601711273193359e+02)(-7.2778976440429688e+01 5.4874408721923828e+01 1.3177790832519531e+02)(-6.7179328918457031e+01 6.0813495635986328e+01 1.3178446960449219e+02)(-6.7179328918457031e+01 6.0813495635986328e+01 1.3178446960449219e+02)(-7.2778976440429688e+01 5.4874408721923828e+01 1.3177790832519531e+02)(-7.4979476928710938e+01 5.7792873382568359e+01 1.6332069396972656e+02)(-6.7179328918457031e+01 6.0813495635986328e+01 1.3178446960449219e+02)(-7.4979476928710938e+01 5.7792873382568359e+01 1.6332069396972656e+02)(-6.9170600891113281e+01 6.3944980621337891e+01 1.6332162475585938e+02)(-6.9170600891113281e+01 6.3944980621337891e+01 1.6332162475585938e+02)(-7.4979476928710938e+01 5.7792873382568359e+01 1.6332069396972656e+02)(-7.5368400573730469e+01 5.8470592498779297e+01 1.7161337280273438e+02)(-4.5278423309326172e+01 7.1443923950195312e+01 1.3180220031738281e+02)(-3.6751865386962891e+01 7.1793708801269531e+01 1.1604345703125000e+02)(-4.4542388916015625e+01 7.0022766113281250e+01 1.1603706359863281e+02)(-4.4542388916015625e+01 7.0022766113281250e+01 1.1603706359863281e+02)(-3.6751865386962891e+01 7.1793708801269531e+01 1.1604345703125000e+02)(-3.6077007293701172e+01 7.0768051147460938e+01 1.0028424072265625e+02)(-4.4542388916015625e+01 7.0022766113281250e+01 1.1603706359863281e+02)(-3.6077007293701172e+01 7.0768051147460938e+01 1.0028424072265625e+02)(-4.3599769592285156e+01 6.8760429382324219e+01 1.0027993774414062e+02)(-4.3599769592285156e+01 6.8760429382324219e+01 1.0027993774414062e+02)(-3.6077007293701172e+01 7.0768051147460938e+01 1.0028424072265625e+02)(-3.5093112945556641e+01 7.0029281616210938e+01 8.4577552795410156e+01)(-4.3599769592285156e+01 6.8760429382324219e+01 1.0027993774414062e+02)(-3.5093112945556641e+01 7.0029281616210938e+01 8.4577552795410156e+01)(-4.2252494812011719e+01 6.7731399536132812e+01 8.4587280273437500e+01)(-6.2201789855957031e+01 6.8732673645019531e+01 1.6332240295410156e+02)(-5.3098896026611328e+01 6.9017936706542969e+01 1.3179637145996094e+02)(-6.0506275177001953e+01 6.5528709411621094e+01 1.3179048156738281e+02)(-6.0506275177001953e+01 6.5528709411621094e+01 1.3179048156738281e+02)(-5.3098896026611328e+01 6.9017936706542969e+01 1.3179637145996094e+02)(-5.2126056671142578e+01 6.7449440002441406e+01 1.1603050994873047e+02)(-6.0506275177001953e+01 6.5528709411621094e+01 1.3179048156738281e+02)(-5.2126056671142578e+01 6.7449440002441406e+01 1.1603050994873047e+02)(-5.9294811248779297e+01 6.3880569458007812e+01 1.1602387237548828e+02)(-5.9294811248779297e+01 6.3880569458007812e+01 1.1602387237548828e+02)(-5.2126056671142578e+01 6.7449440002441406e+01 1.1603050994873047e+02)(-5.0887458801269531e+01 6.5992233276367188e+01 1.0027553558349609e+02)(-5.9294811248779297e+01 6.3880569458007812e+01 1.1602387237548828e+02)(-5.0887458801269531e+01 6.5992233276367188e+01 1.0027553558349609e+02)(-5.7757728576660156e+01 6.2305198669433594e+01 1.0027117156982422e+02)(-5.7757728576660156e+01 6.2305198669433594e+01 1.0027117156982422e+02)(-5.0887458801269531e+01 6.5992233276367188e+01 1.0027553558349609e+02)(-4.9142002105712891e+01 6.4717277526855469e+01 8.4597015380859375e+01)(-5.7757728576660156e+01 6.2305198669433594e+01 1.0027117156982422e+02)(-4.9142002105712891e+01 6.4717277526855469e+01 8.4597015380859375e+01)(-5.5609844207763672e+01 6.0869312286376953e+01 8.4606536865234375e+01)(-5.4457538604736328e+01 7.2158691406250000e+01 1.6332336425781250e+02)(-4.5278423309326172e+01 7.1443923950195312e+01 1.3180220031738281e+02)(-5.3098896026611328e+01 6.9017936706542969e+01 1.3179637145996094e+02)(-5.3098896026611328e+01 6.9017936706542969e+01 1.3179637145996094e+02)(-4.5278423309326172e+01 7.1443923950195312e+01 1.3180220031738281e+02)(-4.4542388916015625e+01 7.0022766113281250e+01 1.1603706359863281e+02)(-5.3098896026611328e+01 6.9017936706542969e+01 1.3179637145996094e+02)(-4.4542388916015625e+01 7.0022766113281250e+01 1.1603706359863281e+02)(-5.2126056671142578e+01 6.7449440002441406e+01 1.1603050994873047e+02)(-5.2126056671142578e+01 6.7449440002441406e+01 1.1603050994873047e+02)(-4.4542388916015625e+01 7.0022766113281250e+01 1.1603706359863281e+02)(-4.3599769592285156e+01 6.8760429382324219e+01 1.0027993774414062e+02)(-5.2126056671142578e+01 6.7449440002441406e+01 1.1603050994873047e+02)(-4.3599769592285156e+01 6.8760429382324219e+01 1.0027993774414062e+02)(-5.0887458801269531e+01 6.5992233276367188e+01 1.0027553558349609e+02)(-5.0887458801269531e+01 6.5992233276367188e+01 1.0027553558349609e+02)(-4.3599769592285156e+01 6.8760429382324219e+01 1.0027993774414062e+02)(-4.2252494812011719e+01 6.7731399536132812e+01 8.4587280273437500e+01)(-5.0887458801269531e+01 6.5992233276367188e+01 1.0027553558349609e+02)(-4.2252494812011719e+01 6.7731399536132812e+01 8.4587280273437500e+01)(-4.9142002105712891e+01 6.4717277526855469e+01 8.4597015380859375e+01)(2.2257061004638672e+00 7.4648666381835938e+01 6.8787895202636719e+01)(-2.4985356330871582e+00 7.5938247680664062e+01 3.7922538757324219e+01)(-5.2530226707458496e+00 7.4579109191894531e+01 6.8795120239257812e+01)(2.2257061004638672e+00 7.4648666381835938e+01 6.8787895202636719e+01)(-5.2530226707458496e+00 7.4579109191894531e+01 6.8795120239257812e+01)(-5.3799357414245605e+00 7.3917488098144531e+01 1.0029885864257812e+02)(-5.3799357414245605e+00 7.3917488098144531e+01 1.0029885864257812e+02)(-5.2530226707458496e+00 7.4579109191894531e+01 6.8795120239257812e+01)(-1.2675000190734863e+01 7.4046516418457031e+01 6.8803619384765625e+01)(-5.3799357414245605e+00 7.3917488098144531e+01 1.0029885864257812e+02)(-1.2675000190734863e+01 7.4046516418457031e+01 6.8803619384765625e+01)(-2.0750736236572266e+01 7.3097396850585938e+01 1.0029225921630859e+02)(-2.0750736236572266e+01 7.3097396850585938e+01 1.0029225921630859e+02)(-1.2675000190734863e+01 7.4046516418457031e+01 6.8803619384765625e+01)(-2.0010669708251953e+01 7.3047851562500000e+01 6.8813285827636719e+01)(-2.0750736236572266e+01 7.3097396850585938e+01 1.0029225921630859e+02)(-2.0010669708251953e+01 7.3047851562500000e+01 6.8813285827636719e+01)(-2.8437210083007812e+01 7.2170402526855469e+01 1.0028838348388672e+02)(-2.8437210083007812e+01 7.2170402526855469e+01 1.0028838348388672e+02)(-2.0010669708251953e+01 7.3047851562500000e+01 6.8813285827636719e+01)(-2.7223733901977539e+01 7.1549522399902344e+01 6.8824058532714844e+01)(-2.8437210083007812e+01 7.2170402526855469e+01 1.0028838348388672e+02)(-2.7223733901977539e+01 7.1549522399902344e+01 6.8824058532714844e+01)(-3.4272045135498047e+01 6.9509162902832031e+01 6.8835815429687500e+01)(-3.4272045135498047e+01 6.9509162902832031e+01 6.8835815429687500e+01)(-2.7223733901977539e+01 7.1549522399902344e+01 6.8824058532714844e+01)(-2.6627426147460938e+01 7.1107986450195312e+01 3.7891738891601562e+01)(-3.4272045135498047e+01 6.9509162902832031e+01 6.8835815429687500e+01)(-2.6627426147460938e+01 7.1107986450195312e+01 3.7891738891601562e+01)(-3.0815015792846680e+01 6.9478286743164062e+01 3.7415443420410156e+01)(-5.4457538604736328e+01 7.2158691406250000e+01 1.6332336425781250e+02)(-4.6302951812744141e+01 7.4416069030761719e+01 1.6332452392578125e+02)(-4.5278423309326172e+01 7.1443923950195312e+01 1.3180220031738281e+02)(-4.5278423309326172e+01 7.1443923950195312e+01 1.3180220031738281e+02)(-4.6302951812744141e+01 7.4416069030761719e+01 1.6332452392578125e+02)(-3.7274360656738281e+01 7.3028930664062500e+01 1.3180784606933594e+02)(-4.5278423309326172e+01 7.1443923950195312e+01 1.3180220031738281e+02)(-3.7274360656738281e+01 7.3028930664062500e+01 1.3180784606933594e+02)(-3.6751865386962891e+01 7.1793708801269531e+01 1.1604345703125000e+02)(-3.6751865386962891e+01 7.1793708801269531e+01 1.1604345703125000e+02)(-3.7274360656738281e+01 7.3028930664062500e+01 1.3180784606933594e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-3.6751865386962891e+01 7.1793708801269531e+01 1.1604345703125000e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-3.6077007293701172e+01 7.0768051147460938e+01 1.0028424072265625e+02)(-3.6077007293701172e+01 7.0768051147460938e+01 1.0028424072265625e+02)(-2.1225063323974609e+01 7.4517013549804688e+01 1.3181802368164062e+02)(-2.8437210083007812e+01 7.2170402526855469e+01 1.0028838348388672e+02)(-3.6077007293701172e+01 7.0768051147460938e+01 1.0028424072265625e+02)(-2.8437210083007812e+01 7.2170402526855469e+01 1.0028838348388672e+02)(-3.5093112945556641e+01 7.0029281616210938e+01 8.4577552795410156e+01)(-3.5093112945556641e+01 7.0029281616210938e+01 8.4577552795410156e+01)(-2.8437210083007812e+01 7.2170402526855469e+01 1.0028838348388672e+02)(-3.4272045135498047e+01 6.9509162902832031e+01 6.8835815429687500e+01)(-3.5093112945556641e+01 7.0029281616210938e+01 8.4577552795410156e+01)(-3.4272045135498047e+01 6.9509162902832031e+01 6.8835815429687500e+01)(-4.2252494812011719e+01 6.7731399536132812e+01 8.4587280273437500e+01)(-4.2252494812011719e+01 6.7731399536132812e+01 8.4587280273437500e+01)(-3.4272045135498047e+01 6.9509162902832031e+01 6.8835815429687500e+01)(-4.1097484588623047e+01 6.6870086669921875e+01 6.8848464965820312e+01)(-4.2252494812011719e+01 6.7731399536132812e+01 8.4587280273437500e+01)(-4.1097484588623047e+01 6.6870086669921875e+01 6.8848464965820312e+01)(-4.9142002105712891e+01 6.4717277526855469e+01 8.4597015380859375e+01)(-4.9142002105712891e+01 6.4717277526855469e+01 8.4597015380859375e+01)(-4.1097484588623047e+01 6.6870086669921875e+01 6.8848464965820312e+01)(-4.7616661071777344e+01 6.3562103271484375e+01 6.8861907958984375e+01)(-4.9142002105712891e+01 6.4717277526855469e+01 8.4597015380859375e+01)(-4.7616661071777344e+01 6.3562103271484375e+01 6.8861907958984375e+01)(-5.5609844207763672e+01 6.0869312286376953e+01 8.4606536865234375e+01)(-5.5609844207763672e+01 6.0869312286376953e+01 8.4606536865234375e+01)(-4.7616661071777344e+01 6.3562103271484375e+01 6.8861907958984375e+01)(-5.3711585998535156e+01 5.9514045715332031e+01 6.8876068115234375e+01)(-7.9871421813964844e+01 2.2920455932617188e+01 1.0023307037353516e+02)(-7.6763160705566406e+01 2.2376623153686523e+01 8.4689369201660156e+01)(-7.7531303405761719e+01 1.4850431442260742e+01 8.4713775634765625e+01)(-7.7120491027832031e+01 9.9999886751174927e-01 8.0625137329101562e+01)(-7.8777870178222656e+01 1.0000000000000000e+00 8.7450111389160156e+01)(-7.7531303405761719e+01 1.4850431442260742e+01 8.4713775634765625e+01)(-7.7531303405761719e+01 1.4850431442260742e+01 8.4713775634765625e+01)(-7.8777870178222656e+01 1.0000000000000000e+00 8.7450111389160156e+01)(-7.9359985351562500e+01 1.5016762733459473e+01 9.2416595458984375e+01)(-7.7531303405761719e+01 1.4850431442260742e+01 8.4713775634765625e+01)(-7.9359985351562500e+01 1.5016762733459473e+01 9.2416595458984375e+01)(-7.9871421813964844e+01 2.2920455932617188e+01 1.0023307037353516e+02)(-7.9871421813964844e+01 2.2920455932617188e+01 1.0023307037353516e+02)(-7.9359985351562500e+01 1.5016762733459473e+01 9.2416595458984375e+01)(-8.0718704223632812e+01 1.5199404716491699e+01 1.0022214508056641e+02)(-7.9871421813964844e+01 2.2920455932617188e+01 1.0023307037353516e+02)(-8.0718704223632812e+01 1.5199404716491699e+01 1.0022214508056641e+02)(-8.2670280456542969e+01 1.5606093406677246e+01 1.1594851684570312e+02)(-8.2670280456542969e+01 1.5606093406677246e+01 1.1594851684570312e+02)(-8.0718704223632812e+01 1.5199404716491699e+01 1.0022214508056641e+02)(-8.2348144531250000e+01 1.0000000000000000e+00 1.0681956481933594e+02)(-6.1446777343750000e+01 5.6105453491210938e+01 8.4615982055664062e+01)(-5.9222988128662109e+01 5.4680194854736328e+01 6.8890953063964844e+01)(-6.6427955627441406e+01 5.0443191528320312e+01 8.4626098632812500e+01)(-6.6427955627441406e+01 5.0443191528320312e+01 8.4626098632812500e+01)(-5.9222988128662109e+01 5.4680194854736328e+01 6.8890953063964844e+01)(-6.3978397369384766e+01 4.9085456848144531e+01 6.8906883239746094e+01)(-6.6427955627441406e+01 5.0443191528320312e+01 8.4626098632812500e+01)(-6.3978397369384766e+01 4.9085456848144531e+01 6.8906883239746094e+01)(-7.0403030395507812e+01 4.4028217315673828e+01 8.4637680053710938e+01)(-7.0403030395507812e+01 4.4028217315673828e+01 8.4637680053710938e+01)(-6.3978397369384766e+01 4.9085456848144531e+01 6.8906883239746094e+01)(-6.7858451843261719e+01 4.2845706939697266e+01 6.8924133300781250e+01)(-7.0403030395507812e+01 4.4028217315673828e+01 8.4637680053710938e+01)(-6.7858451843261719e+01 4.2845706939697266e+01 6.8924133300781250e+01)(-7.3365173339843750e+01 3.7083198547363281e+01 8.4651550292968750e+01)(-7.3365173339843750e+01 3.7083198547363281e+01 8.4651550292968750e+01)(-6.7858451843261719e+01 4.2845706939697266e+01 6.8924133300781250e+01)(-7.0845848083496094e+01 3.6131614685058594e+01 6.8943046569824219e+01)(-7.3365173339843750e+01 3.7083198547363281e+01 8.4651550292968750e+01)(-7.0845848083496094e+01 3.6131614685058594e+01 6.8943046569824219e+01)(-7.3010658264160156e+01 2.9104591369628906e+01 6.8963920593261719e+01)(-7.5429954528808594e+01 2.9816953659057617e+01 8.4668510437011719e+01)(-7.5674530029296875e+01 3.7584609985351562e+01 9.5383766174316406e+01)(-7.3365173339843750e+01 3.7083198547363281e+01 8.4651550292968750e+01)(-7.5429954528808594e+01 2.9816953659057617e+01 8.4668510437011719e+01)(-7.3365173339843750e+01 3.7083198547363281e+01 8.4651550292968750e+01)(-7.3953323364257812e+01 2.9460321426391602e+01 7.6857185363769531e+01)(-7.3953323364257812e+01 2.9460321426391602e+01 7.6857185363769531e+01)(-7.3365173339843750e+01 3.7083198547363281e+01 8.4651550292968750e+01)(-7.3010658264160156e+01 2.9104591369628906e+01 6.8963920593261719e+01)(-7.3953323364257812e+01 2.9460321426391602e+01 7.6857185363769531e+01)(-7.3010658264160156e+01 2.9104591369628906e+01 6.8963920593261719e+01)(-7.6056144714355469e+01 1.4695539474487305e+01 7.6917327880859375e+01)(-7.6056144714355469e+01 1.4695539474487305e+01 7.6917327880859375e+01)(-7.3010658264160156e+01 2.9104591369628906e+01 6.8963920593261719e+01)(-7.4459083557128906e+01 2.1882904052734375e+01 6.8987060546875000e+01)(-7.6056144714355469e+01 1.4695539474487305e+01 7.6917327880859375e+01)(-7.4459083557128906e+01 2.1882904052734375e+01 6.8987060546875000e+01)(-7.5304145812988281e+01 1.4543816566467285e+01 6.9012336730957031e+01)(-7.5698982238769531e+01 1.0000000000000000e+00 4.7180526733398438e+01)(-7.5678611755371094e+01 1.0000000000000000e+00 5.3184413909912109e+01)(-7.4762351989746094e+01 1.4224496841430664e+01 5.3161151885986328e+01)(-7.4762351989746094e+01 1.4224496841430664e+01 5.3161151885986328e+01)(-7.5678611755371094e+01 1.0000000000000000e+00 5.3184413909912109e+01)(-7.5304145812988281e+01 1.4543816566467285e+01 6.9012336730957031e+01)(-7.4762351989746094e+01 1.4224496841430664e+01 5.3161151885986328e+01)(-7.5304145812988281e+01 1.4543816566467285e+01 6.9012336730957031e+01)(-7.3587188720703125e+01 2.1363279342651367e+01 5.3150096893310547e+01)(-7.3587188720703125e+01 2.1363279342651367e+01 5.3150096893310547e+01)(-7.5304145812988281e+01 1.4543816566467285e+01 6.9012336730957031e+01)(-7.4459083557128906e+01 2.1882904052734375e+01 6.8987060546875000e+01)(-7.3587188720703125e+01 2.1363279342651367e+01 5.3150096893310547e+01)(-7.4459083557128906e+01 2.1882904052734375e+01 6.8987060546875000e+01)(-7.1791923522949219e+01 2.8348058700561523e+01 5.3139453887939453e+01)(-7.1791923522949219e+01 2.8348058700561523e+01 5.3139453887939453e+01)(-7.4459083557128906e+01 2.1882904052734375e+01 6.8987060546875000e+01)(-7.3010658264160156e+01 2.9104591369628906e+01 6.8963920593261719e+01)(-7.1791923522949219e+01 2.8348058700561523e+01 5.3139453887939453e+01)(-7.3010658264160156e+01 2.9104591369628906e+01 6.8963920593261719e+01)(-6.9326301574707031e+01 3.5113731384277344e+01 5.3129249572753906e+01)(-6.9326301574707031e+01 3.5113731384277344e+01 5.3129249572753906e+01)(-7.3010658264160156e+01 2.9104591369628906e+01 6.8963920593261719e+01)(-7.0845848083496094e+01 3.6131614685058594e+01 6.8943046569824219e+01)(-6.9326301574707031e+01 3.5113731384277344e+01 5.3129249572753906e+01)(-7.0845848083496094e+01 3.6131614685058594e+01 6.8943046569824219e+01)(-6.6146308898925781e+01 4.1574504852294922e+01 5.3119503021240234e+01)(-6.6146308898925781e+01 4.1574504852294922e+01 5.3119503021240234e+01)(-7.0845848083496094e+01 3.6131614685058594e+01 6.8943046569824219e+01)(-6.7858451843261719e+01 4.2845706939697266e+01 6.8924133300781250e+01)(-6.6146308898925781e+01 4.1574504852294922e+01 5.3119503021240234e+01)(-6.7858451843261719e+01 4.2845706939697266e+01 6.8924133300781250e+01)(-6.2228179931640625e+01 4.7622463226318359e+01 5.3110233306884766e+01)(-6.2228179931640625e+01 4.7622463226318359e+01 5.3110233306884766e+01)(-6.7858451843261719e+01 4.2845706939697266e+01 6.8924133300781250e+01)(-6.3978397369384766e+01 4.9085456848144531e+01 6.8906883239746094e+01)(-6.2228179931640625e+01 4.7622463226318359e+01 5.3110233306884766e+01)(-6.3978397369384766e+01 4.9085456848144531e+01 6.8906883239746094e+01)(-5.7595855712890625e+01 5.3145709991455078e+01 5.3101516723632812e+01)(-5.7595855712890625e+01 5.3145709991455078e+01 5.3101516723632812e+01)(-6.3978397369384766e+01 4.9085456848144531e+01 6.8906883239746094e+01)(-5.9222988128662109e+01 5.4680194854736328e+01 6.8890953063964844e+01)(-5.7595855712890625e+01 5.3145709991455078e+01 5.3101516723632812e+01)(-5.9222988128662109e+01 5.4680194854736328e+01 6.8890953063964844e+01)(-5.3711585998535156e+01 5.9514045715332031e+01 6.8876068115234375e+01)(-5.3711585998535156e+01 5.9514045715332031e+01 6.8876068115234375e+01)(-5.9222988128662109e+01 5.4680194854736328e+01 6.8890953063964844e+01)(-6.1446777343750000e+01 5.6105453491210938e+01 8.4615982055664062e+01)(-5.3711585998535156e+01 5.9514045715332031e+01 6.8876068115234375e+01)(-6.1446777343750000e+01 5.6105453491210938e+01 8.4615982055664062e+01)(-5.5609844207763672e+01 6.0869312286376953e+01 8.4606536865234375e+01)(-5.5609844207763672e+01 6.0869312286376953e+01 8.4606536865234375e+01)(-6.1446777343750000e+01 5.6105453491210938e+01 8.4615982055664062e+01)(-6.3958011627197266e+01 5.7585662841796875e+01 1.0026677703857422e+02)(-5.5609844207763672e+01 6.0869312286376953e+01 8.4606536865234375e+01)(-6.3958011627197266e+01 5.7585662841796875e+01 1.0026677703857422e+02)(-5.7757728576660156e+01 6.2305198669433594e+01 1.0027117156982422e+02)(-5.7757728576660156e+01 6.2305198669433594e+01 1.0027117156982422e+02)(-6.3958011627197266e+01 5.7585662841796875e+01 1.0026677703857422e+02)(-6.5758651733398438e+01 5.9175601959228516e+01 1.1601711273193359e+02)(-5.7757728576660156e+01 6.2305198669433594e+01 1.0027117156982422e+02)(-6.5758651733398438e+01 5.9175601959228516e+01 1.1601711273193359e+02)(-5.9294811248779297e+01 6.3880569458007812e+01 1.1602387237548828e+02)(-5.9294811248779297e+01 6.3880569458007812e+01 1.1602387237548828e+02)(-6.5758651733398438e+01 5.9175601959228516e+01 1.1601711273193359e+02)(-6.7179328918457031e+01 6.0813495635986328e+01 1.3178446960449219e+02)(-5.9294811248779297e+01 6.3880569458007812e+01 1.1602387237548828e+02)(-6.7179328918457031e+01 6.0813495635986328e+01 1.3178446960449219e+02)(-6.0506275177001953e+01 6.5528709411621094e+01 1.3179048156738281e+02)(-6.0506275177001953e+01 6.5528709411621094e+01 1.3179048156738281e+02)(-6.7179328918457031e+01 6.0813495635986328e+01 1.3178446960449219e+02)(-6.9170600891113281e+01 6.3944980621337891e+01 1.6332162475585938e+02)(-6.0506275177001953e+01 6.5528709411621094e+01 1.3179048156738281e+02)(-6.9170600891113281e+01 6.3944980621337891e+01 1.6332162475585938e+02)(-6.2201789855957031e+01 6.8732673645019531e+01 1.6332240295410156e+02)(-6.1628574371337891e+01 7.1092704772949219e+01 2.7383621215820312e+02)(-5.9896316528320312e+01 7.0237091064453125e+01 2.8799252319335938e+02)(-5.3994178771972656e+01 7.4811752319335938e+01 2.7383255004882812e+02)(-6.1628574371337891e+01 7.1092704772949219e+01 2.7383621215820312e+02)(-5.3994178771972656e+01 7.4811752319335938e+01 2.7383255004882812e+02)(-6.2325305938720703e+01 7.2113952636718750e+01 2.5803424072265625e+02)(-6.2811054229736328e+01 7.2596214294433594e+01 2.4222926330566406e+02)(-6.2325305938720703e+01 7.2113952636718750e+01 2.5803424072265625e+02)(-5.4553977966308594e+01 7.5774505615234375e+01 2.5802874755859375e+02)(-5.4553977966308594e+01 7.5774505615234375e+01 2.5802874755859375e+02)(-6.2325305938720703e+01 7.2113952636718750e+01 2.5803424072265625e+02)(-5.3994178771972656e+01 7.4811752319335938e+01 2.7383255004882812e+02)(-5.4553977966308594e+01 7.5774505615234375e+01 2.5802874755859375e+02)(-5.3994178771972656e+01 7.4811752319335938e+01 2.7383255004882812e+02)(-4.5955181121826172e+01 7.7383750915527344e+01 2.7382867431640625e+02)(-4.5955181121826172e+01 7.7383750915527344e+01 2.7382867431640625e+02)(-5.3994178771972656e+01 7.4811752319335938e+01 2.7383255004882812e+02)(-4.9882717132568359e+01 7.4809906005859375e+01 2.8766638183593750e+02)(-4.5955181121826172e+01 7.7383750915527344e+01 2.7382867431640625e+02)(-4.9882717132568359e+01 7.4809906005859375e+01 2.8766638183593750e+02)(-4.4910568237304688e+01 7.6285957336425781e+01 2.8750494384765625e+02)(-4.6840065002441406e+01 7.8436660766601562e+01 2.2641604614257812e+02)(-3.8049674987792969e+01 7.9765777587890625e+01 2.5801800537109375e+02)(-3.8257167816162109e+01 7.9999008178710938e+01 2.4221012878417969e+02)(-3.8257167816162109e+01 7.9999008178710938e+01 2.4221012878417969e+02)(-3.8049674987792969e+01 7.9765777587890625e+01 2.5801800537109375e+02)(-2.3851690292358398e+01 8.0935615539550781e+01 2.5534996032714844e+02)(-3.8257167816162109e+01 7.9999008178710938e+01 2.4221012878417969e+02)(-2.3851690292358398e+01 8.0935615539550781e+01 2.5534996032714844e+02)(-2.1595624923706055e+01 8.1005088806152344e+01 2.4219905090332031e+02)(-4.6840065002441406e+01 7.8436660766601562e+01 2.2641604614257812e+02)(-3.8257167816162109e+01 7.9999008178710938e+01 2.4221012878417969e+02)(-3.8376449584960938e+01 7.9781738281250000e+01 2.2641004943847656e+02)(-3.8376449584960938e+01 7.9781738281250000e+01 2.2641004943847656e+02)(-3.8257167816162109e+01 7.9999008178710938e+01 2.4221012878417969e+02)(-2.1595624923706055e+01 8.1005088806152344e+01 2.4219905090332031e+02)(-3.8376449584960938e+01 7.9781738281250000e+01 2.2641004943847656e+02)(-2.1595624923706055e+01 8.1005088806152344e+01 2.4219905090332031e+02)(-2.1642921447753906e+01 8.0656707763671875e+01 2.2639947509765625e+02)(-2.1642921447753906e+01 8.0656707763671875e+01 2.2639947509765625e+02)(-2.1595624923706055e+01 8.1005088806152344e+01 2.4219905090332031e+02)(-1.5423668861389160e+01 8.0829528808593750e+01 2.3234471130371094e+02)(-2.1642921447753906e+01 8.0656707763671875e+01 2.2639947509765625e+02)(-1.1661989212036133e+01 8.0577438354492188e+01 2.2572074890136719e+02)(-2.1638204574584961e+01 7.9047966003417969e+01 1.9484179687500000e+02)(-2.1642921447753906e+01 8.0656707763671875e+01 2.2639947509765625e+02)(-2.1638204574584961e+01 7.9047966003417969e+01 1.9484179687500000e+02)(-3.8376449584960938e+01 7.9781738281250000e+01 2.2641004943847656e+02)(-3.8376449584960938e+01 7.9781738281250000e+01 2.2641004943847656e+02)(-2.1638204574584961e+01 7.9047966003417969e+01 1.9484179687500000e+02)(-3.8357994079589844e+01 7.8251167297363281e+01 1.9484756469726562e+02)(-3.8376449584960938e+01 7.9781738281250000e+01 2.2641004943847656e+02)(-3.8357994079589844e+01 7.8251167297363281e+01 1.9484756469726562e+02)(-4.6840065002441406e+01 7.8436660766601562e+01 2.2641604614257812e+02)(-4.6840065002441406e+01 7.8436660766601562e+01 2.2641604614257812e+02)(-3.8357994079589844e+01 7.8251167297363281e+01 1.9484756469726562e+02)(-4.6813980102539062e+01 7.6970565795898438e+01 1.9485105895996094e+02)(-4.6840065002441406e+01 7.8436660766601562e+01 2.2641604614257812e+02)(-4.6813980102539062e+01 7.6970565795898438e+01 1.9485105895996094e+02)(-5.5169151306152344e+01 7.6128562927246094e+01 2.2642254638671875e+02)(-5.5169151306152344e+01 7.6128562927246094e+01 2.2642254638671875e+02)(-4.6813980102539062e+01 7.6970565795898438e+01 1.9485105895996094e+02)(-5.5135749816894531e+01 7.4741836547851562e+01 1.9485502624511719e+02)(-5.5169151306152344e+01 7.6128562927246094e+01 2.2642254638671875e+02)(-5.5135749816894531e+01 7.4741836547851562e+01 1.9485502624511719e+02)(-6.3170513153076172e+01 7.2124557495117188e+01 2.1063917541503906e+02)(-6.3170513153076172e+01 7.2124557495117188e+01 2.1063917541503906e+02)(-5.5135749816894531e+01 7.4741836547851562e+01 1.9485502624511719e+02)(-6.3049263000488281e+01 7.1284111022949219e+01 1.9485952758789062e+02)(-6.3170513153076172e+01 7.2124557495117188e+01 2.1063917541503906e+02)(-6.3049263000488281e+01 7.1284111022949219e+01 1.9485952758789062e+02)(-7.0170547485351562e+01 6.6392898559570312e+01 1.9486454772949219e+02)(-3.4376319885253906e+01 7.9136711120605469e+01 2.7867953491210938e+02)(-2.8875900268554688e+01 8.0260467529296875e+01 2.6954815673828125e+02)(-3.7750480651855469e+01 7.9032814025878906e+01 2.7382461547851562e+02)(-3.7750480651855469e+01 7.9032814025878906e+01 2.7382461547851562e+02)(-2.8875900268554688e+01 8.0260467529296875e+01 2.6954815673828125e+02)(-3.8049674987792969e+01 7.9765777587890625e+01 2.5801800537109375e+02)(-3.7750480651855469e+01 7.9032814025878906e+01 2.7382461547851562e+02)(-3.8049674987792969e+01 7.9765777587890625e+01 2.5801800537109375e+02)(-4.6377441406250000e+01 7.8242774963378906e+01 2.5802334594726562e+02)(-4.6377441406250000e+01 7.8242774963378906e+01 2.5802334594726562e+02)(-3.8049674987792969e+01 7.9765777587890625e+01 2.5801800537109375e+02)(-4.6840065002441406e+01 7.8436660766601562e+01 2.2641604614257812e+02)(-4.6377441406250000e+01 7.8242774963378906e+01 2.5802334594726562e+02)(-4.6840065002441406e+01 7.8436660766601562e+01 2.2641604614257812e+02)(-5.4943958282470703e+01 7.6198402404785156e+01 2.4222256469726562e+02)(-5.4943958282470703e+01 7.6198402404785156e+01 2.4222256469726562e+02)(-4.6840065002441406e+01 7.8436660766601562e+01 2.2641604614257812e+02)(-5.5169151306152344e+01 7.6128562927246094e+01 2.2642254638671875e+02)(-5.4943958282470703e+01 7.6198402404785156e+01 2.4222256469726562e+02)(-5.5169151306152344e+01 7.6128562927246094e+01 2.2642254638671875e+02)(-6.3091629028320312e+01 7.2581939697265625e+01 2.2642958068847656e+02)(-6.3091629028320312e+01 7.2581939697265625e+01 2.2642958068847656e+02)(-5.5169151306152344e+01 7.6128562927246094e+01 2.2642254638671875e+02)(-6.3170513153076172e+01 7.2124557495117188e+01 2.1063917541503906e+02)(-6.3091629028320312e+01 7.2581939697265625e+01 2.2642958068847656e+02)(-6.3170513153076172e+01 7.2124557495117188e+01 2.1063917541503906e+02)(-7.0317085266113281e+01 6.7183753967285156e+01 2.1064602661132812e+02)(-7.0317085266113281e+01 6.7183753967285156e+01 2.1064602661132812e+02)(-6.3170513153076172e+01 7.2124557495117188e+01 2.1063917541503906e+02)(-7.0170547485351562e+01 6.6392898559570312e+01 1.9486454772949219e+02)(-7.0317085266113281e+01 6.7183753967285156e+01 2.1064602661132812e+02)(-7.0170547485351562e+01 6.6392898559570312e+01 1.9486454772949219e+02)(-7.3305839538574219e+01 6.3399299621582031e+01 1.9486718750000000e+02)(-7.3305839538574219e+01 6.3399299621582031e+01 1.9486718750000000e+02)(-7.0170547485351562e+01 6.6392898559570312e+01 1.9486454772949219e+02)(-7.4940124511718750e+01 5.9866325378417969e+01 1.7812219238281250e+02)(-7.3305839538574219e+01 6.3399299621582031e+01 1.9486718750000000e+02)(-7.4940124511718750e+01 5.9866325378417969e+01 1.7812219238281250e+02)(-7.5947212219238281e+01 5.8619224548339844e+01 1.7884538269042969e+02)(-6.9206375122070312e+01 6.3176399230957031e+01 2.8811132812500000e+02)(-6.4753181457519531e+01 6.7007446289062500e+01 2.8808337402343750e+02)(-6.8537124633789062e+01 6.6075881958007812e+01 2.7383969116210938e+02)(-6.8537124633789062e+01 6.6075881958007812e+01 2.7383969116210938e+02)(-6.4753181457519531e+01 6.7007446289062500e+01 2.8808337402343750e+02)(-6.1628574371337891e+01 7.1092704772949219e+01 2.7383621215820312e+02)(-6.8537124633789062e+01 6.6075881958007812e+01 2.7383969116210938e+02)(-6.1628574371337891e+01 7.1092704772949219e+01 2.7383621215820312e+02)(-6.9345062255859375e+01 6.7090225219726562e+01 2.5803976440429688e+02)(-6.9345062255859375e+01 6.7090225219726562e+01 2.5803976440429688e+02)(-6.1628574371337891e+01 7.1092704772949219e+01 2.7383621215820312e+02)(-6.2325305938720703e+01 7.2113952636718750e+01 2.5803424072265625e+02)(-6.9345062255859375e+01 6.7090225219726562e+01 2.5803976440429688e+02)(-6.2325305938720703e+01 7.2113952636718750e+01 2.5803424072265625e+02)(-6.9907135009765625e+01 6.7585037231445312e+01 2.4223632812500000e+02)(-6.9907135009765625e+01 6.7585037231445312e+01 2.4223632812500000e+02)(-6.2325305938720703e+01 7.2113952636718750e+01 2.5803424072265625e+02)(-6.2811054229736328e+01 7.2596214294433594e+01 2.4222926330566406e+02)(-6.9907135009765625e+01 6.7585037231445312e+01 2.4223632812500000e+02)(-6.2811054229736328e+01 7.2596214294433594e+01 2.4222926330566406e+02)(-7.0229820251464844e+01 6.7599693298339844e+01 2.2643711853027344e+02)(-7.8985740661621094e+01 5.2404438018798828e+01 2.7384643554687500e+02)(-7.8723976135253906e+01 5.0038406372070312e+01 2.8768450927734375e+02)(-7.4392250061035156e+01 5.9775779724121094e+01 2.7384304809570312e+02)(-7.8985740661621094e+01 5.2404438018798828e+01 2.7384643554687500e+02)(-7.4392250061035156e+01 5.9775779724121094e+01 2.7384304809570312e+02)(-7.9834945678710938e+01 5.3206668853759766e+01 2.5805142211914062e+02)(-7.9834945678710938e+01 5.3206668853759766e+01 2.5805142211914062e+02)(-7.4392250061035156e+01 5.9775779724121094e+01 2.7384304809570312e+02)(-7.5256904602050781e+01 6.0712081909179688e+01 2.5804550170898438e+02)(-7.9834945678710938e+01 5.3206668853759766e+01 2.5805142211914062e+02)(-7.5256904602050781e+01 6.0712081909179688e+01 2.5804550170898438e+02)(-8.0411903381347656e+01 5.3586570739746094e+01 2.4225158691406250e+02)(-8.0411903381347656e+01 5.3586570739746094e+01 2.4225158691406250e+02)(-7.5256904602050781e+01 6.0712081909179688e+01 2.5804550170898438e+02)(-7.5853843688964844e+01 6.1168983459472656e+01 2.4224375915527344e+02)(-7.0229820251464844e+01 6.7599693298339844e+01 2.2643711853027344e+02)(-7.3379432678222656e+01 6.4561241149902344e+01 2.2644107055664062e+02)(-6.9907135009765625e+01 6.7585037231445312e+01 2.4223632812500000e+02)(-6.9907135009765625e+01 6.7585037231445312e+01 2.4223632812500000e+02)(-7.3379432678222656e+01 6.4561241149902344e+01 2.2644107055664062e+02)(-7.5853843688964844e+01 6.1168983459472656e+01 2.4224375915527344e+02)(-6.9907135009765625e+01 6.7585037231445312e+01 2.4223632812500000e+02)(-7.5853843688964844e+01 6.1168983459472656e+01 2.4224375915527344e+02)(-6.9345062255859375e+01 6.7090225219726562e+01 2.5803976440429688e+02)(-6.9345062255859375e+01 6.7090225219726562e+01 2.5803976440429688e+02)(-7.5853843688964844e+01 6.1168983459472656e+01 2.4224375915527344e+02)(-7.5256904602050781e+01 6.0712081909179688e+01 2.5804550170898438e+02)(-6.9345062255859375e+01 6.7090225219726562e+01 2.5803976440429688e+02)(-7.5256904602050781e+01 6.0712081909179688e+01 2.5804550170898438e+02)(-6.8537124633789062e+01 6.6075881958007812e+01 2.7383969116210938e+02)(-6.8537124633789062e+01 6.6075881958007812e+01 2.7383969116210938e+02)(-7.5256904602050781e+01 6.0712081909179688e+01 2.5804550170898438e+02)(-7.4392250061035156e+01 5.9775779724121094e+01 2.7384304809570312e+02)(-6.8537124633789062e+01 6.6075881958007812e+01 2.7383969116210938e+02)(-7.4392250061035156e+01 5.9775779724121094e+01 2.7384304809570312e+02)(-7.2333015441894531e+01 5.9802204132080078e+01 2.8802661132812500e+02)(-8.2323692321777344e+01 4.4287952423095703e+01 2.7385006713867188e+02)(-8.1613571166992188e+01 4.2926815032958984e+01 2.8750680541992188e+02)(-7.8985740661621094e+01 5.2404438018798828e+01 2.7384643554687500e+02)(-8.2323692321777344e+01 4.4287952423095703e+01 2.7385006713867188e+02)(-7.8985740661621094e+01 5.2404438018798828e+01 2.7384643554687500e+02)(-8.3091819763183594e+01 4.4928260803222656e+01 2.5805773925781250e+02)(-8.3091819763183594e+01 4.4928260803222656e+01 2.5805773925781250e+02)(-7.8985740661621094e+01 5.2404438018798828e+01 2.7384643554687500e+02)(-7.9834945678710938e+01 5.3206668853759766e+01 2.5805142211914062e+02)(-8.3091819763183594e+01 4.4928260803222656e+01 2.5805773925781250e+02)(-7.9834945678710938e+01 5.3206668853759766e+01 2.5805142211914062e+02)(-8.3854621887207031e+01 4.5171558380126953e+01 2.2646250915527344e+02)(-8.3854621887207031e+01 4.5171558380126953e+01 2.2646250915527344e+02)(-7.9834945678710938e+01 5.3206668853759766e+01 2.5805142211914062e+02)(-8.0411903381347656e+01 5.3586570739746094e+01 2.4225158691406250e+02)(-8.3854621887207031e+01 4.5171558380126953e+01 2.2646250915527344e+02)(-8.0411903381347656e+01 5.3586570739746094e+01 2.4225158691406250e+02)(-8.0724678039550781e+01 5.3576148986816406e+01 2.2645362854003906e+02)(-8.0724678039550781e+01 5.3576148986816406e+01 2.2645362854003906e+02)(-8.0411903381347656e+01 5.3586570739746094e+01 2.4225158691406250e+02)(-7.5853843688964844e+01 6.1168983459472656e+01 2.4224375915527344e+02)(-8.0724678039550781e+01 5.3576148986816406e+01 2.2645362854003906e+02)(-7.5853843688964844e+01 6.1168983459472656e+01 2.4224375915527344e+02)(-7.6190361022949219e+01 6.1182380676269531e+01 2.2644515991210938e+02)(-7.6190361022949219e+01 6.1182380676269531e+01 2.2644515991210938e+02)(-7.5853843688964844e+01 6.1168983459472656e+01 2.4224375915527344e+02)(-7.3379432678222656e+01 6.4561241149902344e+01 2.2644107055664062e+02)(-8.8431587219238281e+01 1.0000000000000000e+00 2.2367454528808594e+02)(-8.8306045532226562e+01 1.0000000000000000e+00 2.5630929565429688e+02)(-8.7709167480468750e+01 1.8239294052124023e+01 2.2649134826660156e+02)(-8.7709167480468750e+01 1.8239294052124023e+01 2.2649134826660156e+02)(-8.8306045532226562e+01 1.0000000000000000e+00 2.5630929565429688e+02)(-8.7433959960937500e+01 1.8285690307617188e+01 2.5807934570312500e+02)(-8.7709167480468750e+01 1.8239294052124023e+01 2.2649134826660156e+02)(-8.7433959960937500e+01 1.8285690307617188e+01 2.5807934570312500e+02)(-8.6592132568359375e+01 2.7287549972534180e+01 2.5807165527343750e+02)(-8.6592132568359375e+01 2.7287549972534180e+01 2.5807165527343750e+02)(-8.7433959960937500e+01 1.8285690307617188e+01 2.5807934570312500e+02)(-8.6940948486328125e+01 1.2271611213684082e+01 2.8697906494140625e+02)(-8.6592132568359375e+01 2.7287549972534180e+01 2.5807165527343750e+02)(-8.6940948486328125e+01 1.2271611213684082e+01 2.8697906494140625e+02)(-8.5935211181640625e+01 2.2976905822753906e+01 2.8701577758789062e+02)(-8.3627632141113281e+01 4.4249317169189453e+01 1.9488092041015625e+02)(-8.3854621887207031e+01 4.5171558380126953e+01 2.2646250915527344e+02)(-8.0573951721191406e+01 5.2550388336181641e+01 1.9487542724609375e+02)(-8.0573951721191406e+01 5.2550388336181641e+01 1.9487542724609375e+02)(-8.3854621887207031e+01 4.5171558380126953e+01 2.2646250915527344e+02)(-8.0724678039550781e+01 5.3576148986816406e+01 2.2645362854003906e+02)(-8.0573951721191406e+01 5.2550388336181641e+01 1.9487542724609375e+02)(-8.0724678039550781e+01 5.3576148986816406e+01 2.2645362854003906e+02)(-7.6096916198730469e+01 6.0064949035644531e+01 1.9486990356445312e+02)(-7.6096916198730469e+01 6.0064949035644531e+01 1.9486990356445312e+02)(-8.0724678039550781e+01 5.3576148986816406e+01 2.2645362854003906e+02)(-7.6190361022949219e+01 6.1182380676269531e+01 2.2644515991210938e+02)(-7.6096916198730469e+01 6.0064949035644531e+01 1.9486990356445312e+02)(-7.6190361022949219e+01 6.1182380676269531e+01 2.2644515991210938e+02)(-7.3305839538574219e+01 6.3399299621582031e+01 1.9486718750000000e+02)(-7.3305839538574219e+01 6.3399299621582031e+01 1.9486718750000000e+02)(-7.6190361022949219e+01 6.1182380676269531e+01 2.2644515991210938e+02)(-7.3379432678222656e+01 6.4561241149902344e+01 2.2644107055664062e+02)(-7.3305839538574219e+01 6.3399299621582031e+01 1.9486718750000000e+02)(-7.3379432678222656e+01 6.4561241149902344e+01 2.2644107055664062e+02)(-7.0317085266113281e+01 6.7183753967285156e+01 2.1064602661132812e+02)(-7.0317085266113281e+01 6.7183753967285156e+01 2.1064602661132812e+02)(-7.3379432678222656e+01 6.4561241149902344e+01 2.2644107055664062e+02)(-7.0229820251464844e+01 6.7599693298339844e+01 2.2643711853027344e+02)(-7.0317085266113281e+01 6.7183753967285156e+01 2.1064602661132812e+02)(-7.0229820251464844e+01 6.7599693298339844e+01 2.2643711853027344e+02)(-6.3091629028320312e+01 7.2581939697265625e+01 2.2642958068847656e+02)(-6.3091629028320312e+01 7.2581939697265625e+01 2.2642958068847656e+02)(-7.0229820251464844e+01 6.7599693298339844e+01 2.2643711853027344e+02)(-6.2811054229736328e+01 7.2596214294433594e+01 2.4222926330566406e+02)(-6.3091629028320312e+01 7.2581939697265625e+01 2.2642958068847656e+02)(-6.2811054229736328e+01 7.2596214294433594e+01 2.4222926330566406e+02)(-5.4943958282470703e+01 7.6198402404785156e+01 2.4222256469726562e+02)(-5.4943958282470703e+01 7.6198402404785156e+01 2.4222256469726562e+02)(-6.2811054229736328e+01 7.2596214294433594e+01 2.4222926330566406e+02)(-5.4553977966308594e+01 7.5774505615234375e+01 2.5802874755859375e+02)(-5.4943958282470703e+01 7.6198402404785156e+01 2.4222256469726562e+02)(-5.4553977966308594e+01 7.5774505615234375e+01 2.5802874755859375e+02)(-4.6377441406250000e+01 7.8242774963378906e+01 2.5802334594726562e+02)(-4.6377441406250000e+01 7.8242774963378906e+01 2.5802334594726562e+02)(-5.4553977966308594e+01 7.5774505615234375e+01 2.5802874755859375e+02)(-4.5955181121826172e+01 7.7383750915527344e+01 2.7382867431640625e+02)(-4.6377441406250000e+01 7.8242774963378906e+01 2.5802334594726562e+02)(-4.5955181121826172e+01 7.7383750915527344e+01 2.7382867431640625e+02)(-3.7750480651855469e+01 7.9032814025878906e+01 2.7382461547851562e+02)(-3.7750480651855469e+01 7.9032814025878906e+01 2.7382461547851562e+02)(-4.5955181121826172e+01 7.7383750915527344e+01 2.7382867431640625e+02)(-3.7540428161621094e+01 7.8371139526367188e+01 2.8170996093750000e+02)(-3.7750480651855469e+01 7.9032814025878906e+01 2.7382461547851562e+02)(-3.7540428161621094e+01 7.8371139526367188e+01 2.8170996093750000e+02)(-3.4376319885253906e+01 7.9136711120605469e+01 2.7867953491210938e+02)(-7.6153648376464844e+01 1.0000000000000000e+00 7.3560737609863281e+01)(-7.7120491027832031e+01 9.9999886751174927e-01 8.0625137329101562e+01)(-7.6056144714355469e+01 1.4695539474487305e+01 7.6917327880859375e+01)(-7.6056144714355469e+01 1.4695539474487305e+01 7.6917327880859375e+01)(-7.7120491027832031e+01 9.9999886751174927e-01 8.0625137329101562e+01)(-7.7531303405761719e+01 1.4850431442260742e+01 8.4713775634765625e+01)(-7.6056144714355469e+01 1.4695539474487305e+01 7.6917327880859375e+01)(-7.7531303405761719e+01 1.4850431442260742e+01 8.4713775634765625e+01)(-7.3953323364257812e+01 2.9460321426391602e+01 7.6857185363769531e+01)(-7.3953323364257812e+01 2.9460321426391602e+01 7.6857185363769531e+01)(-7.7531303405761719e+01 1.4850431442260742e+01 8.4713775634765625e+01)(-7.6763160705566406e+01 2.2376623153686523e+01 8.4689369201660156e+01)(-7.3953323364257812e+01 2.9460321426391602e+01 7.6857185363769531e+01)(-7.6763160705566406e+01 2.2376623153686523e+01 8.4689369201660156e+01)(-7.5429954528808594e+01 2.9816953659057617e+01 8.4668510437011719e+01)(-7.5429954528808594e+01 2.9816953659057617e+01 8.4668510437011719e+01)(-7.6763160705566406e+01 2.2376623153686523e+01 8.4689369201660156e+01)(-7.9871421813964844e+01 2.2920455932617188e+01 1.0023307037353516e+02)(-7.5429954528808594e+01 2.9816953659057617e+01 8.4668510437011719e+01)(-7.9871421813964844e+01 2.2920455932617188e+01 1.0023307037353516e+02)(-7.8506950378417969e+01 3.0581092834472656e+01 1.0024248504638672e+02)(-7.8506950378417969e+01 3.0581092834472656e+01 1.0024248504638672e+02)(-7.9871421813964844e+01 2.2920455932617188e+01 1.0023307037353516e+02)(-8.2670280456542969e+01 1.5606093406677246e+01 1.1594851684570312e+02)(-7.8506950378417969e+01 3.0581092834472656e+01 1.0024248504638672e+02)(-8.2670280456542969e+01 1.5606093406677246e+01 1.1594851684570312e+02)(-8.0548103332519531e+01 3.1428884506225586e+01 1.1597960662841797e+02)(-8.0548103332519531e+01 3.1428884506225586e+01 1.1597960662841797e+02)(-8.2670280456542969e+01 1.5606093406677246e+01 1.1594851684570312e+02)(-8.4111534118652344e+01 1.6050125122070312e+01 1.3172099304199219e+02)(-8.0548103332519531e+01 3.1428884506225586e+01 1.1597960662841797e+02)(-8.4111534118652344e+01 1.6050125122070312e+01 1.3172099304199219e+02)(-8.2113426208496094e+01 3.2324241638183594e+01 1.3175018310546875e+02)(-8.2113426208496094e+01 3.2324241638183594e+01 1.3175018310546875e+02)(-8.4111534118652344e+01 1.6050125122070312e+01 1.3172099304199219e+02)(-8.6113563537597656e+01 1.6960563659667969e+01 1.6330230712890625e+02)(-8.2113426208496094e+01 3.2324241638183594e+01 1.3175018310546875e+02)(-8.6113563537597656e+01 1.6960563659667969e+01 1.6330230712890625e+02)(-8.4313743591308594e+01 3.4089584350585938e+01 1.6331358337402344e+02)(-8.4313743591308594e+01 3.4089584350585938e+01 1.6331358337402344e+02)(-8.6113563537597656e+01 1.6960563659667969e+01 1.6330230712890625e+02)(-8.7270866394042969e+01 1.7748172760009766e+01 1.9489561462402344e+02)(-8.4313743591308594e+01 3.4089584350585938e+01 1.6331358337402344e+02)(-8.7270866394042969e+01 1.7748172760009766e+01 1.9489561462402344e+02)(-8.5522346496582031e+01 3.5534618377685547e+01 1.9488619995117188e+02)(-8.5522346496582031e+01 3.5534618377685547e+01 1.9488619995117188e+02)(-8.7270866394042969e+01 1.7748172760009766e+01 1.9489561462402344e+02)(-8.7709167480468750e+01 1.8239294052124023e+01 2.2649134826660156e+02)(-8.5522346496582031e+01 3.5534618377685547e+01 1.9488619995117188e+02)(-8.7709167480468750e+01 1.8239294052124023e+01 2.2649134826660156e+02)(-8.5831886291503906e+01 3.6334117889404297e+01 2.2647178649902344e+02)(-8.5831886291503906e+01 3.6334117889404297e+01 2.2647178649902344e+02)(-8.7709167480468750e+01 1.8239294052124023e+01 2.2649134826660156e+02)(-8.6592132568359375e+01 2.7287549972534180e+01 2.5807165527343750e+02)(-8.5831886291503906e+01 3.6334117889404297e+01 2.2647178649902344e+02)(-8.6592132568359375e+01 2.7287549972534180e+01 2.5807165527343750e+02)(-8.5243041992187500e+01 3.6210945129394531e+01 2.5806445312500000e+02)(-8.5243041992187500e+01 3.6210945129394531e+01 2.5806445312500000e+02)(-8.6592132568359375e+01 2.7287549972534180e+01 2.5807165527343750e+02)(-8.4917213439941406e+01 2.9818201065063477e+01 2.8712487792968750e+02)(-8.5243041992187500e+01 3.6210945129394531e+01 2.5806445312500000e+02)(-8.4917213439941406e+01 2.9818201065063477e+01 2.8712487792968750e+02)(-8.3517082214355469e+01 3.6460510253906250e+01 2.8729251098632812e+02)(-8.3517082214355469e+01 3.6460510253906250e+01 2.8729251098632812e+02)(-8.3091819763183594e+01 4.4928260803222656e+01 2.5805773925781250e+02)(-8.5243041992187500e+01 3.6210945129394531e+01 2.5806445312500000e+02)(-8.5243041992187500e+01 3.6210945129394531e+01 2.5806445312500000e+02)(-8.3091819763183594e+01 4.4928260803222656e+01 2.5805773925781250e+02)(-8.3854621887207031e+01 4.5171558380126953e+01 2.2646250915527344e+02)(-8.5243041992187500e+01 3.6210945129394531e+01 2.5806445312500000e+02)(-8.3854621887207031e+01 4.5171558380126953e+01 2.2646250915527344e+02)(-8.5831886291503906e+01 3.6334117889404297e+01 2.2647178649902344e+02)(-8.5831886291503906e+01 3.6334117889404297e+01 2.2647178649902344e+02)(-8.3854621887207031e+01 4.5171558380126953e+01 2.2646250915527344e+02)(-8.3627632141113281e+01 4.4249317169189453e+01 1.9488092041015625e+02)(-8.5831886291503906e+01 3.6334117889404297e+01 2.2647178649902344e+02)(-8.3627632141113281e+01 4.4249317169189453e+01 1.9488092041015625e+02)(-8.5522346496582031e+01 3.5534618377685547e+01 1.9488619995117188e+02)(-8.5522346496582031e+01 3.5534618377685547e+01 1.9488619995117188e+02)(-8.3627632141113281e+01 4.4249317169189453e+01 1.9488092041015625e+02)(-8.2411819458007812e+01 4.2495647430419922e+01 1.6331703186035156e+02)(-8.5522346496582031e+01 3.5534618377685547e+01 1.9488619995117188e+02)(-8.2411819458007812e+01 4.2495647430419922e+01 1.6331703186035156e+02)(-8.4313743591308594e+01 3.4089584350585938e+01 1.6331358337402344e+02)(-8.4313743591308594e+01 3.4089584350585938e+01 1.6331358337402344e+02)(-8.2411819458007812e+01 4.2495647430419922e+01 1.6331703186035156e+02)(-8.0127532958984375e+01 4.0302669525146484e+01 1.3176123046875000e+02)(-8.4313743591308594e+01 3.4089584350585938e+01 1.6331358337402344e+02)(-8.0127532958984375e+01 4.0302669525146484e+01 1.3176123046875000e+02)(-8.2113426208496094e+01 3.2324241638183594e+01 1.3175018310546875e+02)(-8.2113426208496094e+01 3.2324241638183594e+01 1.3175018310546875e+02)(-8.0127532958984375e+01 4.0302669525146484e+01 1.3176123046875000e+02)(-7.8503585815429688e+01 3.9170986175537109e+01 1.1599150848388672e+02)(-8.2113426208496094e+01 3.2324241638183594e+01 1.3175018310546875e+02)(-7.8503585815429688e+01 3.9170986175537109e+01 1.1599150848388672e+02)(-8.0548103332519531e+01 3.1428884506225586e+01 1.1597960662841797e+02)(-8.0548103332519531e+01 3.1428884506225586e+01 1.1597960662841797e+02)(-7.8503585815429688e+01 3.9170986175537109e+01 1.1599150848388672e+02)(-7.6413459777832031e+01 3.8083400726318359e+01 1.0025022125244141e+02)(-8.0548103332519531e+01 3.1428884506225586e+01 1.1597960662841797e+02)(-7.6413459777832031e+01 3.8083400726318359e+01 1.0025022125244141e+02)(-7.8506950378417969e+01 3.0581092834472656e+01 1.0024248504638672e+02)(-7.8506950378417969e+01 3.0581092834472656e+01 1.0024248504638672e+02)(-7.6413459777832031e+01 3.8083400726318359e+01 1.0025022125244141e+02)(-7.5674530029296875e+01 3.7584609985351562e+01 9.5383766174316406e+01)(-6.9170600891113281e+01 6.3944980621337891e+01 1.6332162475585938e+02)(-7.3725555419921875e+01 6.1001197814941406e+01 1.7547061157226562e+02)(-7.0170547485351562e+01 6.6392898559570312e+01 1.9486454772949219e+02)(-6.9170600891113281e+01 6.3944980621337891e+01 1.6332162475585938e+02)(-7.0170547485351562e+01 6.6392898559570312e+01 1.9486454772949219e+02)(-6.2201789855957031e+01 6.8732673645019531e+01 1.6332240295410156e+02)(-6.2201789855957031e+01 6.8732673645019531e+01 1.6332240295410156e+02)(-7.0170547485351562e+01 6.6392898559570312e+01 1.9486454772949219e+02)(-6.3049263000488281e+01 7.1284111022949219e+01 1.9485952758789062e+02)(-6.2201789855957031e+01 6.8732673645019531e+01 1.6332240295410156e+02)(-6.3049263000488281e+01 7.1284111022949219e+01 1.9485952758789062e+02)(-5.4457538604736328e+01 7.2158691406250000e+01 1.6332336425781250e+02)(-5.4457538604736328e+01 7.2158691406250000e+01 1.6332336425781250e+02)(-6.3049263000488281e+01 7.1284111022949219e+01 1.9485952758789062e+02)(-5.5135749816894531e+01 7.4741836547851562e+01 1.9485502624511719e+02)(-5.4457538604736328e+01 7.2158691406250000e+01 1.6332336425781250e+02)(-5.5135749816894531e+01 7.4741836547851562e+01 1.9485502624511719e+02)(-4.6302951812744141e+01 7.4416069030761719e+01 1.6332452392578125e+02)(-4.6302951812744141e+01 7.4416069030761719e+01 1.6332452392578125e+02)(-5.5135749816894531e+01 7.4741836547851562e+01 1.9485502624511719e+02)(-4.6813980102539062e+01 7.6970565795898438e+01 1.9485105895996094e+02)(-4.6302951812744141e+01 7.4416069030761719e+01 1.6332452392578125e+02)(-4.6813980102539062e+01 7.6970565795898438e+01 1.9485105895996094e+02)(-3.7997932434082031e+01 7.5767936706542969e+01 1.6332580566406250e+02)(-3.7997932434082031e+01 7.5767936706542969e+01 1.6332580566406250e+02)(-4.6813980102539062e+01 7.6970565795898438e+01 1.9485105895996094e+02)(-3.8357994079589844e+01 7.8251167297363281e+01 1.9484756469726562e+02)(-3.7997932434082031e+01 7.5767936706542969e+01 1.6332580566406250e+02)(-3.8357994079589844e+01 7.8251167297363281e+01 1.9484756469726562e+02)(-2.1502367019653320e+01 7.6757453918457031e+01 1.6332827758789062e+02)(-2.1502367019653320e+01 7.6757453918457031e+01 1.6332827758789062e+02)(-3.8357994079589844e+01 7.8251167297363281e+01 1.9484756469726562e+02)(-2.1638204574584961e+01 7.9047966003417969e+01 1.9484179687500000e+02)(-2.1502367019653320e+01 7.6757453918457031e+01 1.6332827758789062e+02)(-2.1638204574584961e+01 7.9047966003417969e+01 1.9484179687500000e+02)(-5.4994726181030273e+00 7.6740715026855469e+01 1.6332997131347656e+02)(-5.4994726181030273e+00 7.6740715026855469e+01 1.6332997131347656e+02)(-2.1638204574584961e+01 7.9047966003417969e+01 1.9484179687500000e+02)(-5.5193433761596680e+00 7.8885261535644531e+01 1.9483721923828125e+02)(-5.4994726181030273e+00 7.6740715026855469e+01 1.6332997131347656e+02)(-5.5193433761596680e+00 7.8885261535644531e+01 1.9483721923828125e+02)(2.3060085773468018e+00 7.6654312133789062e+01 1.6333026123046875e+02)(2.3060085773468018e+00 7.6654312133789062e+01 1.6333026123046875e+02)(-5.5193433761596680e+00 7.8885261535644531e+01 1.9483721923828125e+02)(2.3118274211883545e+00 7.8775741577148438e+01 1.9483522033691406e+02)(2.3060085773468018e+00 7.6654312133789062e+01 1.6333026123046875e+02)(2.3118274211883545e+00 7.8775741577148438e+01 1.9483522033691406e+02)(9.9541673660278320e+00 7.5858558654785156e+01 1.6333010864257812e+02)(9.9541673660278320e+00 7.5858558654785156e+01 1.6333010864257812e+02)(2.3118274211883545e+00 7.8775741577148438e+01 1.9483522033691406e+02)(9.9683456420898438e+00 7.7961013793945312e+01 1.9483338928222656e+02)(9.9541673660278320e+00 7.5858558654785156e+01 1.6333010864257812e+02)(9.9683456420898438e+00 7.7961013793945312e+01 1.9483338928222656e+02)(1.7373306274414062e+01 7.4254669189453125e+01 1.6332957458496094e+02)(1.7373306274414062e+01 7.4254669189453125e+01 1.6332957458496094e+02)(9.9683456420898438e+00 7.7961013793945312e+01 1.9483338928222656e+02)(1.7379680633544922e+01 7.6323554992675781e+01 1.9483175659179688e+02)(1.7373306274414062e+01 7.4254669189453125e+01 1.6332957458496094e+02)(1.7379680633544922e+01 7.6323554992675781e+01 1.9483175659179688e+02)(2.3190612792968750e+01 7.4331809997558594e+01 1.9289512634277344e+02)(2.3190612792968750e+01 7.4331809997558594e+01 1.9289512634277344e+02)(1.7379680633544922e+01 7.6323554992675781e+01 1.9483175659179688e+02)(1.5515724182128906e+01 7.6982162475585938e+01 1.9757041931152344e+02)(5.3704418182373047e+01 1.0000000000000000e+00 3.3444812011718750e+02)(5.3454353332519531e+01 1.0000000000000000e+00 3.3527990722656250e+02)(5.0814079284667969e+01 1.0000548362731934e+00 3.3349041748046875e+02)(5.0814079284667969e+01 1.0000548362731934e+00 3.3349041748046875e+02)(5.3454353332519531e+01 1.0000000000000000e+00 3.3527990722656250e+02)(4.9473594665527344e+01 1.0005360841751099e+00 3.3464352416992188e+02)(-7.1046821594238281e+01 1.0000000000000000e+00 3.7380241394042969e+01)(-7.2479446411132812e+01 1.0000000000000000e+00 3.7327087402343750e+01)(-7.1249252319335938e+01 1.0000000000000000e+00 3.1330547332763672e+01)(-7.1249252319335938e+01 1.0000000000000000e+00 3.1330547332763672e+01)(-7.2479446411132812e+01 1.0000000000000000e+00 3.7327087402343750e+01)(-7.2687828063964844e+01 9.9999994039535522e-01 3.1330547332763672e+01)(-7.2292976379394531e+01 9.9993401765823364e-01 3.8672203063964844e+01)(-7.2479446411132812e+01 1.0000000000000000e+00 3.7327087402343750e+01)(-7.1046821594238281e+01 1.0000000000000000e+00 3.7380241394042969e+01)(-7.4577743530273438e+01 1.0000000000000000e+00 3.8671752929687500e+01)(-7.5972969055175781e+01 9.9971765279769897e-01 3.7418708801269531e+01)(-7.2292976379394531e+01 9.9993401765823364e-01 3.8672203063964844e+01)(-7.2292976379394531e+01 9.9993401765823364e-01 3.8672203063964844e+01)(-7.5972969055175781e+01 9.9971765279769897e-01 3.7418708801269531e+01)(-7.2479446411132812e+01 1.0000000000000000e+00 3.7327087402343750e+01)(-7.7580192565917969e+01 1.0000000000000000e+00 3.0356243896484375e+02)(-7.7934036254882812e+01 9.9991250038146973e-01 3.0184381103515625e+02)(-7.4105735778808594e+01 1.0000000000000000e+00 3.0516931152343750e+02)(-7.4105735778808594e+01 1.0000000000000000e+00 3.0516931152343750e+02)(-7.7934036254882812e+01 9.9991250038146973e-01 3.0184381103515625e+02)(-7.2278831481933594e+01 9.9991285800933838e-01 3.0440548706054688e+02)(-8.7466407775878906e+01 1.0000000000000000e+00 2.8710592651367188e+02)(-8.5398139953613281e+01 9.9990981817245483e-01 2.9177984619140625e+02)(-8.6995285034179688e+01 1.0000000000000000e+00 2.9068948364257812e+02)(-8.6995285034179688e+01 1.0000000000000000e+00 2.9068948364257812e+02)(-8.5398139953613281e+01 9.9990981817245483e-01 2.9177984619140625e+02)(-8.6152389526367188e+01 1.0000075101852417e+00 2.9347323608398438e+02)(-8.6152389526367188e+01 1.0000075101852417e+00 2.9347323608398438e+02)(-8.5398139953613281e+01 9.9990981817245483e-01 2.9177984619140625e+02)(-8.4443885803222656e+01 1.0000000000000000e+00 2.9689852905273438e+02)(-8.5398139953613281e+01 9.9990981817245483e-01 2.9177984619140625e+02)(-8.2494354248046875e+01 9.9989759922027588e-01 2.9754934692382812e+02)(-8.4443885803222656e+01 1.0000000000000000e+00 2.9689852905273438e+02)(-8.4443885803222656e+01 1.0000000000000000e+00 2.9689852905273438e+02)(-8.2494354248046875e+01 9.9989759922027588e-01 2.9754934692382812e+02)(-8.2726219177246094e+01 1.0000000000000000e+00 2.9924737548828125e+02)(-8.2726219177246094e+01 1.0000000000000000e+00 2.9924737548828125e+02)(-8.2494354248046875e+01 9.9989759922027588e-01 2.9754934692382812e+02)(-7.9980148315429688e+01 9.9999797344207764e-01 3.0191375732421875e+02)(-7.9980148315429688e+01 9.9999797344207764e-01 3.0191375732421875e+02)(-8.2494354248046875e+01 9.9989759922027588e-01 2.9754934692382812e+02)(-7.7934036254882812e+01 9.9991250038146973e-01 3.0184381103515625e+02)(-7.9980148315429688e+01 9.9999797344207764e-01 3.0191375732421875e+02)(-7.7934036254882812e+01 9.9991250038146973e-01 3.0184381103515625e+02)(-7.7580192565917969e+01 1.0000000000000000e+00 3.0356243896484375e+02)(-1.9763511657714844e+01 1.0000000000000000e+00 3.0664129638671875e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-6.7485206604003906e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-6.7485206604003906e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-6.7505798339843750e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-6.7505798339843750e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-6.7485206604003906e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-7.2278831481933594e+01 9.9991285800933838e-01 3.0440548706054688e+02)(-7.2278831481933594e+01 9.9991285800933838e-01 3.0440548706054688e+02)(-6.7485206604003906e+01 1.0000000000000000e+00 3.0629656982421875e+02)(-7.1296249389648438e+01 1.0000000000000000e+00 3.0593023681640625e+02)(-7.2278831481933594e+01 9.9991285800933838e-01 3.0440548706054688e+02)(-7.1296249389648438e+01 1.0000000000000000e+00 3.0593023681640625e+02)(-7.4105735778808594e+01 1.0000000000000000e+00 3.0516931152343750e+02)(3.8863792419433594e+01 9.9999862909317017e-01 3.3057336425781250e+02)(4.1190593719482422e+01 9.9830293655395508e-01 3.3269021606445312e+02)(3.1278587341308594e+01 9.9999994039535522e-01 3.2777450561523438e+02)(-4.3412151336669922e+00 9.9999248981475830e-01 3.1074191284179688e+02)(-1.0578809738159180e+01 1.0000000000000000e+00 3.0851010131835938e+02)(-1.1272033691406250e+01 1.0000000000000000e+00 3.0690060424804688e+02)(-1.1272033691406250e+01 1.0000000000000000e+00 3.0690060424804688e+02)(-1.0578809738159180e+01 1.0000000000000000e+00 3.0851010131835938e+02)(-1.3715535163879395e+01 9.9753916263580322e-01 3.0769018554687500e+02)(-1.1272033691406250e+01 1.0000000000000000e+00 3.0690060424804688e+02)(-1.3715535163879395e+01 9.9753916263580322e-01 3.0769018554687500e+02)(-1.8643281936645508e+01 1.0000000000000000e+00 3.0534985351562500e+02)(-1.8643281936645508e+01 1.0000000000000000e+00 3.0534985351562500e+02)(-1.3715535163879395e+01 9.9753916263580322e-01 3.0769018554687500e+02)(-1.9763511657714844e+01 1.0000000000000000e+00 3.0664129638671875e+02)(-1.8643281936645508e+01 1.0000000000000000e+00 3.0534985351562500e+02)(-1.9763511657714844e+01 1.0000000000000000e+00 3.0664129638671875e+02)(-2.5999998092651367e+01 1.0000000000000000e+00 3.0493899536132812e+02)(-7.7120491027832031e+01 9.9999886751174927e-01 8.0625137329101562e+01)(-7.5615333557128906e+01 1.0000047683715820e+00 8.0134361267089844e+01)(-7.7677314758300781e+01 1.0000000000000000e+00 8.8595649719238281e+01)(-7.7120491027832031e+01 9.9999886751174927e-01 8.0625137329101562e+01)(-7.7677314758300781e+01 1.0000000000000000e+00 8.8595649719238281e+01)(-7.8777870178222656e+01 1.0000000000000000e+00 8.7450111389160156e+01)(-7.8777870178222656e+01 1.0000000000000000e+00 8.7450111389160156e+01)(-7.7677314758300781e+01 1.0000000000000000e+00 8.8595649719238281e+01)(-8.0843620300292969e+01 1.0000000000000000e+00 9.6727096557617188e+01)(-8.0843620300292969e+01 1.0000000000000000e+00 9.6727096557617188e+01)(-7.7677314758300781e+01 1.0000000000000000e+00 8.8595649719238281e+01)(-7.9515151977539062e+01 9.9999994039535522e-01 9.7000694274902344e+01)(-8.1559936523437500e+01 1.0000000000000000e+00 1.1161906433105469e+02)(-8.2348144531250000e+01 1.0000000000000000e+00 1.0681956481933594e+02)(-7.9515151977539062e+01 9.9999994039535522e-01 9.7000694274902344e+01)(-7.9515151977539062e+01 9.9999994039535522e-01 9.7000694274902344e+01)(-8.2348144531250000e+01 1.0000000000000000e+00 1.0681956481933594e+02)(-8.0843620300292969e+01 1.0000000000000000e+00 9.6727096557617188e+01)(4.6624675750732422e+01 1.0000000000000000e+00 3.3266482543945312e+02)(5.0814079284667969e+01 1.0000548362731934e+00 3.3349041748046875e+02)(4.9473594665527344e+01 1.0005360841751099e+00 3.3464352416992188e+02)(4.6624675750732422e+01 1.0000000000000000e+00 3.3266482543945312e+02)(4.9473594665527344e+01 1.0005360841751099e+00 3.3464352416992188e+02)(3.8863792419433594e+01 9.9999862909317017e-01 3.3057336425781250e+02)(3.8863792419433594e+01 9.9999862909317017e-01 3.3057336425781250e+02)(4.9473594665527344e+01 1.0005360841751099e+00 3.3464352416992188e+02)(4.1190593719482422e+01 9.9830293655395508e-01 3.3269021606445312e+02)(-7.5678611755371094e+01 1.0000000000000000e+00 5.3184413909912109e+01)(-7.4280578613281250e+01 1.0000000000000000e+00 5.1676334381103516e+01)(-7.5643203735351562e+01 1.0000000000000000e+00 6.3619411468505859e+01)(-7.5643203735351562e+01 1.0000000000000000e+00 6.3619411468505859e+01)(-7.4280578613281250e+01 1.0000000000000000e+00 5.1676334381103516e+01)(-7.4401031494140625e+01 1.0000116825103760e+00 6.8760047912597656e+01)(-7.5643203735351562e+01 1.0000000000000000e+00 6.3619411468505859e+01)(-7.4401031494140625e+01 1.0000116825103760e+00 6.8760047912597656e+01)(-7.5921882629394531e+01 1.0000000000000000e+00 6.9046844482421875e+01)(-7.5921882629394531e+01 1.0000000000000000e+00 6.9046844482421875e+01)(-7.4401031494140625e+01 1.0000116825103760e+00 6.8760047912597656e+01)(-7.6153648376464844e+01 1.0000000000000000e+00 7.3560737609863281e+01)(-7.6153648376464844e+01 1.0000000000000000e+00 7.3560737609863281e+01)(-7.4401031494140625e+01 1.0000116825103760e+00 6.8760047912597656e+01)(-7.5615333557128906e+01 1.0000047683715820e+00 8.0134361267089844e+01)(-7.6153648376464844e+01 1.0000000000000000e+00 7.3560737609863281e+01)(-7.5615333557128906e+01 1.0000047683715820e+00 8.0134361267089844e+01)(-7.7120491027832031e+01 9.9999886751174927e-01 8.0625137329101562e+01)(-7.5972969055175781e+01 9.9971765279769897e-01 3.7418708801269531e+01)(-7.4577743530273438e+01 1.0000000000000000e+00 3.8671752929687500e+01)(-7.5698982238769531e+01 1.0000000000000000e+00 4.7180526733398438e+01)(-7.5698982238769531e+01 1.0000000000000000e+00 4.7180526733398438e+01)(-7.4577743530273438e+01 1.0000000000000000e+00 3.8671752929687500e+01)(-7.4280578613281250e+01 1.0000000000000000e+00 5.1676334381103516e+01)(-7.5698982238769531e+01 1.0000000000000000e+00 4.7180526733398438e+01)(-7.4280578613281250e+01 1.0000000000000000e+00 5.1676334381103516e+01)(-7.5678611755371094e+01 1.0000000000000000e+00 5.3184413909912109e+01)(2.2484935760498047e+01 1.0014940500259399e+00 3.2365225219726562e+02)(1.9685617446899414e+01 9.9937045574188232e-01 3.2365200805664062e+02)(6.6862769126892090e+00 9.9999606609344482e-01 3.1469909667968750e+02)(4.1190593719482422e+01 9.9830293655395508e-01 3.3269021606445312e+02)(3.3499565124511719e+01 1.0000000000000000e+00 3.3012872314453125e+02)(3.1278587341308594e+01 9.9999994039535522e-01 3.2777450561523438e+02)(3.1278587341308594e+01 9.9999994039535522e-01 3.2777450561523438e+02)(3.3499565124511719e+01 1.0000000000000000e+00 3.3012872314453125e+02)(3.0802803039550781e+01 1.0000000000000000e+00 3.2899111938476562e+02)(3.1278587341308594e+01 9.9999994039535522e-01 3.2777450561523438e+02)(3.0802803039550781e+01 1.0000000000000000e+00 3.2899111938476562e+02)(2.7572149276733398e+01 1.0000000000000000e+00 3.2762826538085938e+02)(3.1278587341308594e+01 9.9999994039535522e-01 3.2777450561523438e+02)(2.7572149276733398e+01 1.0000000000000000e+00 3.2762826538085938e+02)(2.2484935760498047e+01 1.0014940500259399e+00 3.2365225219726562e+02)(2.2484935760498047e+01 1.0014940500259399e+00 3.2365225219726562e+02)(2.7572149276733398e+01 1.0000000000000000e+00 3.2762826538085938e+02)(1.9685617446899414e+01 9.9937045574188232e-01 3.2365200805664062e+02)(1.9685617446899414e+01 9.9937045574188232e-01 3.2365200805664062e+02)(1.1677656173706055e+01 1.0000000000000000e+00 3.1911431884765625e+02)(6.6862769126892090e+00 9.9999606609344482e-01 3.1469909667968750e+02)(6.6862769126892090e+00 9.9999606609344482e-01 3.1469909667968750e+02)(1.1677656173706055e+01 1.0000000000000000e+00 3.1911431884765625e+02)(2.6745927333831787e+00 9.9756288528442383e-01 3.1407287597656250e+02)(6.6862769126892090e+00 9.9999606609344482e-01 3.1469909667968750e+02)(2.6745927333831787e+00 9.9756288528442383e-01 3.1407287597656250e+02)(-3.5059525966644287e+00 9.9998062849044800e-01 3.0954360961914062e+02)(-3.5059525966644287e+00 9.9998062849044800e-01 3.0954360961914062e+02)(2.6745927333831787e+00 9.9756288528442383e-01 3.1407287597656250e+02)(-4.3412151336669922e+00 9.9999248981475830e-01 3.1074191284179688e+02)(-3.5059525966644287e+00 9.9998062849044800e-01 3.0954360961914062e+02)(-4.3412151336669922e+00 9.9999248981475830e-01 3.1074191284179688e+02)(-1.1272033691406250e+01 1.0000000000000000e+00 3.0690060424804688e+02)(-8.3729690551757812e+01 1.0000000000000000e+00 1.3499440002441406e+02)(-8.4778305053710938e+01 1.0000000000000000e+00 1.3101278686523438e+02)(-8.4017883300781250e+01 1.0000000000000000e+00 1.2219328308105469e+02)(-8.3729690551757812e+01 1.0000000000000000e+00 1.3499440002441406e+02)(-8.4017883300781250e+01 1.0000000000000000e+00 1.2219328308105469e+02)(-8.1559936523437500e+01 1.0000000000000000e+00 1.1161906433105469e+02)(-8.1559936523437500e+01 1.0000000000000000e+00 1.1161906433105469e+02)(-8.4017883300781250e+01 1.0000000000000000e+00 1.2219328308105469e+02)(-8.2348144531250000e+01 1.0000000000000000e+00 1.0681956481933594e+02)(-8.4778305053710938e+01 1.0000000000000000e+00 1.3101278686523438e+02)(-8.3729690551757812e+01 1.0000000000000000e+00 1.3499440002441406e+02)(-8.4569145202636719e+01 1.0000000000000000e+00 1.4727381896972656e+02)(-8.4778305053710938e+01 1.0000000000000000e+00 1.3101278686523438e+02)(-8.4569145202636719e+01 1.0000000000000000e+00 1.4727381896972656e+02)(-8.6369400024414062e+01 1.0000000000000000e+00 1.5487480163574219e+02)(-8.6369400024414062e+01 1.0000000000000000e+00 1.5487480163574219e+02)(-8.4569145202636719e+01 1.0000000000000000e+00 1.4727381896972656e+02)(-8.6027900695800781e+01 1.0000000000000000e+00 1.7673477172851562e+02)(-8.6369400024414062e+01 1.0000000000000000e+00 1.5487480163574219e+02)(-8.6027900695800781e+01 1.0000000000000000e+00 1.7673477172851562e+02)(-8.6748428344726562e+01 1.0000000000000000e+00 1.6330445861816406e+02)(-8.6748428344726562e+01 1.0000000000000000e+00 1.6330445861816406e+02)(-8.6027900695800781e+01 1.0000000000000000e+00 1.7673477172851562e+02)(-8.7515045166015625e+01 1.0000000000000000e+00 1.8035372924804688e+02)(-8.7515045166015625e+01 1.0000000000000000e+00 1.8035372924804688e+02)(-8.6027900695800781e+01 1.0000000000000000e+00 1.7673477172851562e+02)(-8.6178565979003906e+01 1.0000000000000000e+00 1.8084370422363281e+02)(-8.7515045166015625e+01 1.0000000000000000e+00 1.8035372924804688e+02)(-8.6178565979003906e+01 1.0000000000000000e+00 1.8084370422363281e+02)(-8.8226104736328125e+01 1.0000000000000000e+00 2.0714056396484375e+02)(-8.8226104736328125e+01 1.0000000000000000e+00 2.0714056396484375e+02)(-8.6178565979003906e+01 1.0000000000000000e+00 1.8084370422363281e+02)(-8.6984954833984375e+01 1.0000000000000000e+00 2.1444126892089844e+02)(-8.8226104736328125e+01 1.0000000000000000e+00 2.0714056396484375e+02)(-8.6984954833984375e+01 1.0000000000000000e+00 2.1444126892089844e+02)(-8.8431587219238281e+01 1.0000000000000000e+00 2.2367454528808594e+02)(-8.8431587219238281e+01 1.0000000000000000e+00 2.2367454528808594e+02)(-8.6984954833984375e+01 1.0000000000000000e+00 2.1444126892089844e+02)(-8.7025398254394531e+01 1.0000000000000000e+00 2.5074752807617188e+02)(-8.8431587219238281e+01 1.0000000000000000e+00 2.2367454528808594e+02)(-8.7025398254394531e+01 1.0000000000000000e+00 2.5074752807617188e+02)(-8.8306045532226562e+01 1.0000000000000000e+00 2.5630929565429688e+02)(-8.8306045532226562e+01 1.0000000000000000e+00 2.5630929565429688e+02)(-8.7025398254394531e+01 1.0000000000000000e+00 2.5074752807617188e+02)(-8.6363471984863281e+01 1.0000000000000000e+00 2.8033679199218750e+02)(-8.8306045532226562e+01 1.0000000000000000e+00 2.5630929565429688e+02)(-8.6363471984863281e+01 1.0000000000000000e+00 2.8033679199218750e+02)(-8.7466407775878906e+01 1.0000000000000000e+00 2.8710592651367188e+02)(-8.7466407775878906e+01 1.0000000000000000e+00 2.8710592651367188e+02)(-8.6363471984863281e+01 1.0000000000000000e+00 2.8033679199218750e+02)(-8.6112670898437500e+01 1.0000000000000000e+00 2.8706625366210938e+02)(-8.7466407775878906e+01 1.0000000000000000e+00 2.8710592651367188e+02)(-8.6112670898437500e+01 1.0000000000000000e+00 2.8706625366210938e+02)(-8.5398139953613281e+01 9.9990981817245483e-01 2.9177984619140625e+02)(7.0001266479492188e+01 5.6550726890563965e+00 3.1412046432495117e+01)(7.2271903991699219e+01 8.2295742034912109e+00 3.1456731796264648e+01)(7.1303817749023438e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.1303817749023438e+01 1.0000000000000000e+00 3.1330547332763672e+01)(7.2271903991699219e+01 8.2295742034912109e+00 3.1456731796264648e+01)(7.2691101074218750e+01 1.0000000000000000e+00 3.1330547332763672e+01)(4.9085723876953125e+01 5.0242134094238281e+01 3.2189994812011719e+01)(4.3789508819580078e+01 5.4950191497802734e+01 3.2272075653076172e+01)(4.5458744049072266e+01 5.6819835662841797e+01 3.2304889678955078e+01)(-7.2036567687988281e+01 9.1483554840087891e+00 3.1473115921020508e+01)(-7.0724967956542969e+01 1.5600020408630371e+01 3.1585502624511719e+01)(-6.8058219909667969e+01 1.5905929565429688e+01 3.1590723037719727e+01)(4.5458744049072266e+01 5.6819835662841797e+01 3.2304889678955078e+01)(4.3789508819580078e+01 5.4950191497802734e+01 3.2272075653076172e+01)(3.8210723876953125e+01 6.2016586303710938e+01 3.2393806457519531e+01)(3.8210723876953125e+01 6.2016586303710938e+01 3.2393806457519531e+01)(4.3789508819580078e+01 5.4950191497802734e+01 3.2272075653076172e+01)(3.6975215911865234e+01 5.9840385437011719e+01 3.2355678558349609e+01)(-7.2036567687988281e+01 9.1483554840087891e+00 3.1473115921020508e+01)(-7.1249252319335938e+01 1.0000000000000000e+00 3.1330547332763672e+01)(-7.2687828063964844e+01 9.9999994039535522e-01 3.1330547332763672e+01)(7.2271903991699219e+01 8.2295742034912109e+00 3.1456731796264648e+01)(7.0001266479492188e+01 5.6550726890563965e+00 3.1412046432495117e+01)(6.8660255432128906e+01 1.4927493095397949e+01 3.1573650360107422e+01)(7.2271903991699219e+01 8.2295742034912109e+00 3.1456731796264648e+01)(6.8660255432128906e+01 1.4927493095397949e+01 3.1573650360107422e+01)(7.1160964965820312e+01 1.5192034721374512e+01 3.1578020095825195e+01)(7.1160964965820312e+01 1.5192034721374512e+01 3.1578020095825195e+01)(6.8660255432128906e+01 1.4927493095397949e+01 3.1573650360107422e+01)(6.8931625366210938e+01 2.3423955917358398e+01 3.1719614028930664e+01)(6.8931625366210938e+01 2.3423955917358398e+01 3.1719614028930664e+01)(6.8660255432128906e+01 1.4927493095397949e+01 3.1573650360107422e+01)(6.6086265563964844e+01 2.3875911712646484e+01 3.1734079360961914e+01)(4.9085723876953125e+01 5.0242134094238281e+01 3.2189994812011719e+01)(4.5458744049072266e+01 5.6819835662841797e+01 3.2304889678955078e+01)(5.0890602111816406e+01 5.1976791381835938e+01 3.2220340728759766e+01)(4.9085723876953125e+01 5.0242134094238281e+01 3.2189994812011719e+01)(5.0890602111816406e+01 5.1976791381835938e+01 3.2220340728759766e+01)(5.4848358154296875e+01 4.3943080902099609e+01 3.2080230712890625e+01)(-4.9253570556640625e+01 4.8503280639648438e+01 3.2159698486328125e+01)(-5.0529163360595703e+01 5.0870971679687500e+01 3.2200725555419922e+01)(-4.3454174041748047e+01 5.3952301025390625e+01 3.2254791259765625e+01)(-4.3454174041748047e+01 5.3952301025390625e+01 3.2254791259765625e+01)(-5.0529163360595703e+01 5.0870971679687500e+01 3.2200725555419922e+01)(-4.4666580200195312e+01 5.6241428375244141e+01 3.2294494628906250e+01)(-4.3454174041748047e+01 5.3952301025390625e+01 3.2254791259765625e+01)(-4.4666580200195312e+01 5.6241428375244141e+01 3.2294494628906250e+01)(-3.7675426483154297e+01 5.8357017517089844e+01 3.2331687927246094e+01)(-3.7675426483154297e+01 5.8357017517089844e+01 3.2331687927246094e+01)(-4.4666580200195312e+01 5.6241428375244141e+01 3.2294494628906250e+01)(-3.8992992401123047e+01 6.0503562927246094e+01 3.2369182586669922e+01)(-3.7675426483154297e+01 5.8357017517089844e+01 3.2331687927246094e+01)(-3.8992992401123047e+01 6.0503562927246094e+01 3.2369182586669922e+01)(-3.0527912139892578e+01 6.2693180084228516e+01 3.2404201507568359e+01)(-3.0527912139892578e+01 6.2693180084228516e+01 3.2404201507568359e+01)(-3.8992992401123047e+01 6.0503562927246094e+01 3.2369182586669922e+01)(-3.1344257354736328e+01 6.5110969543457031e+01 3.2447349548339844e+01)(-3.0527912139892578e+01 6.2693180084228516e+01 3.2404201507568359e+01)(-3.1344257354736328e+01 6.5110969543457031e+01 3.2447349548339844e+01)(-2.2957807540893555e+01 6.5975318908691406e+01 3.2465793609619141e+01)(-2.2957807540893555e+01 6.5975318908691406e+01 3.2465793609619141e+01)(-3.1344257354736328e+01 6.5110969543457031e+01 3.2447349548339844e+01)(-2.3641496658325195e+01 6.8415168762207031e+01 3.2507263183593750e+01)(-2.2957807540893555e+01 6.5975318908691406e+01 3.2465793609619141e+01)(-2.3641496658325195e+01 6.8415168762207031e+01 3.2507263183593750e+01)(-1.6295528411865234e+01 6.8065849304199219e+01 3.2501731872558594e+01)(-1.6295528411865234e+01 6.8065849304199219e+01 3.2501731872558594e+01)(-2.3641496658325195e+01 6.8415168762207031e+01 3.2507263183593750e+01)(-1.6557180404663086e+01 7.0601219177246094e+01 3.2546089172363281e+01)(-1.6295528411865234e+01 6.8065849304199219e+01 3.2501731872558594e+01)(-1.6557180404663086e+01 7.0601219177246094e+01 3.2546089172363281e+01)(-8.4094009399414062e+00 6.9638381958007812e+01 3.2525836944580078e+01)(-8.4094009399414062e+00 6.9638381958007812e+01 3.2525836944580078e+01)(-1.6557180404663086e+01 7.0601219177246094e+01 3.2546089172363281e+01)(-7.7929983139038086e+00 7.2242332458496094e+01 3.2573940277099609e+01)(-8.4094009399414062e+00 6.9638381958007812e+01 3.2525836944580078e+01)(-7.7929983139038086e+00 7.2242332458496094e+01 3.2573940277099609e+01)(-2.7014207839965820e-01 7.0162178039550781e+01 3.2537765502929688e+01)(-2.7014207839965820e-01 7.0162178039550781e+01 3.2537765502929688e+01)(-7.7929983139038086e+00 7.2242332458496094e+01 3.2573940277099609e+01)(-8.4584712982177734e-02 7.2662902832031250e+01 3.2581424713134766e+01)(-2.7014207839965820e-01 7.0162178039550781e+01 3.2537765502929688e+01)(-8.4584712982177734e-02 7.2662902832031250e+01 3.2581424713134766e+01)(7.0953149795532227e+00 7.2331581115722656e+01 3.2575756072998047e+01)(-2.7014207839965820e-01 7.0162178039550781e+01 3.2537765502929688e+01)(7.0953149795532227e+00 7.2331581115722656e+01 3.2575756072998047e+01)(7.7005295753479004e+00 6.9788322448730469e+01 3.2526329040527344e+01)(7.7005295753479004e+00 6.9788322448730469e+01 3.2526329040527344e+01)(7.0953149795532227e+00 7.2331581115722656e+01 3.2575756072998047e+01)(1.4887242317199707e+01 6.8685363769531250e+01 3.2512237548828125e+01)(1.4887242317199707e+01 6.8685363769531250e+01 3.2512237548828125e+01)(7.0953149795532227e+00 7.2331581115722656e+01 3.2575756072998047e+01)(1.5722088813781738e+01 7.1061508178710938e+01 3.2552047729492188e+01)(1.4887242317199707e+01 6.8685363769531250e+01 3.2512237548828125e+01)(1.5722088813781738e+01 7.1061508178710938e+01 3.2552047729492188e+01)(2.2705995559692383e+01 6.6488555908203125e+01 3.2473457336425781e+01)(2.2705995559692383e+01 6.6488555908203125e+01 3.2473457336425781e+01)(1.5722088813781738e+01 7.1061508178710938e+01 3.2552047729492188e+01)(2.3738668441772461e+01 6.8783302307128906e+01 3.2513698577880859e+01)(2.2705995559692383e+01 6.6488555908203125e+01 3.2473457336425781e+01)(2.3738668441772461e+01 6.8783302307128906e+01 3.2513698577880859e+01)(2.9300128936767578e+01 6.3877044677734375e+01 3.2427898406982422e+01)(2.9300128936767578e+01 6.3877044677734375e+01 3.2427898406982422e+01)(2.3738668441772461e+01 6.8783302307128906e+01 3.2513698577880859e+01)(3.0445669174194336e+01 6.6107528686523438e+01 3.2466972351074219e+01)(2.9300128936767578e+01 6.3877044677734375e+01 3.2427898406982422e+01)(3.0445669174194336e+01 6.6107528686523438e+01 3.2466972351074219e+01)(3.6975215911865234e+01 5.9840385437011719e+01 3.2355678558349609e+01)(3.6975215911865234e+01 5.9840385437011719e+01 3.2355678558349609e+01)(3.0445669174194336e+01 6.6107528686523438e+01 3.2466972351074219e+01)(3.8210723876953125e+01 6.2016586303710938e+01 3.2393806457519531e+01)(-6.8058219909667969e+01 1.5905929565429688e+01 3.1590723037719727e+01)(-6.9663841247558594e+01 8.3301429748535156e+00 3.1457155227661133e+01)(-7.2036567687988281e+01 9.1483554840087891e+00 3.1473115921020508e+01)(-7.2036567687988281e+01 9.1483554840087891e+00 3.1473115921020508e+01)(-6.9663841247558594e+01 8.3301429748535156e+00 3.1457155227661133e+01)(-7.1249252319335938e+01 1.0000000000000000e+00 3.1330547332763672e+01)(-7.1249252319335938e+01 1.0000000000000000e+00 3.1330547332763672e+01)(-6.9663841247558594e+01 8.3301429748535156e+00 3.1457155227661133e+01)(-7.0314460754394531e+01 -2.3921570777893066e+00 3.1318500518798828e+01)(6.8931625366210938e+01 2.3423955917358398e+01 3.1719614028930664e+01)(6.6086265563964844e+01 2.3875911712646484e+01 3.1734079360961914e+01)(6.5484558105468750e+01 3.1608533859252930e+01 3.1864837646484375e+01)(6.5484558105468750e+01 3.1608533859252930e+01 3.1864837646484375e+01)(6.6086265563964844e+01 2.3875911712646484e+01 3.1734079360961914e+01)(6.2505580902099609e+01 3.1851604461669922e+01 3.1869060516357422e+01)(6.5484558105468750e+01 3.1608533859252930e+01 3.1864837646484375e+01)(6.2505580902099609e+01 3.1851604461669922e+01 3.1869060516357422e+01)(6.1954116821289062e+01 3.8044124603271484e+01 3.1977149963378906e+01)(6.1954116821289062e+01 3.8044124603271484e+01 3.1977149963378906e+01)(6.2505580902099609e+01 3.1851604461669922e+01 3.1869060516357422e+01)(5.9720523834228516e+01 3.6905372619628906e+01 3.1957267761230469e+01)(6.1954116821289062e+01 3.8044124603271484e+01 3.1977149963378906e+01)(5.9720523834228516e+01 3.6905372619628906e+01 3.1957267761230469e+01)(5.6847145080566406e+01 4.5441242218017578e+01 3.2104591369628906e+01)(5.6847145080566406e+01 4.5441242218017578e+01 3.2104591369628906e+01)(5.9720523834228516e+01 3.6905372619628906e+01 3.1957267761230469e+01)(5.4848358154296875e+01 4.3943080902099609e+01 3.2080230712890625e+01)(5.6847145080566406e+01 4.5441242218017578e+01 3.2104591369628906e+01)(5.4848358154296875e+01 4.3943080902099609e+01 3.2080230712890625e+01)(5.0890602111816406e+01 5.1976791381835938e+01 3.2220340728759766e+01)(-6.2802196502685547e+01 2.9567167282104492e+01 3.1827997207641602e+01)(-6.4848297119140625e+01 3.1105142593383789e+01 3.1856658935546875e+01)(-5.8555576324462891e+01 3.6829879760742188e+01 3.1955953598022461e+01)(-5.8555576324462891e+01 3.6829879760742188e+01 3.1955953598022461e+01)(-6.4848297119140625e+01 3.1105142593383789e+01 3.1856658935546875e+01)(-6.0744342803955078e+01 3.8089572906494141e+01 3.1978223800659180e+01)(-5.8555576324462891e+01 3.6829879760742188e+01 3.1955953598022461e+01)(-6.0744342803955078e+01 3.8089572906494141e+01 3.1978223800659180e+01)(-5.4254199981689453e+01 4.2775085449218750e+01 3.2059734344482422e+01)(-5.4254199981689453e+01 4.2775085449218750e+01 3.2059734344482422e+01)(-6.0744342803955078e+01 3.8089572906494141e+01 3.1978223800659180e+01)(-5.6225246429443359e+01 4.4371177673339844e+01 3.2087585449218750e+01)(-5.4254199981689453e+01 4.2775085449218750e+01 3.2059734344482422e+01)(-5.6225246429443359e+01 4.4371177673339844e+01 3.2087585449218750e+01)(-5.0529163360595703e+01 5.0870971679687500e+01 3.2200725555419922e+01)(-5.4254199981689453e+01 4.2775085449218750e+01 3.2059734344482422e+01)(-5.0529163360595703e+01 5.0870971679687500e+01 3.2200725555419922e+01)(-4.9253570556640625e+01 4.8503280639648438e+01 3.2159698486328125e+01)(-6.4848297119140625e+01 3.1105142593383789e+01 3.1856658935546875e+01)(-6.2802196502685547e+01 2.9567167282104492e+01 3.1827997207641602e+01)(-6.8602912902832031e+01 2.2520935058593750e+01 3.1705715179443359e+01)(-6.8602912902832031e+01 2.2520935058593750e+01 3.1705715179443359e+01)(-6.2802196502685547e+01 2.9567167282104492e+01 3.1827997207641602e+01)(-6.5990493774414062e+01 2.2315155029296875e+01 3.1702421188354492e+01)(-6.8602912902832031e+01 2.2520935058593750e+01 3.1705715179443359e+01)(-6.5990493774414062e+01 2.2315155029296875e+01 3.1702421188354492e+01)(-6.8058219909667969e+01 1.5905929565429688e+01 3.1590723037719727e+01)(-6.8602912902832031e+01 2.2520935058593750e+01 3.1705715179443359e+01)(-6.8058219909667969e+01 1.5905929565429688e+01 3.1590723037719727e+01)(-7.0724967956542969e+01 1.5600020408630371e+01 3.1585502624511719e+01)(-7.0314460754394531e+01 -2.3921570777893066e+00 3.1318500518798828e+01)(-7.1186103820800781e+01 -2.5000000000000000e+00 3.1391643524169922e+01)(-7.1249252319335938e+01 1.0000000000000000e+00 3.1330547332763672e+01)(-7.1838790893554688e+01 -2.5299170017242432e+00 3.9068439483642578e+01)(-7.0029777526855469e+01 -2.4998390674591064e+00 3.7935150146484375e+01)(-7.0626098632812500e+01 8.1621389389038086e+00 3.9464302062988281e+01)(1.7465990781784058e+00 6.9945503234863281e+01 3.8103343963623047e+01)(9.5363101959228516e+00 6.9374992370605469e+01 3.7533405303955078e+01)(9.8968896865844727e+00 6.9685035705566406e+01 3.9007640838623047e+01)(9.8968896865844727e+00 6.9685035705566406e+01 3.9007640838623047e+01)(9.5363101959228516e+00 6.9374992370605469e+01 3.7533405303955078e+01)(1.7896020889282227e+01 6.7682655334472656e+01 3.8096500396728516e+01)(-7.0626098632812500e+01 8.1621389389038086e+00 3.9464302062988281e+01)(-7.0029777526855469e+01 -2.4998390674591064e+00 3.7935150146484375e+01)(-6.9915489196777344e+01 3.1768710613250732e+00 3.7786247253417969e+01)(-7.0626098632812500e+01 8.1621389389038086e+00 3.9464302062988281e+01)(-6.9915489196777344e+01 3.1768710613250732e+00 3.7786247253417969e+01)(-6.9176918029785156e+01 1.0586657524108887e+01 3.7892532348632812e+01)(-7.0626098632812500e+01 8.1621389389038086e+00 3.9464302062988281e+01)(-6.9176918029785156e+01 1.0586657524108887e+01 3.7892532348632812e+01)(-6.7804771423339844e+01 1.7395925521850586e+01 3.7987209320068359e+01)(-7.0626098632812500e+01 8.1621389389038086e+00 3.9464302062988281e+01)(-6.7804771423339844e+01 1.7395925521850586e+01 3.7987209320068359e+01)(-6.9017456054687500e+01 1.7138673782348633e+01 3.9540508270263672e+01)(-6.9017456054687500e+01 1.7138673782348633e+01 3.9540508270263672e+01)(-6.7804771423339844e+01 1.7395925521850586e+01 3.7987209320068359e+01)(-6.5357101440429688e+01 2.5357452392578125e+01 3.8134883880615234e+01)(-6.9017456054687500e+01 1.7138673782348633e+01 3.9540508270263672e+01)(-6.5357101440429688e+01 2.5357452392578125e+01 3.8134883880615234e+01)(-6.6527984619140625e+01 2.5439502716064453e+01 3.9599426269531250e+01)(-6.6527984619140625e+01 2.5439502716064453e+01 3.9599426269531250e+01)(-6.5357101440429688e+01 2.5357452392578125e+01 3.8134883880615234e+01)(-6.1866790771484375e+01 3.2897495269775391e+01 3.8284858703613281e+01)(-6.6527984619140625e+01 2.5439502716064453e+01 3.9599426269531250e+01)(-6.1866790771484375e+01 3.2897495269775391e+01 3.8284858703613281e+01)(-6.1243183135986328e+01 3.6452373504638672e+01 3.9668323516845703e+01)(-6.1243183135986328e+01 3.6452373504638672e+01 3.9668323516845703e+01)(-6.1866790771484375e+01 3.2897495269775391e+01 3.8284858703613281e+01)(-5.8387680053710938e+01 3.8766384124755859e+01 3.8364967346191406e+01)(-6.1243183135986328e+01 3.6452373504638672e+01 3.9668323516845703e+01)(-5.8387680053710938e+01 3.8766384124755859e+01 3.8364967346191406e+01)(-5.3575393676757812e+01 4.5295394897460938e+01 3.8437904357910156e+01)(-6.1243183135986328e+01 3.6452373504638672e+01 3.9668323516845703e+01)(-5.3575393676757812e+01 4.5295394897460938e+01 3.8437904357910156e+01)(-5.4468414306640625e+01 4.5975345611572266e+01 3.9722518920898438e+01)(-5.4468414306640625e+01 4.5975345611572266e+01 3.9722518920898438e+01)(-5.3575393676757812e+01 4.5295394897460938e+01 3.8437904357910156e+01)(-4.7807697296142578e+01 5.1336982727050781e+01 3.8766548156738281e+01)(-4.7807697296142578e+01 5.1336982727050781e+01 3.8766548156738281e+01)(-4.2489837646484375e+01 5.5735279083251953e+01 3.8386276245117188e+01)(-4.5068977355957031e+01 5.5279594421386719e+01 3.9781322479248047e+01)(-4.5068977355957031e+01 5.5279594421386719e+01 3.9781322479248047e+01)(-4.2489837646484375e+01 5.5735279083251953e+01 3.8386276245117188e+01)(-3.5478946685791016e+01 6.0477275848388672e+01 3.8328884124755859e+01)(-4.5068977355957031e+01 5.5279594421386719e+01 3.9781322479248047e+01)(-3.5478946685791016e+01 6.0477275848388672e+01 3.8328884124755859e+01)(-3.6201251983642578e+01 6.1355758666992188e+01 3.9754997253417969e+01)(-3.6201251983642578e+01 6.1355758666992188e+01 3.9754997253417969e+01)(-3.5478946685791016e+01 6.0477275848388672e+01 3.8328884124755859e+01)(-2.7787935256958008e+01 6.4252876281738281e+01 3.8199840545654297e+01)(-3.6201251983642578e+01 6.1355758666992188e+01 3.9754997253417969e+01)(-2.7787935256958008e+01 6.4252876281738281e+01 3.8199840545654297e+01)(-2.5004625320434570e+01 6.6659034729003906e+01 3.9747814178466797e+01)(-2.5004625320434570e+01 6.6659034729003906e+01 3.9747814178466797e+01)(-2.7787935256958008e+01 6.4252876281738281e+01 3.8199840545654297e+01)(-2.1291969299316406e+01 6.6728073120117188e+01 3.8310733795166016e+01)(-2.5004625320434570e+01 6.6659034729003906e+01 3.9747814178466797e+01)(-2.1291969299316406e+01 6.6728073120117188e+01 3.8310733795166016e+01)(-1.4246060371398926e+01 6.8615501403808594e+01 3.8241004943847656e+01)(-2.5004625320434570e+01 6.6659034729003906e+01 3.9747814178466797e+01)(-1.4246060371398926e+01 6.8615501403808594e+01 3.8241004943847656e+01)(-1.3861291885375977e+01 6.9779785156250000e+01 3.9746788024902344e+01)(-1.3861291885375977e+01 6.9779785156250000e+01 3.9746788024902344e+01)(-1.4246060371398926e+01 6.8615501403808594e+01 3.8241004943847656e+01)(-5.1677069664001465e+00 6.9783149719238281e+01 3.8114154815673828e+01)(-1.3861291885375977e+01 6.9779785156250000e+01 3.9746788024902344e+01)(-5.1677069664001465e+00 6.9783149719238281e+01 3.8114154815673828e+01)(-5.5916013717651367e+00 7.0833595275878906e+01 3.9744941711425781e+01)(-5.5916013717651367e+00 7.0833595275878906e+01 3.9744941711425781e+01)(-5.1677069664001465e+00 6.9783149719238281e+01 3.8114154815673828e+01)(1.7465990781784058e+00 6.9945503234863281e+01 3.8103343963623047e+01)(-5.5916013717651367e+00 7.0833595275878906e+01 3.9744941711425781e+01)(1.7465990781784058e+00 6.9945503234863281e+01 3.8103343963623047e+01)(1.4231414794921875e+00 7.1033248901367188e+01 3.9743480682373047e+01)(1.4231414794921875e+00 7.1033248901367188e+01 3.9743480682373047e+01)(1.7465990781784058e+00 6.9945503234863281e+01 3.8103343963623047e+01)(9.8968896865844727e+00 6.9685035705566406e+01 3.9007640838623047e+01)(9.8968896865844727e+00 6.9685035705566406e+01 3.9007640838623047e+01)(1.7896020889282227e+01 6.7682655334472656e+01 3.8096500396728516e+01)(1.8630023956298828e+01 6.8616409301757812e+01 3.9726425170898438e+01)(1.8630023956298828e+01 6.8616409301757812e+01 3.9726425170898438e+01)(1.7896020889282227e+01 6.7682655334472656e+01 3.8096500396728516e+01)(2.6475521087646484e+01 6.4749610900878906e+01 3.8069530487060547e+01)(1.8630023956298828e+01 6.8616409301757812e+01 3.9726425170898438e+01)(2.6475521087646484e+01 6.4749610900878906e+01 3.8069530487060547e+01)(2.6489307403564453e+01 6.5902420043945312e+01 3.9713699340820312e+01)(2.6489307403564453e+01 6.5902420043945312e+01 3.9713699340820312e+01)(2.6475521087646484e+01 6.4749610900878906e+01 3.8069530487060547e+01)(3.2706977844238281e+01 6.1832351684570312e+01 3.8045711517333984e+01)(2.6489307403564453e+01 6.5902420043945312e+01 3.9713699340820312e+01)(3.2706977844238281e+01 6.1832351684570312e+01 3.8045711517333984e+01)(3.2854965209960938e+01 6.2969467163085938e+01 3.9700237274169922e+01)(3.2854965209960938e+01 6.2969467163085938e+01 3.9700237274169922e+01)(3.2706977844238281e+01 6.1832351684570312e+01 3.8045711517333984e+01)(3.9851585388183594e+01 5.7553340911865234e+01 3.8004592895507812e+01)(3.2854965209960938e+01 6.2969467163085938e+01 3.9700237274169922e+01)(3.9851585388183594e+01 5.7553340911865234e+01 3.8004592895507812e+01)(4.0299446105957031e+01 5.8574878692626953e+01 3.9681667327880859e+01)(4.0299446105957031e+01 5.8574878692626953e+01 3.9681667327880859e+01)(3.9851585388183594e+01 5.7553340911865234e+01 3.8004592895507812e+01)(4.6415874481201172e+01 5.2343322753906250e+01 3.8021095275878906e+01)(4.0299446105957031e+01 5.8574878692626953e+01 3.9681667327880859e+01)(4.6415874481201172e+01 5.2343322753906250e+01 3.8021095275878906e+01)(4.6829441070556641e+01 5.3413341522216797e+01 3.9661666870117188e+01)(4.6829441070556641e+01 5.3413341522216797e+01 3.9661666870117188e+01)(4.6415874481201172e+01 5.2343322753906250e+01 3.8021095275878906e+01)(5.1710010528564453e+01 4.7194164276123047e+01 3.8498226165771484e+01)(5.5532764434814453e+01 4.2599376678466797e+01 3.8463577270507812e+01)(5.9272319793701172e+01 3.7182205200195312e+01 3.7971164703369141e+01)(5.8908714294433594e+01 3.9994075775146484e+01 3.9652614593505859e+01)(5.8908714294433594e+01 3.9994075775146484e+01 3.9652614593505859e+01)(5.9272319793701172e+01 3.7182205200195312e+01 3.7971164703369141e+01)(6.2689102172851562e+01 3.1082830429077148e+01 3.7945537567138672e+01)(5.8908714294433594e+01 3.9994075775146484e+01 3.9652614593505859e+01)(6.2689102172851562e+01 3.1082830429077148e+01 3.7945537567138672e+01)(6.3425354003906250e+01 3.2009429931640625e+01 3.9569892883300781e+01)(6.3425354003906250e+01 3.2009429931640625e+01 3.9569892883300781e+01)(6.2689102172851562e+01 3.1082830429077148e+01 3.7945537567138672e+01)(6.5372978210449219e+01 2.4935640335083008e+01 3.7886207580566406e+01)(6.3425354003906250e+01 3.2009429931640625e+01 3.9569892883300781e+01)(6.5372978210449219e+01 2.4935640335083008e+01 3.7886207580566406e+01)(6.7931999206542969e+01 2.1134220123291016e+01 3.9512214660644531e+01)(6.7931999206542969e+01 2.1134220123291016e+01 3.9512214660644531e+01)(6.5372978210449219e+01 2.4935640335083008e+01 3.7886207580566406e+01)(6.7701339721679688e+01 1.7738059997558594e+01 3.7842380523681641e+01)(6.7931999206542969e+01 2.1134220123291016e+01 3.9512214660644531e+01)(6.7701339721679688e+01 1.7738059997558594e+01 3.7842380523681641e+01)(6.9189155578613281e+01 1.0367452621459961e+01 3.7808177947998047e+01)(6.7931999206542969e+01 2.1134220123291016e+01 3.9512214660644531e+01)(6.9189155578613281e+01 1.0367452621459961e+01 3.7808177947998047e+01)(7.0524581909179688e+01 8.4071874618530273e+00 3.9414485931396484e+01)(7.0524581909179688e+01 8.4071874618530273e+00 3.9414485931396484e+01)(6.9189155578613281e+01 1.0367452621459961e+01 3.7808177947998047e+01)(6.9890045166015625e+01 3.3255734443664551e+00 3.7815639495849609e+01)(7.0524581909179688e+01 8.4071874618530273e+00 3.9414485931396484e+01)(6.9890045166015625e+01 3.3255734443664551e+00 3.7815639495849609e+01)(7.0012550354003906e+01 -2.5000853538513184e+00 3.8342987060546875e+01)(-5.4468414306640625e+01 4.5975345611572266e+01 3.9722518920898438e+01)(-4.7807697296142578e+01 5.1336982727050781e+01 3.8766548156738281e+01)(-4.5068977355957031e+01 5.5279594421386719e+01 3.9781322479248047e+01)(1.4231414794921875e+00 7.1033248901367188e+01 3.9743480682373047e+01)(9.8968896865844727e+00 6.9685035705566406e+01 3.9007640838623047e+01)(8.9097557067871094e+00 7.1589973449707031e+01 4.0137989044189453e+01)(8.9097557067871094e+00 7.1589973449707031e+01 4.0137989044189453e+01)(9.8968896865844727e+00 6.9685035705566406e+01 3.9007640838623047e+01)(1.8630023956298828e+01 6.8616409301757812e+01 3.9726425170898438e+01)(4.6829441070556641e+01 5.3413341522216797e+01 3.9661666870117188e+01)(5.1710010528564453e+01 4.7194164276123047e+01 3.8498226165771484e+01)(4.9779407501220703e+01 5.2505790710449219e+01 4.0067668914794922e+01)(4.9779407501220703e+01 5.2505790710449219e+01 4.0067668914794922e+01)(5.1710010528564453e+01 4.7194164276123047e+01 3.8498226165771484e+01)(5.5532764434814453e+01 4.2599376678466797e+01 3.8463577270507812e+01)(4.9779407501220703e+01 5.2505790710449219e+01 4.0067668914794922e+01)(5.5532764434814453e+01 4.2599376678466797e+01 3.8463577270507812e+01)(5.8908714294433594e+01 3.9994075775146484e+01 3.9652614593505859e+01)(7.2036521911621094e+01 7.1776037216186523e+00 3.9858795166015625e+01)(7.0524581909179688e+01 8.4071874618530273e+00 3.9414485931396484e+01)(7.0012550354003906e+01 -2.5000853538513184e+00 3.8342987060546875e+01)(7.2036521911621094e+01 7.1776037216186523e+00 3.9858795166015625e+01)(7.0012550354003906e+01 -2.5000853538513184e+00 3.8342987060546875e+01)(7.2368362426757812e+01 -2.5002729892730713e+00 3.9832832336425781e+01)(-7.1838790893554688e+01 -2.5299170017242432e+00 3.9068439483642578e+01)(-7.0626098632812500e+01 8.1621389389038086e+00 3.9464302062988281e+01)(-7.2026947021484375e+01 8.5248899459838867e+00 3.9864116668701172e+01)(-7.2026947021484375e+01 8.5248899459838867e+00 3.9864116668701172e+01)(-7.0626098632812500e+01 8.1621389389038086e+00 3.9464302062988281e+01)(-6.9017456054687500e+01 1.7138673782348633e+01 3.9540508270263672e+01)(-7.2026947021484375e+01 8.5248899459838867e+00 3.9864116668701172e+01)(-6.9017456054687500e+01 1.7138673782348633e+01 3.9540508270263672e+01)(-6.8939834594726562e+01 2.2947837829589844e+01 3.9929203033447266e+01)(-6.8939834594726562e+01 2.2947837829589844e+01 3.9929203033447266e+01)(-6.9017456054687500e+01 1.7138673782348633e+01 3.9540508270263672e+01)(-6.6527984619140625e+01 2.5439502716064453e+01 3.9599426269531250e+01)(-6.8939834594726562e+01 2.2947837829589844e+01 3.9929203033447266e+01)(-6.6527984619140625e+01 2.5439502716064453e+01 3.9599426269531250e+01)(-6.1243183135986328e+01 3.6452373504638672e+01 3.9668323516845703e+01)(-6.8939834594726562e+01 2.2947837829589844e+01 3.9929203033447266e+01)(-6.1243183135986328e+01 3.6452373504638672e+01 3.9668323516845703e+01)(-6.2380603790283203e+01 3.7080951690673828e+01 3.9989765167236328e+01)(-6.2380603790283203e+01 3.7080951690673828e+01 3.9989765167236328e+01)(-6.1243183135986328e+01 3.6452373504638672e+01 3.9668323516845703e+01)(-5.4468414306640625e+01 4.5975345611572266e+01 3.9722518920898438e+01)(-6.2380603790283203e+01 3.7080951690673828e+01 3.9989765167236328e+01)(-5.4468414306640625e+01 4.5975345611572266e+01 3.9722518920898438e+01)(-5.5309715270996094e+01 4.6951049804687500e+01 4.0032440185546875e+01)(-5.5309715270996094e+01 4.6951049804687500e+01 4.0032440185546875e+01)(-5.4468414306640625e+01 4.5975345611572266e+01 3.9722518920898438e+01)(-4.5068977355957031e+01 5.5279594421386719e+01 3.9781322479248047e+01)(-5.5309715270996094e+01 4.6951049804687500e+01 4.0032440185546875e+01)(-4.5068977355957031e+01 5.5279594421386719e+01 3.9781322479248047e+01)(-4.6576522827148438e+01 5.5664447784423828e+01 4.0070598602294922e+01)(-4.6576522827148438e+01 5.5664447784423828e+01 4.0070598602294922e+01)(-4.5068977355957031e+01 5.5279594421386719e+01 3.9781322479248047e+01)(-3.6201251983642578e+01 6.1355758666992188e+01 3.9754997253417969e+01)(-4.6576522827148438e+01 5.5664447784423828e+01 4.0070598602294922e+01)(-3.6201251983642578e+01 6.1355758666992188e+01 3.9754997253417969e+01)(-3.6668598175048828e+01 6.2631710052490234e+01 4.0100982666015625e+01)(-3.6668598175048828e+01 6.2631710052490234e+01 4.0100982666015625e+01)(-3.6201251983642578e+01 6.1355758666992188e+01 3.9754997253417969e+01)(-2.5004625320434570e+01 6.6659034729003906e+01 3.9747814178466797e+01)(-3.6668598175048828e+01 6.2631710052490234e+01 4.0100982666015625e+01)(-2.5004625320434570e+01 6.6659034729003906e+01 3.9747814178466797e+01)(-2.5489114761352539e+01 6.7962234497070312e+01 4.0124103546142578e+01)(-2.5489114761352539e+01 6.7962234497070312e+01 4.0124103546142578e+01)(-2.5004625320434570e+01 6.6659034729003906e+01 3.9747814178466797e+01)(-1.3861291885375977e+01 6.9779785156250000e+01 3.9746788024902344e+01)(-2.5489114761352539e+01 6.7962234497070312e+01 4.0124103546142578e+01)(-1.3861291885375977e+01 6.9779785156250000e+01 3.9746788024902344e+01)(-1.3891459465026855e+01 7.1215873718261719e+01 4.0138324737548828e+01)(-1.3891459465026855e+01 7.1215873718261719e+01 4.0138324737548828e+01)(-1.3861291885375977e+01 6.9779785156250000e+01 3.9746788024902344e+01)(-5.5916013717651367e+00 7.0833595275878906e+01 3.9744941711425781e+01)(-1.3891459465026855e+01 7.1215873718261719e+01 4.0138324737548828e+01)(-5.5916013717651367e+00 7.0833595275878906e+01 3.9744941711425781e+01)(-1.6000286340713501e+00 7.2546623229980469e+01 4.0144317626953125e+01)(-1.6000286340713501e+00 7.2546623229980469e+01 4.0144317626953125e+01)(-5.5916013717651367e+00 7.0833595275878906e+01 3.9744941711425781e+01)(1.4231414794921875e+00 7.1033248901367188e+01 3.9743480682373047e+01)(-1.6000286340713501e+00 7.2546623229980469e+01 4.0144317626953125e+01)(1.4231414794921875e+00 7.1033248901367188e+01 3.9743480682373047e+01)(8.9097557067871094e+00 7.1589973449707031e+01 4.0137989044189453e+01)(8.9097557067871094e+00 7.1589973449707031e+01 4.0137989044189453e+01)(1.8630023956298828e+01 6.8616409301757812e+01 3.9726425170898438e+01)(1.9237627029418945e+01 6.9944053649902344e+01 4.0132728576660156e+01)(1.9237627029418945e+01 6.9944053649902344e+01 4.0132728576660156e+01)(1.8630023956298828e+01 6.8616409301757812e+01 3.9726425170898438e+01)(2.6489307403564453e+01 6.5902420043945312e+01 3.9713699340820312e+01)(1.9237627029418945e+01 6.9944053649902344e+01 4.0132728576660156e+01)(2.6489307403564453e+01 6.5902420043945312e+01 3.9713699340820312e+01)(3.0805807113647461e+01 6.5690330505371094e+01 4.0114376068115234e+01)(3.0805807113647461e+01 6.5690330505371094e+01 4.0114376068115234e+01)(2.6489307403564453e+01 6.5902420043945312e+01 3.9713699340820312e+01)(3.2854965209960938e+01 6.2969467163085938e+01 3.9700237274169922e+01)(3.0805807113647461e+01 6.5690330505371094e+01 4.0114376068115234e+01)(3.2854965209960938e+01 6.2969467163085938e+01 3.9700237274169922e+01)(4.0299446105957031e+01 5.8574878692626953e+01 3.9681667327880859e+01)(3.0805807113647461e+01 6.5690330505371094e+01 4.0114376068115234e+01)(4.0299446105957031e+01 5.8574878692626953e+01 3.9681667327880859e+01)(4.1306034088134766e+01 5.9633544921875000e+01 4.0087703704833984e+01)(4.1306034088134766e+01 5.9633544921875000e+01 4.0087703704833984e+01)(4.0299446105957031e+01 5.8574878692626953e+01 3.9681667327880859e+01)(4.6829441070556641e+01 5.3413341522216797e+01 3.9661666870117188e+01)(4.1306034088134766e+01 5.9633544921875000e+01 4.0087703704833984e+01)(4.6829441070556641e+01 5.3413341522216797e+01 3.9661666870117188e+01)(4.9779407501220703e+01 5.2505790710449219e+01 4.0067668914794922e+01)(4.9779407501220703e+01 5.2505790710449219e+01 4.0067668914794922e+01)(5.8908714294433594e+01 3.9994075775146484e+01 3.9652614593505859e+01)(5.9751941680908203e+01 4.1191036224365234e+01 4.0007469177246094e+01)(5.9751941680908203e+01 4.1191036224365234e+01 4.0007469177246094e+01)(5.8908714294433594e+01 3.9994075775146484e+01 3.9652614593505859e+01)(6.3425354003906250e+01 3.2009429931640625e+01 3.9569892883300781e+01)(5.9751941680908203e+01 4.1191036224365234e+01 4.0007469177246094e+01)(6.3425354003906250e+01 3.2009429931640625e+01 3.9569892883300781e+01)(6.6529914855957031e+01 2.8980342864990234e+01 3.9954216003417969e+01)(6.6529914855957031e+01 2.8980342864990234e+01 3.9954216003417969e+01)(6.3425354003906250e+01 3.2009429931640625e+01 3.9569892883300781e+01)(6.7931999206542969e+01 2.1134220123291016e+01 3.9512214660644531e+01)(6.6529914855957031e+01 2.8980342864990234e+01 3.9954216003417969e+01)(6.7931999206542969e+01 2.1134220123291016e+01 3.9512214660644531e+01)(7.0115669250488281e+01 1.8351800918579102e+01 3.9907550811767578e+01)(7.0115669250488281e+01 1.8351800918579102e+01 3.9907550811767578e+01)(6.7931999206542969e+01 2.1134220123291016e+01 3.9512214660644531e+01)(7.0524581909179688e+01 8.4071874618530273e+00 3.9414485931396484e+01)(7.0115669250488281e+01 1.8351800918579102e+01 3.9907550811767578e+01)(7.0524581909179688e+01 8.4071874618530273e+00 3.9414485931396484e+01)(7.2036521911621094e+01 7.1776037216186523e+00 3.9858795166015625e+01)(6.6086265563964844e+01 2.3875911712646484e+01 3.1734079360961914e+01)(6.8660255432128906e+01 1.4927493095397949e+01 3.1573650360107422e+01)(6.7701339721679688e+01 1.7738059997558594e+01 3.7842380523681641e+01)(7.0245880126953125e+01 -2.5000000000000000e+00 3.1391643524169922e+01)(7.0012550354003906e+01 -2.5000853538513184e+00 3.8342987060546875e+01)(7.0001266479492188e+01 5.6550726890563965e+00 3.1412046432495117e+01)(7.0001266479492188e+01 5.6550726890563965e+00 3.1412046432495117e+01)(7.0012550354003906e+01 -2.5000853538513184e+00 3.8342987060546875e+01)(6.9890045166015625e+01 3.3255734443664551e+00 3.7815639495849609e+01)(7.0001266479492188e+01 5.6550726890563965e+00 3.1412046432495117e+01)(6.9890045166015625e+01 3.3255734443664551e+00 3.7815639495849609e+01)(6.9189155578613281e+01 1.0367452621459961e+01 3.7808177947998047e+01)(7.0001266479492188e+01 5.6550726890563965e+00 3.1412046432495117e+01)(6.9189155578613281e+01 1.0367452621459961e+01 3.7808177947998047e+01)(6.8660255432128906e+01 1.4927493095397949e+01 3.1573650360107422e+01)(6.8660255432128906e+01 1.4927493095397949e+01 3.1573650360107422e+01)(6.9189155578613281e+01 1.0367452621459961e+01 3.7808177947998047e+01)(6.7701339721679688e+01 1.7738059997558594e+01 3.7842380523681641e+01)(6.6086265563964844e+01 2.3875911712646484e+01 3.1734079360961914e+01)(6.7701339721679688e+01 1.7738059997558594e+01 3.7842380523681641e+01)(6.5372978210449219e+01 2.4935640335083008e+01 3.7886207580566406e+01)(6.6086265563964844e+01 2.3875911712646484e+01 3.1734079360961914e+01)(6.5372978210449219e+01 2.4935640335083008e+01 3.7886207580566406e+01)(6.2505580902099609e+01 3.1851604461669922e+01 3.1869060516357422e+01)(6.5372978210449219e+01 2.4935640335083008e+01 3.7886207580566406e+01)(6.2689102172851562e+01 3.1082830429077148e+01 3.7945537567138672e+01)(6.2505580902099609e+01 3.1851604461669922e+01 3.1869060516357422e+01)(6.2505580902099609e+01 3.1851604461669922e+01 3.1869060516357422e+01)(6.2689102172851562e+01 3.1082830429077148e+01 3.7945537567138672e+01)(5.9720523834228516e+01 3.6905372619628906e+01 3.1957267761230469e+01)(5.9720523834228516e+01 3.6905372619628906e+01 3.1957267761230469e+01)(6.2689102172851562e+01 3.1082830429077148e+01 3.7945537567138672e+01)(5.9272319793701172e+01 3.7182205200195312e+01 3.7971164703369141e+01)(5.9720523834228516e+01 3.6905372619628906e+01 3.1957267761230469e+01)(5.9272319793701172e+01 3.7182205200195312e+01 3.7971164703369141e+01)(5.4848358154296875e+01 4.3943080902099609e+01 3.2080230712890625e+01)(5.4848358154296875e+01 4.3943080902099609e+01 3.2080230712890625e+01)(5.9272319793701172e+01 3.7182205200195312e+01 3.7971164703369141e+01)(5.5532764434814453e+01 4.2599376678466797e+01 3.8463577270507812e+01)(5.4848358154296875e+01 4.3943080902099609e+01 3.2080230712890625e+01)(5.5532764434814453e+01 4.2599376678466797e+01 3.8463577270507812e+01)(4.9085723876953125e+01 5.0242134094238281e+01 3.2189994812011719e+01)(4.9085723876953125e+01 5.0242134094238281e+01 3.2189994812011719e+01)(5.5532764434814453e+01 4.2599376678466797e+01 3.8463577270507812e+01)(5.1710010528564453e+01 4.7194164276123047e+01 3.8498226165771484e+01)(5.1710010528564453e+01 4.7194164276123047e+01 3.8498226165771484e+01)(4.6415874481201172e+01 5.2343322753906250e+01 3.8021095275878906e+01)(4.9085723876953125e+01 5.0242134094238281e+01 3.2189994812011719e+01)(4.9085723876953125e+01 5.0242134094238281e+01 3.2189994812011719e+01)(4.6415874481201172e+01 5.2343322753906250e+01 3.8021095275878906e+01)(4.3789508819580078e+01 5.4950191497802734e+01 3.2272075653076172e+01)(4.3789508819580078e+01 5.4950191497802734e+01 3.2272075653076172e+01)(4.6415874481201172e+01 5.2343322753906250e+01 3.8021095275878906e+01)(3.9851585388183594e+01 5.7553340911865234e+01 3.8004592895507812e+01)(4.3789508819580078e+01 5.4950191497802734e+01 3.2272075653076172e+01)(3.9851585388183594e+01 5.7553340911865234e+01 3.8004592895507812e+01)(3.6975215911865234e+01 5.9840385437011719e+01 3.2355678558349609e+01)(3.6975215911865234e+01 5.9840385437011719e+01 3.2355678558349609e+01)(3.9851585388183594e+01 5.7553340911865234e+01 3.8004592895507812e+01)(3.2706977844238281e+01 6.1832351684570312e+01 3.8045711517333984e+01)(3.6975215911865234e+01 5.9840385437011719e+01 3.2355678558349609e+01)(3.2706977844238281e+01 6.1832351684570312e+01 3.8045711517333984e+01)(2.9300128936767578e+01 6.3877044677734375e+01 3.2427898406982422e+01)(2.9300128936767578e+01 6.3877044677734375e+01 3.2427898406982422e+01)(3.2706977844238281e+01 6.1832351684570312e+01 3.8045711517333984e+01)(2.6475521087646484e+01 6.4749610900878906e+01 3.8069530487060547e+01)(2.9300128936767578e+01 6.3877044677734375e+01 3.2427898406982422e+01)(2.6475521087646484e+01 6.4749610900878906e+01 3.8069530487060547e+01)(2.2705995559692383e+01 6.6488555908203125e+01 3.2473457336425781e+01)(2.2705995559692383e+01 6.6488555908203125e+01 3.2473457336425781e+01)(2.6475521087646484e+01 6.4749610900878906e+01 3.8069530487060547e+01)(1.7896020889282227e+01 6.7682655334472656e+01 3.8096500396728516e+01)(2.2705995559692383e+01 6.6488555908203125e+01 3.2473457336425781e+01)(1.7896020889282227e+01 6.7682655334472656e+01 3.8096500396728516e+01)(1.4887242317199707e+01 6.8685363769531250e+01 3.2512237548828125e+01)(9.5363101959228516e+00 6.9374992370605469e+01 3.7533405303955078e+01)(7.7005295753479004e+00 6.9788322448730469e+01 3.2526329040527344e+01)(1.7896020889282227e+01 6.7682655334472656e+01 3.8096500396728516e+01)(1.7896020889282227e+01 6.7682655334472656e+01 3.8096500396728516e+01)(7.7005295753479004e+00 6.9788322448730469e+01 3.2526329040527344e+01)(1.4887242317199707e+01 6.8685363769531250e+01 3.2512237548828125e+01)(7.7005295753479004e+00 6.9788322448730469e+01 3.2526329040527344e+01)(9.5363101959228516e+00 6.9374992370605469e+01 3.7533405303955078e+01)(1.7465990781784058e+00 6.9945503234863281e+01 3.8103343963623047e+01)(7.7005295753479004e+00 6.9788322448730469e+01 3.2526329040527344e+01)(1.7465990781784058e+00 6.9945503234863281e+01 3.8103343963623047e+01)(-2.7014207839965820e-01 7.0162178039550781e+01 3.2537765502929688e+01)(-2.7014207839965820e-01 7.0162178039550781e+01 3.2537765502929688e+01)(1.7465990781784058e+00 6.9945503234863281e+01 3.8103343963623047e+01)(-5.1677069664001465e+00 6.9783149719238281e+01 3.8114154815673828e+01)(-2.7014207839965820e-01 7.0162178039550781e+01 3.2537765502929688e+01)(-5.1677069664001465e+00 6.9783149719238281e+01 3.8114154815673828e+01)(-8.4094009399414062e+00 6.9638381958007812e+01 3.2525836944580078e+01)(-8.4094009399414062e+00 6.9638381958007812e+01 3.2525836944580078e+01)(-5.1677069664001465e+00 6.9783149719238281e+01 3.8114154815673828e+01)(-1.4246060371398926e+01 6.8615501403808594e+01 3.8241004943847656e+01)(-8.4094009399414062e+00 6.9638381958007812e+01 3.2525836944580078e+01)(-1.4246060371398926e+01 6.8615501403808594e+01 3.8241004943847656e+01)(-1.6295528411865234e+01 6.8065849304199219e+01 3.2501731872558594e+01)(-1.6295528411865234e+01 6.8065849304199219e+01 3.2501731872558594e+01)(-1.4246060371398926e+01 6.8615501403808594e+01 3.8241004943847656e+01)(-2.2957807540893555e+01 6.5975318908691406e+01 3.2465793609619141e+01)(-2.2957807540893555e+01 6.5975318908691406e+01 3.2465793609619141e+01)(-1.4246060371398926e+01 6.8615501403808594e+01 3.8241004943847656e+01)(-2.1291969299316406e+01 6.6728073120117188e+01 3.8310733795166016e+01)(-2.2957807540893555e+01 6.5975318908691406e+01 3.2465793609619141e+01)(-2.1291969299316406e+01 6.6728073120117188e+01 3.8310733795166016e+01)(-2.7787935256958008e+01 6.4252876281738281e+01 3.8199840545654297e+01)(-2.2957807540893555e+01 6.5975318908691406e+01 3.2465793609619141e+01)(-2.7787935256958008e+01 6.4252876281738281e+01 3.8199840545654297e+01)(-3.0527912139892578e+01 6.2693180084228516e+01 3.2404201507568359e+01)(-3.0527912139892578e+01 6.2693180084228516e+01 3.2404201507568359e+01)(-2.7787935256958008e+01 6.4252876281738281e+01 3.8199840545654297e+01)(-3.5478946685791016e+01 6.0477275848388672e+01 3.8328884124755859e+01)(-3.0527912139892578e+01 6.2693180084228516e+01 3.2404201507568359e+01)(-3.5478946685791016e+01 6.0477275848388672e+01 3.8328884124755859e+01)(-3.7675426483154297e+01 5.8357017517089844e+01 3.2331687927246094e+01)(-3.7675426483154297e+01 5.8357017517089844e+01 3.2331687927246094e+01)(-3.5478946685791016e+01 6.0477275848388672e+01 3.8328884124755859e+01)(-4.2489837646484375e+01 5.5735279083251953e+01 3.8386276245117188e+01)(-3.7675426483154297e+01 5.8357017517089844e+01 3.2331687927246094e+01)(-4.2489837646484375e+01 5.5735279083251953e+01 3.8386276245117188e+01)(-4.3454174041748047e+01 5.3952301025390625e+01 3.2254791259765625e+01)(-4.3454174041748047e+01 5.3952301025390625e+01 3.2254791259765625e+01)(-4.2489837646484375e+01 5.5735279083251953e+01 3.8386276245117188e+01)(-4.7807697296142578e+01 5.1336982727050781e+01 3.8766548156738281e+01)(-4.3454174041748047e+01 5.3952301025390625e+01 3.2254791259765625e+01)(-4.7807697296142578e+01 5.1336982727050781e+01 3.8766548156738281e+01)(-4.9253570556640625e+01 4.8503280639648438e+01 3.2159698486328125e+01)(-4.9253570556640625e+01 4.8503280639648438e+01 3.2159698486328125e+01)(-4.7807697296142578e+01 5.1336982727050781e+01 3.8766548156738281e+01)(-5.3575393676757812e+01 4.5295394897460938e+01 3.8437904357910156e+01)(-4.9253570556640625e+01 4.8503280639648438e+01 3.2159698486328125e+01)(-5.3575393676757812e+01 4.5295394897460938e+01 3.8437904357910156e+01)(-5.4254199981689453e+01 4.2775085449218750e+01 3.2059734344482422e+01)(-5.4254199981689453e+01 4.2775085449218750e+01 3.2059734344482422e+01)(-5.3575393676757812e+01 4.5295394897460938e+01 3.8437904357910156e+01)(-5.8555576324462891e+01 3.6829879760742188e+01 3.1955953598022461e+01)(-5.8555576324462891e+01 3.6829879760742188e+01 3.1955953598022461e+01)(-5.3575393676757812e+01 4.5295394897460938e+01 3.8437904357910156e+01)(-5.8387680053710938e+01 3.8766384124755859e+01 3.8364967346191406e+01)(-5.8387680053710938e+01 3.8766384124755859e+01 3.8364967346191406e+01)(-6.1866790771484375e+01 3.2897495269775391e+01 3.8284858703613281e+01)(-5.8555576324462891e+01 3.6829879760742188e+01 3.1955953598022461e+01)(-5.8555576324462891e+01 3.6829879760742188e+01 3.1955953598022461e+01)(-6.1866790771484375e+01 3.2897495269775391e+01 3.8284858703613281e+01)(-6.2802196502685547e+01 2.9567167282104492e+01 3.1827997207641602e+01)(-6.2802196502685547e+01 2.9567167282104492e+01 3.1827997207641602e+01)(-6.1866790771484375e+01 3.2897495269775391e+01 3.8284858703613281e+01)(-6.5357101440429688e+01 2.5357452392578125e+01 3.8134883880615234e+01)(-6.2802196502685547e+01 2.9567167282104492e+01 3.1827997207641602e+01)(-6.5357101440429688e+01 2.5357452392578125e+01 3.8134883880615234e+01)(-6.5990493774414062e+01 2.2315155029296875e+01 3.1702421188354492e+01)(-6.7804771423339844e+01 1.7395925521850586e+01 3.7987209320068359e+01)(-6.8058219909667969e+01 1.5905929565429688e+01 3.1590723037719727e+01)(-6.5990493774414062e+01 2.2315155029296875e+01 3.1702421188354492e+01)(-6.7804771423339844e+01 1.7395925521850586e+01 3.7987209320068359e+01)(-6.5990493774414062e+01 2.2315155029296875e+01 3.1702421188354492e+01)(-6.5357101440429688e+01 2.5357452392578125e+01 3.8134883880615234e+01)(-7.0029777526855469e+01 -2.4998390674591064e+00 3.7935150146484375e+01)(-7.0314460754394531e+01 -2.3921570777893066e+00 3.1318500518798828e+01)(-6.9915489196777344e+01 3.1768710613250732e+00 3.7786247253417969e+01)(-6.9915489196777344e+01 3.1768710613250732e+00 3.7786247253417969e+01)(-7.0314460754394531e+01 -2.3921570777893066e+00 3.1318500518798828e+01)(-6.9663841247558594e+01 8.3301429748535156e+00 3.1457155227661133e+01)(-6.9915489196777344e+01 3.1768710613250732e+00 3.7786247253417969e+01)(-6.9663841247558594e+01 8.3301429748535156e+00 3.1457155227661133e+01)(-6.9176918029785156e+01 1.0586657524108887e+01 3.7892532348632812e+01)(-6.9176918029785156e+01 1.0586657524108887e+01 3.7892532348632812e+01)(-6.9663841247558594e+01 8.3301429748535156e+00 3.1457155227661133e+01)(-6.7804771423339844e+01 1.7395925521850586e+01 3.7987209320068359e+01)(-6.7804771423339844e+01 1.7395925521850586e+01 3.7987209320068359e+01)(-6.9663841247558594e+01 8.3301429748535156e+00 3.1457155227661133e+01)(-6.8058219909667969e+01 1.5905929565429688e+01 3.1590723037719727e+01)(-7.0983612060546875e+01 -2.5000014305114746e+00 3.7441383361816406e+01)(-7.0029777526855469e+01 -2.4998390674591064e+00 3.7935150146484375e+01)(-7.1838790893554688e+01 -2.5299170017242432e+00 3.9068439483642578e+01)(-7.5074874877929688e+01 -2.5000000000000000e+00 3.0253491210937500e+02)(-8.2307022094726562e+01 -2.5001316070556641e+00 2.9767483520507812e+02)(-8.5200485229492188e+01 -2.5012114048004150e+00 2.9214700317382812e+02)(-7.5074874877929688e+01 -2.5000000000000000e+00 3.0253491210937500e+02)(-7.7583076477050781e+01 -2.5002338886260986e+00 3.0199475097656250e+02)(-8.2307022094726562e+01 -2.5001316070556641e+00 2.9767483520507812e+02)(-7.1186103820800781e+01 -2.5000000000000000e+00 3.1391643524169922e+01)(-7.0314460754394531e+01 -2.3921570777893066e+00 3.1318500518798828e+01)(-7.0983612060546875e+01 -2.5000014305114746e+00 3.7441383361816406e+01)(-7.0983612060546875e+01 -2.5000014305114746e+00 3.7441383361816406e+01)(-7.0314460754394531e+01 -2.3921570777893066e+00 3.1318500518798828e+01)(-7.0029777526855469e+01 -2.4998390674591064e+00 3.7935150146484375e+01)(-7.5074874877929688e+01 -2.5000000000000000e+00 3.0253491210937500e+02)(-7.1994873046875000e+01 -2.5001318454742432e+00 3.0441937255859375e+02)(-7.7583076477050781e+01 -2.5002338886260986e+00 3.0199475097656250e+02)(4.2987361907958984e+01 -2.5000233650207520e+00 3.3065371704101562e+02)(5.1097682952880859e+01 -2.5000000000000000e+00 3.3244100952148438e+02)(5.0407672882080078e+01 -2.4983353614807129e+00 3.3344213867187500e+02)(-6.7505050659179688e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-7.1994873046875000e+01 -2.5001318454742432e+00 3.0441937255859375e+02)(-7.5074874877929688e+01 -2.5000000000000000e+00 3.0253491210937500e+02)(4.2987361907958984e+01 -2.5000233650207520e+00 3.3065371704101562e+02)(5.0407672882080078e+01 -2.4983353614807129e+00 3.3344213867187500e+02)(3.8672969818115234e+01 -2.5000324249267578e+00 3.3045028686523438e+02)(4.2987361907958984e+01 -2.5000233650207520e+00 3.3065371704101562e+02)(3.8672969818115234e+01 -2.5000324249267578e+00 3.3045028686523438e+02)(3.5504730224609375e+01 -2.4982616901397705e+00 3.2827182006835938e+02)(-1.1269239425659180e+01 -2.5000000000000000e+00 3.0683801269531250e+02)(-1.4257654190063477e+01 -2.5065310001373291e+00 3.0505541992187500e+02)(-7.7848105430603027e+00 -2.4999995231628418e+00 3.0683609008789062e+02)(-1.1269239425659180e+01 -2.5000000000000000e+00 3.0683801269531250e+02)(-7.7848105430603027e+00 -2.4999995231628418e+00 3.0683609008789062e+02)(-3.1225695610046387e+00 -2.4998133182525635e+00 3.0963699340820312e+02)(-1.1269239425659180e+01 -2.5000000000000000e+00 3.0683801269531250e+02)(-1.8569194793701172e+01 -2.4999959468841553e+00 3.0529824829101562e+02)(-1.4257654190063477e+01 -2.5065310001373291e+00 3.0505541992187500e+02)(-1.4257654190063477e+01 -2.5065310001373291e+00 3.0505541992187500e+02)(-1.8569194793701172e+01 -2.4999959468841553e+00 3.0529824829101562e+02)(-2.0018301010131836e+01 -2.4703183174133301e+00 3.0425173950195312e+02)(-2.0018301010131836e+01 -2.4703183174133301e+00 3.0425173950195312e+02)(-1.8569194793701172e+01 -2.4999959468841553e+00 3.0529824829101562e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-1.8569194793701172e+01 -2.4999959468841553e+00 3.0529824829101562e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-6.7505050659179688e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-6.7505050659179688e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-6.7505798339843750e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-6.7505050659179688e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-6.7505798339843750e+01 -2.5000000000000000e+00 3.0487789916992188e+02)(-7.1994873046875000e+01 -2.5001318454742432e+00 3.0441937255859375e+02)(-7.7795837402343750e+01 -2.5000000000000000e+00 9.3759872436523438e+01)(-7.9418174743652344e+01 -2.4999046325683594e+00 9.6772201538085938e+01)(-7.5290679931640625e+01 -2.5000214576721191e+00 8.3715354919433594e+01)(-7.5290679931640625e+01 -2.5000214576721191e+00 8.3715354919433594e+01)(-7.9418174743652344e+01 -2.4999046325683594e+00 9.6772201538085938e+01)(-7.5562675476074219e+01 -2.4999985694885254e+00 8.0196693420410156e+01)(-7.5290679931640625e+01 -2.5000214576721191e+00 8.3715354919433594e+01)(-7.5562675476074219e+01 -2.4999985694885254e+00 8.0196693420410156e+01)(-7.4065490722656250e+01 -2.5000000000000000e+00 7.6954841613769531e+01)(-7.4473464965820312e+01 -2.5000488758087158e+00 3.8745258331298828e+01)(-7.1838790893554688e+01 -2.5299170017242432e+00 3.9068439483642578e+01)(-7.3496109008789062e+01 -2.4752793312072754e+00 3.9819854736328125e+01)(-7.4473464965820312e+01 -2.5000488758087158e+00 3.8745258331298828e+01)(-7.3496109008789062e+01 -2.4752793312072754e+00 3.9819854736328125e+01)(-7.3140686035156250e+01 -2.5000000000000000e+00 5.5645191192626953e+01)(3.5504730224609375e+01 -2.4982616901397705e+00 3.2827182006835938e+02)(3.8672969818115234e+01 -2.5000324249267578e+00 3.3045028686523438e+02)(3.1078912734985352e+01 -2.5000095367431641e+00 3.2762448120117188e+02)(3.5504730224609375e+01 -2.4982616901397705e+00 3.2827182006835938e+02)(3.1078912734985352e+01 -2.5000095367431641e+00 3.2762448120117188e+02)(3.1369495391845703e+01 -2.4999320507049561e+00 3.2663809204101562e+02)(-7.4065490722656250e+01 -2.5000000000000000e+00 7.6954841613769531e+01)(-7.5562675476074219e+01 -2.4999985694885254e+00 8.0196693420410156e+01)(-7.4637870788574219e+01 -2.5000000000000000e+00 7.2511901855468750e+01)(-7.4065490722656250e+01 -2.5000000000000000e+00 7.6954841613769531e+01)(-7.4637870788574219e+01 -2.5000000000000000e+00 7.2511901855468750e+01)(-7.3360824584960938e+01 -2.5000000000000000e+00 6.8403984069824219e+01)(-7.3360824584960938e+01 -2.5000000000000000e+00 6.8403984069824219e+01)(-7.4637870788574219e+01 -2.5000000000000000e+00 7.2511901855468750e+01)(-7.4249946594238281e+01 -2.5000000000000000e+00 6.4785545349121094e+01)(-7.3360824584960938e+01 -2.5000000000000000e+00 6.8403984069824219e+01)(-7.4249946594238281e+01 -2.5000000000000000e+00 6.4785545349121094e+01)(-7.3140686035156250e+01 -2.5000000000000000e+00 5.5645191192626953e+01)(-7.3140686035156250e+01 -2.5000000000000000e+00 5.5645191192626953e+01)(-7.4249946594238281e+01 -2.5000000000000000e+00 6.4785545349121094e+01)(-7.4158660888671875e+01 -2.5000000000000000e+00 5.6329032897949219e+01)(-7.3140686035156250e+01 -2.5000000000000000e+00 5.5645191192626953e+01)(-7.4158660888671875e+01 -2.5000000000000000e+00 5.6329032897949219e+01)(-7.4473464965820312e+01 -2.5000488758087158e+00 3.8745258331298828e+01)(-7.7795837402343750e+01 -2.5000000000000000e+00 9.3759872436523438e+01)(-7.9287330627441406e+01 -2.5000000000000000e+00 1.0241491699218750e+02)(-7.9418174743652344e+01 -2.4999046325683594e+00 9.6772201538085938e+01)(-7.9418174743652344e+01 -2.4999046325683594e+00 9.6772201538085938e+01)(-7.9287330627441406e+01 -2.5000000000000000e+00 1.0241491699218750e+02)(-8.1267753601074219e+01 -2.5000000000000000e+00 1.0960678100585938e+02)(-8.1267753601074219e+01 -2.5000000000000000e+00 1.0960678100585938e+02)(-7.9287330627441406e+01 -2.5000000000000000e+00 1.0241491699218750e+02)(-8.1069892883300781e+01 -2.5000000000000000e+00 1.1705780792236328e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.5969451904296875e+01 -2.5000000000000000e+00 1.7680575561523438e+02)(-8.4511795043945312e+01 -2.5000000000000000e+00 1.4733612060546875e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.4511795043945312e+01 -2.5000000000000000e+00 1.4733612060546875e+02)(-8.3180641174316406e+01 -2.5000000000000000e+00 1.4254553222656250e+02)(-8.3180641174316406e+01 -2.5000000000000000e+00 1.4254553222656250e+02)(-8.4511795043945312e+01 -2.5000000000000000e+00 1.4733612060546875e+02)(-8.3674453735351562e+01 -2.5000000000000000e+00 1.3507452392578125e+02)(-8.3180641174316406e+01 -2.5000000000000000e+00 1.4254553222656250e+02)(-8.3674453735351562e+01 -2.5000000000000000e+00 1.3507452392578125e+02)(-8.2429382324218750e+01 -2.5000000000000000e+00 1.3233235168457031e+02)(3.1369495391845703e+01 -2.4999320507049561e+00 3.2663809204101562e+02)(3.1078912734985352e+01 -2.5000095367431641e+00 3.2762448120117188e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(3.1078912734985352e+01 -2.5000095367431641e+00 3.2762448120117188e+02)(2.3686828613281250e+01 -2.4999971389770508e+00 3.2416107177734375e+02)(-8.2429382324218750e+01 -2.5000000000000000e+00 1.3233235168457031e+02)(-8.3674453735351562e+01 -2.5000000000000000e+00 1.3507452392578125e+02)(-8.1069892883300781e+01 -2.5000000000000000e+00 1.1705780792236328e+02)(-8.1069892883300781e+01 -2.5000000000000000e+00 1.1705780792236328e+02)(-8.3674453735351562e+01 -2.5000000000000000e+00 1.3507452392578125e+02)(-8.1752662658691406e+01 -2.5000000000000000e+00 1.1383222961425781e+02)(-8.1069892883300781e+01 -2.5000000000000000e+00 1.1705780792236328e+02)(-8.1752662658691406e+01 -2.5000000000000000e+00 1.1383222961425781e+02)(-8.1267753601074219e+01 -2.5000000000000000e+00 1.0960678100585938e+02)(-8.5200485229492188e+01 -2.5012114048004150e+00 2.9214700317382812e+02)(-8.6051635742187500e+01 -2.5000000000000000e+00 2.8706378173828125e+02)(-8.5031967163085938e+01 -2.5000000000000000e+00 2.8702209472656250e+02)(-8.5031967163085938e+01 -2.5000000000000000e+00 2.8702209472656250e+02)(-8.6051635742187500e+01 -2.5000000000000000e+00 2.8706378173828125e+02)(-8.6301361083984375e+01 -2.5000000000000000e+00 2.8036499023437500e+02)(-8.5031967163085938e+01 -2.5000000000000000e+00 2.8702209472656250e+02)(-8.6301361083984375e+01 -2.5000000000000000e+00 2.8036499023437500e+02)(-8.5862808227539062e+01 -2.5000000000000000e+00 2.5677603149414062e+02)(-8.5862808227539062e+01 -2.5000000000000000e+00 2.5677603149414062e+02)(-8.6301361083984375e+01 -2.5000000000000000e+00 2.8036499023437500e+02)(-8.6963958740234375e+01 -2.5000000000000000e+00 2.5077754211425781e+02)(-8.5862808227539062e+01 -2.5000000000000000e+00 2.5677603149414062e+02)(-8.6963958740234375e+01 -2.5000000000000000e+00 2.5077754211425781e+02)(-8.6015396118164062e+01 -2.5000000000000000e+00 2.2685188293457031e+02)(-8.6015396118164062e+01 -2.5000000000000000e+00 2.2685188293457031e+02)(-8.6963958740234375e+01 -2.5000000000000000e+00 2.5077754211425781e+02)(-8.6924682617187500e+01 -2.5000000000000000e+00 2.1450367736816406e+02)(-8.6015396118164062e+01 -2.5000000000000000e+00 2.2685188293457031e+02)(-8.6924682617187500e+01 -2.5000000000000000e+00 2.1450367736816406e+02)(-8.5591102600097656e+01 -2.5000000000000000e+00 1.9757728576660156e+02)(-8.5591102600097656e+01 -2.5000000000000000e+00 1.9757728576660156e+02)(-8.6924682617187500e+01 -2.5000000000000000e+00 2.1450367736816406e+02)(-8.6119613647460938e+01 -2.5000000000000000e+00 1.8090608215332031e+02)(-8.5591102600097656e+01 -2.5000000000000000e+00 1.9757728576660156e+02)(-8.6119613647460938e+01 -2.5000000000000000e+00 1.8090608215332031e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.4644775390625000e+01 -2.5000000000000000e+00 1.6935803222656250e+02)(-8.6119613647460938e+01 -2.5000000000000000e+00 1.8090608215332031e+02)(-8.5969451904296875e+01 -2.5000000000000000e+00 1.7680575561523438e+02)(-3.1225695610046387e+00 -2.4998133182525635e+00 3.0963699340820312e+02)(-7.7848105430603027e+00 -2.4999995231628418e+00 3.0683609008789062e+02)(-1.7402676343917847e+00 -2.5000000000000000e+00 3.0920755004882812e+02)(-3.1225695610046387e+00 -2.4998133182525635e+00 3.0963699340820312e+02)(-1.7402676343917847e+00 -2.5000000000000000e+00 3.0920755004882812e+02)(6.4578142166137695e+00 -2.4999992847442627e+00 3.1450424194335938e+02)(6.4578142166137695e+00 -2.4999992847442627e+00 3.1450424194335938e+02)(-1.7402676343917847e+00 -2.5000000000000000e+00 3.0920755004882812e+02)(5.2837152481079102e+00 -2.5069487094879150e+00 3.1269570922851562e+02)(6.4578142166137695e+00 -2.4999992847442627e+00 3.1450424194335938e+02)(5.2837152481079102e+00 -2.5069487094879150e+00 3.1269570922851562e+02)(1.6303340911865234e+01 -2.5000000000000000e+00 3.2014132690429688e+02)(1.6303340911865234e+01 -2.5000000000000000e+00 3.2014132690429688e+02)(5.2837152481079102e+00 -2.5069487094879150e+00 3.1269570922851562e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(2.2331678390502930e+01 -2.5061209201812744e+00 3.2230062866210938e+02)(2.3686828613281250e+01 -2.4999971389770508e+00 3.2416107177734375e+02)(1.6303340911865234e+01 -2.5000000000000000e+00 3.2014132690429688e+02)(-2.5999998092651367e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-2.5999998092651367e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-6.7505050659179688e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-6.6970329284667969e+01 1.1735364913940430e+01 3.0360876464843750e+02)(-6.5794715881347656e+01 2.3701805114746094e+01 3.0339993286132812e+02)(-5.0748104095458984e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-5.0748104095458984e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-2.5999998092651367e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-6.6970329284667969e+01 1.1735364913940430e+01 3.0360876464843750e+02)(-6.6970329284667969e+01 1.1735364913940430e+01 3.0360876464843750e+02)(-2.5999998092651367e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-6.7505050659179688e+01 -3.6450334937876416e-12 3.0381359863281250e+02)(-6.7505050659179688e+01 -3.6450334937876416e-12 3.0381359863281250e+02)(-2.5999998092651367e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-6.7505050659179688e+01 -2.5000000000000000e+00 3.0385726928710938e+02)(-5.0994850158691406e+01 5.2884292602539062e+01 3.0289050292968750e+02)(-5.0748104095458984e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-5.5644615173339844e+01 4.9060794830322266e+01 3.0295727539062500e+02)(-6.5794715881347656e+01 2.3701805114746094e+01 3.0339993286132812e+02)(-6.3972362518310547e+01 3.2722877502441406e+01 3.0324243164062500e+02)(-5.0748104095458984e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-5.0748104095458984e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-6.3972362518310547e+01 3.2722877502441406e+01 3.0324243164062500e+02)(-6.1648376464843750e+01 3.9955821990966797e+01 3.0311621093750000e+02)(-6.1648376464843750e+01 3.9955821990966797e+01 3.0311621093750000e+02)(-5.8590240478515625e+01 4.5418136596679688e+01 3.0302084350585938e+02)(-5.0748104095458984e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-5.0748104095458984e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-5.8590240478515625e+01 4.5418136596679688e+01 3.0302084350585938e+02)(-5.5644615173339844e+01 4.9060794830322266e+01 3.0295727539062500e+02)(4.3303531646728516e+01 2.9000000000000000e+01 3.2839129638671875e+02)(5.2009284973144531e+01 2.9230081558227539e+01 3.3037060546875000e+02)(5.1530208587646484e+01 2.9000000000000000e+01 3.3195709228515625e+02)(-2.5999998092651367e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-5.0748104095458984e+01 2.9000000000000000e+01 3.0330740356445312e+02)(-2.5565837860107422e+01 2.9000000000000000e+01 2.6734344482421875e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.8735884094238281e+02)(8.6931594848632812e+01 2.9000000000000000e+01 2.0946026611328125e+02)(7.9569023132324219e+01 2.9000000000000000e+01 2.0776087951660156e+02)(2.6287042617797852e+01 2.9000000000000000e+01 3.1730429077148438e+02)(6.1867775917053223e+00 2.9000000000000000e+01 3.1256161499023438e+02)(1.8351549148559570e+01 2.9000000000000000e+01 3.0626434326171875e+02)(2.6287042617797852e+01 2.9000000000000000e+01 3.1730429077148438e+02)(3.4348983764648438e+01 2.9000000000000000e+01 3.2353277587890625e+02)(2.8502895355224609e+01 2.9000000000000000e+01 3.2476547241210938e+02)(7.9569023132324219e+01 2.9000000000000000e+01 2.0776087951660156e+02)(6.9419807434082031e+01 2.9000000000000000e+01 2.0687619018554688e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.8735884094238281e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.8735884094238281e+02)(6.9419807434082031e+01 2.9000000000000000e+01 2.0687619018554688e+02)(5.9259788513183594e+01 2.9000000000000000e+01 2.0762657165527344e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.8735884094238281e+02)(5.9259788513183594e+01 2.9000000000000000e+01 2.0762657165527344e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.9980982971191406e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.9980982971191406e+02)(5.9259788513183594e+01 2.9000000000000000e+01 2.0762657165527344e+02)(4.9350669860839844e+01 2.9000000000000000e+01 2.0999269104003906e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.9980982971191406e+02)(4.9350669860839844e+01 2.9000000000000000e+01 2.0999269104003906e+02)(4.2829933166503906e+01 2.9000961303710938e+01 2.1288621520996094e+02)(1.8351549148559570e+01 2.9000000000000000e+01 3.0626434326171875e+02)(6.1867775917053223e+00 2.9000000000000000e+01 3.1256161499023438e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(6.1867775917053223e+00 2.9000000000000000e+01 3.1256161499023438e+02)(5.3251028060913086e-02 2.9000000000000000e+01 3.0942440795898438e+02)(2.6287042617797852e+01 2.9000000000000000e+01 3.1730429077148438e+02)(2.8502895355224609e+01 2.9000000000000000e+01 3.2476547241210938e+02)(1.9877073287963867e+01 2.9000000000000000e+01 3.2034945678710938e+02)(2.6287042617797852e+01 2.9000000000000000e+01 3.1730429077148438e+02)(1.9877073287963867e+01 2.9000000000000000e+01 3.2034945678710938e+02)(6.1867775917053223e+00 2.9000000000000000e+01 3.1256161499023438e+02)(5.1530208587646484e+01 2.9000000000000000e+01 3.3195709228515625e+02)(4.3734119415283203e+01 2.8999982833862305e+01 3.3028967285156250e+02)(4.3303531646728516e+01 2.9000000000000000e+01 3.2839129638671875e+02)(4.3303531646728516e+01 2.9000000000000000e+01 3.2839129638671875e+02)(4.3734119415283203e+01 2.8999982833862305e+01 3.3028967285156250e+02)(3.4348983764648438e+01 2.9000000000000000e+01 3.2353277587890625e+02)(3.4348983764648438e+01 2.9000000000000000e+01 3.2353277587890625e+02)(4.3734119415283203e+01 2.8999982833862305e+01 3.3028967285156250e+02)(3.6160282135009766e+01 2.9000000000000000e+01 3.2793057250976562e+02)(3.4348983764648438e+01 2.9000000000000000e+01 3.2353277587890625e+02)(3.6160282135009766e+01 2.9000000000000000e+01 3.2793057250976562e+02)(2.8502895355224609e+01 2.9000000000000000e+01 3.2476547241210938e+02)(5.3251028060913086e-02 2.9000000000000000e+01 3.0942440795898438e+02)(-6.0428366661071777e+00 2.9000000000000000e+01 3.0686538696289062e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(-6.0428366661071777e+00 2.9000000000000000e+01 3.0686538696289062e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(9.3872642517089844e+00 2.9000000000000000e+01 2.9215420532226562e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(6.6668148040771484e+00 2.9000000000000000e+01 2.8233645629882812e+02)(6.6668148040771484e+00 2.9000000000000000e+01 2.8233645629882812e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(5.5520553588867188e+00 2.9000000000000000e+01 2.7220989990234375e+02)(3.7493419647216797e+01 2.9000000000000000e+01 1.9980982971191406e+02)(4.2829933166503906e+01 2.9000961303710938e+01 2.1288621520996094e+02)(2.5036289215087891e+01 2.9000000000000000e+01 2.0682228088378906e+02)(2.5036289215087891e+01 2.9000000000000000e+01 2.0682228088378906e+02)(4.2829933166503906e+01 2.9000961303710938e+01 2.1288621520996094e+02)(3.1293149948120117e+01 2.9000000000000000e+01 2.1928831481933594e+02)(2.5036289215087891e+01 2.9000000000000000e+01 2.0682228088378906e+02)(3.1293149948120117e+01 2.9000000000000000e+01 2.1928831481933594e+02)(1.4084397315979004e+01 2.9000000000000000e+01 2.1600981140136719e+02)(1.4084397315979004e+01 2.9000000000000000e+01 2.1600981140136719e+02)(3.1293149948120117e+01 2.9000000000000000e+01 2.1928831481933594e+02)(2.3609909057617188e+01 2.9000000000000000e+01 2.2597839355468750e+02)(1.4084397315979004e+01 2.9000000000000000e+01 2.1600981140136719e+02)(2.3609909057617188e+01 2.9000000000000000e+01 2.2597839355468750e+02)(5.0127301216125488e+00 2.9000000000000000e+01 2.2705787658691406e+02)(5.0127301216125488e+00 2.9000000000000000e+01 2.2705787658691406e+02)(2.3609909057617188e+01 2.9000000000000000e+01 2.2597839355468750e+02)(1.7095907211303711e+01 2.9000000000000000e+01 2.3381144714355469e+02)(5.0127301216125488e+00 2.9000000000000000e+01 2.2705787658691406e+02)(1.7095907211303711e+01 2.9000000000000000e+01 2.3381144714355469e+02)(-1.8681120872497559e+00 2.9000000000000000e+01 2.3958818054199219e+02)(-1.8681120872497559e+00 2.9000000000000000e+01 2.3958818054199219e+02)(1.7095907211303711e+01 2.9000000000000000e+01 2.3381144714355469e+02)(1.1918945312500000e+01 2.9000000000000000e+01 2.4258573913574219e+02)(-1.8681120872497559e+00 2.9000000000000000e+01 2.3958818054199219e+02)(1.1918945312500000e+01 2.9000000000000000e+01 2.4258573913574219e+02)(-6.3225460052490234e+00 2.9000000000000000e+01 2.5317170715332031e+02)(-6.3225460052490234e+00 2.9000000000000000e+01 2.5317170715332031e+02)(1.1918945312500000e+01 2.9000000000000000e+01 2.4258573913574219e+02)(8.2123889923095703e+00 2.9000000000000000e+01 2.5207522583007812e+02)(-6.3225460052490234e+00 2.9000000000000000e+01 2.5317170715332031e+02)(8.2123889923095703e+00 2.9000000000000000e+01 2.5207522583007812e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(8.2123889923095703e+00 2.9000000000000000e+01 2.5207522583007812e+02)(6.0717110633850098e+00 2.9000000000000000e+01 2.6203549194335938e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(6.0717110633850098e+00 2.9000000000000000e+01 2.6203549194335938e+02)(5.5520553588867188e+00 2.9000000000000000e+01 2.7220989990234375e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(-6.0428366661071777e+00 2.9000000000000000e+01 3.0686538696289062e+02)(-1.2212654113769531e+01 2.9000000000000000e+01 3.0496829223632812e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(-1.2212654113769531e+01 2.9000000000000000e+01 3.0496829223632812e+02)(-1.5044355392456055e+01 2.9000000000000000e+01 3.0434255981445312e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(-1.5044355392456055e+01 2.9000000000000000e+01 3.0434255981445312e+02)(-2.1397720336914062e+01 2.9000001907348633e+01 3.0348937988281250e+02)(-8.1980504989624023e+00 2.9000000000000000e+01 2.6734344482421875e+02)(-2.1397720336914062e+01 2.9000001907348633e+01 3.0348937988281250e+02)(-2.5565837860107422e+01 2.9000000000000000e+01 2.6734344482421875e+02)(-2.5565837860107422e+01 2.9000000000000000e+01 2.6734344482421875e+02)(-2.1397720336914062e+01 2.9000001907348633e+01 3.0348937988281250e+02)(-2.5999998092651367e+01 2.9000000000000000e+01 3.0330740356445312e+02)(4.3734119415283203e+01 2.8999982833862305e+01 3.3028967285156250e+02)(5.1530208587646484e+01 2.9000000000000000e+01 3.3195709228515625e+02)(5.1097682952880859e+01 -2.5000000000000000e+00 3.3244100952148438e+02)(3.6160282135009766e+01 2.9000000000000000e+01 3.2793057250976562e+02)(3.5504730224609375e+01 -2.4982616901397705e+00 3.2827182006835938e+02)(2.8502895355224609e+01 2.9000000000000000e+01 3.2476547241210938e+02)(2.8502895355224609e+01 2.9000000000000000e+01 3.2476547241210938e+02)(3.5504730224609375e+01 -2.4982616901397705e+00 3.2827182006835938e+02)(2.8194690704345703e+01 1.0234074352410971e-06 3.2518072509765625e+02)(5.1097682952880859e+01 -2.5000000000000000e+00 3.3244100952148438e+02)(4.2987361907958984e+01 -2.5000233650207520e+00 3.3065371704101562e+02)(4.3734119415283203e+01 2.8999982833862305e+01 3.3028967285156250e+02)(4.3734119415283203e+01 2.8999982833862305e+01 3.3028967285156250e+02)(4.2987361907958984e+01 -2.5000233650207520e+00 3.3065371704101562e+02)(3.6160282135009766e+01 2.9000000000000000e+01 3.2793057250976562e+02)(3.6160282135009766e+01 2.9000000000000000e+01 3.2793057250976562e+02)(4.2987361907958984e+01 -2.5000233650207520e+00 3.3065371704101562e+02)(3.5504730224609375e+01 -2.4982616901397705e+00 3.2827182006835938e+02)(1.0270787239074707e+01 1.5663333260626522e-14 3.1543759155273438e+02)(6.1867775917053223e+00 2.9000000000000000e+01 3.1256161499023438e+02)(1.9877073287963867e+01 2.9000000000000000e+01 3.2034945678710938e+02)(2.8502895355224609e+01 2.9000000000000000e+01 3.2476547241210938e+02)(2.8194690704345703e+01 1.0234074352410971e-06 3.2518072509765625e+02)(2.2321741104125977e+01 5.1904675046898774e-07 3.2215484619140625e+02)(2.8502895355224609e+01 2.9000000000000000e+01 3.2476547241210938e+02)(2.2321741104125977e+01 5.1904675046898774e-07 3.2215484619140625e+02)(1.9877073287963867e+01 2.9000000000000000e+01 3.2034945678710938e+02)(1.9877073287963867e+01 2.9000000000000000e+01 3.2034945678710938e+02)(2.2321741104125977e+01 5.1904675046898774e-07 3.2215484619140625e+02)(1.9046516418457031e+01 2.3777523949775059e-07 3.2046737670898438e+02)(1.9877073287963867e+01 2.9000000000000000e+01 3.2034945678710938e+02)(1.9046516418457031e+01 2.3777523949775059e-07 3.2046737670898438e+02)(1.0270787239074707e+01 1.5663333260626522e-14 3.1543759155273438e+02)(6.1867775917053223e+00 2.9000000000000000e+01 3.1256161499023438e+02)(1.0270787239074707e+01 1.5663333260626522e-14 3.1543759155273438e+02)(3.9592180252075195e+00 2.1128602156750276e-07 3.1201168823242188e+02)(3.9592180252075195e+00 2.1128602156750276e-07 3.1201168823242188e+02)(1.6710700988769531e+00 2.8788397798962251e-07 3.1076968383789062e+02)(6.1867775917053223e+00 2.9000000000000000e+01 3.1256161499023438e+02)(6.1867775917053223e+00 2.9000000000000000e+01 3.1256161499023438e+02)(1.6710700988769531e+00 2.8788397798962251e-07 3.1076968383789062e+02)(5.3251028060913086e-02 2.9000000000000000e+01 3.0942440795898438e+02)(5.3251028060913086e-02 2.9000000000000000e+01 3.0942440795898438e+02)(1.6710700988769531e+00 2.8788397798962251e-07 3.1076968383789062e+02)(-4.9397554397583008e+00 3.6118555613029457e-07 3.0782299804687500e+02)(5.3251028060913086e-02 2.9000000000000000e+01 3.0942440795898438e+02)(-4.9397554397583008e+00 3.6118555613029457e-07 3.0782299804687500e+02)(-6.0428366661071777e+00 2.9000000000000000e+01 3.0686538696289062e+02)(-6.0428366661071777e+00 2.9000000000000000e+01 3.0686538696289062e+02)(-4.9397554397583008e+00 3.6118555613029457e-07 3.0782299804687500e+02)(-1.1205738067626953e+01 5.6091801070579095e-07 3.0575225830078125e+02)(-6.0428366661071777e+00 2.9000000000000000e+01 3.0686538696289062e+02)(-1.1205738067626953e+01 5.6091801070579095e-07 3.0575225830078125e+02)(-1.2212654113769531e+01 2.9000000000000000e+01 3.0496829223632812e+02)(-1.2212654113769531e+01 2.9000000000000000e+01 3.0496829223632812e+02)(-1.1205738067626953e+01 5.6091801070579095e-07 3.0575225830078125e+02)(-1.5044355392456055e+01 2.9000000000000000e+01 3.0434255981445312e+02)(-1.5044355392456055e+01 2.9000000000000000e+01 3.0434255981445312e+02)(-1.1205738067626953e+01 5.6091801070579095e-07 3.0575225830078125e+02)(-1.7409791946411133e+01 6.3852957055132720e-07 3.0444766235351562e+02)(-1.5044355392456055e+01 2.9000000000000000e+01 3.0434255981445312e+02)(-1.7409791946411133e+01 6.3852957055132720e-07 3.0444766235351562e+02)(-2.1397720336914062e+01 2.9000001907348633e+01 3.0348937988281250e+02)(-2.1397720336914062e+01 2.9000001907348633e+01 3.0348937988281250e+02)(-1.7409791946411133e+01 6.3852957055132720e-07 3.0444766235351562e+02)(-2.0018301010131836e+01 -2.4703183174133301e+00 3.0425173950195312e+02)(-2.1397720336914062e+01 2.9000001907348633e+01 3.0348937988281250e+02)(-2.0018301010131836e+01 -2.4703183174133301e+00 3.0425173950195312e+02)(-2.3779315948486328e+01 6.0590042494368390e-07 3.0385440063476562e+02)(-2.1397720336914062e+01 2.9000001907348633e+01 3.0348937988281250e+02)(-2.3779315948486328e+01 6.0590042494368390e-07 3.0385440063476562e+02)(-2.5999998092651367e+01 2.9000000000000000e+01 3.0330740356445312e+02)(6.3860649108886719e+01 -1.1885905456542969e+02 1.1990515136718750e+02)(6.4898002624511719e+01 -1.1942658233642578e+02 1.1845708465576172e+02)(6.8554428100585938e+01 -1.1832125091552734e+02 1.2923558044433594e+02)(6.3860649108886719e+01 -1.1885905456542969e+02 1.1990515136718750e+02)(6.8554428100585938e+01 -1.1832125091552734e+02 1.2923558044433594e+02)(6.6413803100585938e+01 -1.1840558624267578e+02 1.2799971008300781e+02)(6.3858547210693359e+01 -1.1349160766601562e+02 1.1989769744873047e+02)(6.6414016723632812e+01 -1.1394900512695312e+02 1.2800048828125000e+02)(6.8554420471191406e+01 -1.1402875518798828e+02 1.2923558044433594e+02)(6.3858547210693359e+01 -1.1349160766601562e+02 1.1989769744873047e+02)(6.8554420471191406e+01 -1.1402875518798828e+02 1.2923558044433594e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.8554428100585938e+01 -1.1832125091552734e+02 1.2923558044433594e+02)(6.5804054260253906e+01 -1.1624224853515625e+02 1.2015671539306641e+02)(6.8680130004882812e+01 -1.1617500305175781e+02 1.2919950866699219e+02)(6.8680130004882812e+01 -1.1617500305175781e+02 1.2919950866699219e+02)(6.5804054260253906e+01 -1.1624224853515625e+02 1.2015671539306641e+02)(6.8554420471191406e+01 -1.1402875518798828e+02 1.2923558044433594e+02)(6.8554420471191406e+01 -1.1402875518798828e+02 1.2923558044433594e+02)(6.5804054260253906e+01 -1.1624224853515625e+02 1.2015671539306641e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.6328720092773438e+01 -1.1613303375244141e+02 1.2985124206542969e+02)(6.6413803100585938e+01 -1.1840558624267578e+02 1.2799971008300781e+02)(6.8554428100585938e+01 -1.1832125091552734e+02 1.2923558044433594e+02)(6.8554420471191406e+01 -1.1402875518798828e+02 1.2923558044433594e+02)(6.6414016723632812e+01 -1.1394900512695312e+02 1.2800048828125000e+02)(6.6328720092773438e+01 -1.1613303375244141e+02 1.2985124206542969e+02)(6.6328720092773438e+01 -1.1613303375244141e+02 1.2985124206542969e+02)(6.8554428100585938e+01 -1.1832125091552734e+02 1.2923558044433594e+02)(6.8680130004882812e+01 -1.1617500305175781e+02 1.2919950866699219e+02)(6.6328720092773438e+01 -1.1613303375244141e+02 1.2985124206542969e+02)(6.8680130004882812e+01 -1.1617500305175781e+02 1.2919950866699219e+02)(6.8554420471191406e+01 -1.1402875518798828e+02 1.2923558044433594e+02)(6.4795684814453125e+01 -1.1428275299072266e+02 1.2900682067871094e+02)(6.6328720092773438e+01 -1.1613303375244141e+02 1.2985124206542969e+02)(6.6414016723632812e+01 -1.1394900512695312e+02 1.2800048828125000e+02)(6.4795257568359375e+01 -1.1806726074218750e+02 1.2900761413574219e+02)(6.6328720092773438e+01 -1.1613303375244141e+02 1.2985124206542969e+02)(6.4795684814453125e+01 -1.1428275299072266e+02 1.2900682067871094e+02)(6.6413803100585938e+01 -1.1840558624267578e+02 1.2799971008300781e+02)(6.6328720092773438e+01 -1.1613303375244141e+02 1.2985124206542969e+02)(6.4795257568359375e+01 -1.1806726074218750e+02 1.2900761413574219e+02)(6.6414016723632812e+01 -1.1394900512695312e+02 1.2800048828125000e+02)(6.3858547210693359e+01 -1.1349160766601562e+02 1.1989769744873047e+02)(6.3860649108886719e+01 -1.1885905456542969e+02 1.1990515136718750e+02)(6.6414016723632812e+01 -1.1394900512695312e+02 1.2800048828125000e+02)(6.3860649108886719e+01 -1.1885905456542969e+02 1.1990515136718750e+02)(6.6413803100585938e+01 -1.1840558624267578e+02 1.2799971008300781e+02)(6.3860649108886719e+01 -1.1885905456542969e+02 1.1990515136718750e+02)(6.3858547210693359e+01 -1.1349160766601562e+02 1.1989769744873047e+02)(6.2913223266601562e+01 -1.1986005401611328e+02 1.1931587982177734e+02)(6.2913223266601562e+01 -1.1986005401611328e+02 1.1931587982177734e+02)(6.3858547210693359e+01 -1.1349160766601562e+02 1.1989769744873047e+02)(6.1936195373535156e+01 -1.1071501922607422e+02 1.1833234405517578e+02)(6.4267875671386719e+01 -1.2017520141601562e+02 1.2343561553955078e+02)(6.6311393737792969e+01 -1.2017984771728516e+02 1.2284967041015625e+02)(6.2913223266601562e+01 -1.1986005401611328e+02 1.1931587982177734e+02)(6.2913223266601562e+01 -1.1986005401611328e+02 1.1931587982177734e+02)(6.6311393737792969e+01 -1.2017984771728516e+02 1.2284967041015625e+02)(6.4898002624511719e+01 -1.1942658233642578e+02 1.1845708465576172e+02)(4.4206577301025391e+01 -1.4085783386230469e+02 1.3648120117187500e+02)(4.3889602661132812e+01 -1.4039706420898438e+02 1.1900643920898438e+02)(5.4927982330322266e+01 -1.4057380676269531e+02 1.2210204315185547e+02)(5.9799102783203125e+01 -1.4085339355468750e+02 1.3200767517089844e+02)(4.4206577301025391e+01 -1.4085783386230469e+02 1.3648120117187500e+02)(5.4927982330322266e+01 -1.4057380676269531e+02 1.2210204315185547e+02)(5.9799102783203125e+01 -1.4085339355468750e+02 1.3200767517089844e+02)(5.4927982330322266e+01 -1.4057380676269531e+02 1.2210204315185547e+02)(5.7884971618652344e+01 -1.3983189392089844e+02 1.2058299255371094e+02)(6.1517665863037109e+01 -1.3304940795898438e+02 1.2138414001464844e+02)(6.3646057128906250e+01 -1.3740272521972656e+02 1.3090454101562500e+02)(5.9584087371826172e+01 -1.3744465637207031e+02 1.1915852355957031e+02)(5.9584087371826172e+01 -1.3744465637207031e+02 1.1915852355957031e+02)(6.3646057128906250e+01 -1.3740272521972656e+02 1.3090454101562500e+02)(5.7884971618652344e+01 -1.3983189392089844e+02 1.2058299255371094e+02)(6.3646057128906250e+01 -1.3740272521972656e+02 1.3090454101562500e+02)(5.9799102783203125e+01 -1.4085339355468750e+02 1.3200767517089844e+02)(5.7884971618652344e+01 -1.3983189392089844e+02 1.2058299255371094e+02)(4.9626064300537109e+01 -1.3958567810058594e+02 1.1514924621582031e+02)(5.2576507568359375e+01 -1.3644625854492188e+02 1.1330770874023438e+02)(5.6937824249267578e+01 -1.3743908691406250e+02 1.1579282379150391e+02)(4.9626064300537109e+01 -1.3958567810058594e+02 1.1514924621582031e+02)(5.6937824249267578e+01 -1.3743908691406250e+02 1.1579282379150391e+02)(5.7884971618652344e+01 -1.3983189392089844e+02 1.2058299255371094e+02)(5.7884971618652344e+01 -1.3983189392089844e+02 1.2058299255371094e+02)(5.6937824249267578e+01 -1.3743908691406250e+02 1.1579282379150391e+02)(5.9584087371826172e+01 -1.3744465637207031e+02 1.1915852355957031e+02)(4.3889602661132812e+01 -1.4039706420898438e+02 1.1900643920898438e+02)(4.9626064300537109e+01 -1.3958567810058594e+02 1.1514924621582031e+02)(5.4927982330322266e+01 -1.4057380676269531e+02 1.2210204315185547e+02)(5.4927982330322266e+01 -1.4057380676269531e+02 1.2210204315185547e+02)(4.9626064300537109e+01 -1.3958567810058594e+02 1.1514924621582031e+02)(5.7884971618652344e+01 -1.3983189392089844e+02 1.2058299255371094e+02)(4.9626064300537109e+01 -1.3958567810058594e+02 1.1514924621582031e+02)(4.7577301025390625e+01 -1.3684289550781250e+02 1.1336916351318359e+02)(5.2576507568359375e+01 -1.3644625854492188e+02 1.1330770874023438e+02)(4.7577301025390625e+01 -1.3684289550781250e+02 1.1336916351318359e+02)(4.3150135040283203e+01 -1.3677716064453125e+02 1.1483470916748047e+02)(4.7633491516113281e+01 -1.2868620300292969e+02 1.1281695556640625e+02)(4.3150135040283203e+01 -1.3677716064453125e+02 1.1483470916748047e+02)(4.7577301025390625e+01 -1.3684289550781250e+02 1.1336916351318359e+02)(4.9626064300537109e+01 -1.3958567810058594e+02 1.1514924621582031e+02)(4.9626064300537109e+01 -1.3958567810058594e+02 1.1514924621582031e+02)(4.3889602661132812e+01 -1.4039706420898438e+02 1.1900643920898438e+02)(3.8702999114990234e+01 -1.3813143920898438e+02 1.1931518554687500e+02)(4.9626064300537109e+01 -1.3958567810058594e+02 1.1514924621582031e+02)(3.8702999114990234e+01 -1.3813143920898438e+02 1.1931518554687500e+02)(4.3150135040283203e+01 -1.3677716064453125e+02 1.1483470916748047e+02)(3.9797336578369141e+01 -1.3999185180664062e+02 1.2603852081298828e+02)(3.7034839630126953e+01 -1.3744947814941406e+02 1.2567663574218750e+02)(3.8702999114990234e+01 -1.3813143920898438e+02 1.1931518554687500e+02)(3.9797336578369141e+01 -1.3999185180664062e+02 1.2603852081298828e+02)(3.8702999114990234e+01 -1.3813143920898438e+02 1.1931518554687500e+02)(4.3889602661132812e+01 -1.4039706420898438e+02 1.1900643920898438e+02)(4.4206577301025391e+01 -1.4085783386230469e+02 1.3648120117187500e+02)(3.9797336578369141e+01 -1.3999185180664062e+02 1.2603852081298828e+02)(4.3889602661132812e+01 -1.4039706420898438e+02 1.1900643920898438e+02)(3.9797336578369141e+01 -1.3999185180664062e+02 1.2603852081298828e+02)(4.4206577301025391e+01 -1.4085783386230469e+02 1.3648120117187500e+02)(3.9981605529785156e+01 -1.3784030151367188e+02 1.3769630432128906e+02)(3.9797336578369141e+01 -1.3999185180664062e+02 1.2603852081298828e+02)(3.9981605529785156e+01 -1.3784030151367188e+02 1.3769630432128906e+02)(3.7034839630126953e+01 -1.3744947814941406e+02 1.2567663574218750e+02)(3.6069175720214844e+01 -1.2807290649414062e+02 1.3139094543457031e+02)(3.6112319946289062e+01 -1.3141328430175781e+02 1.2780283355712891e+02)(3.8925075531005859e+01 -1.3214210510253906e+02 1.3799636840820312e+02)(3.6069175720214844e+01 -1.2807290649414062e+02 1.3139094543457031e+02)(3.8925075531005859e+01 -1.3214210510253906e+02 1.3799636840820312e+02)(3.7991928100585938e+01 -1.2837886047363281e+02 1.3826022338867188e+02)(3.8925075531005859e+01 -1.3214210510253906e+02 1.3799636840820312e+02)(3.6112319946289062e+01 -1.3141328430175781e+02 1.2780283355712891e+02)(3.9981605529785156e+01 -1.3784030151367188e+02 1.3769630432128906e+02)(6.3214958190917969e+01 -1.2950375366210938e+02 1.3103240966796875e+02)(6.2581985473632812e+01 -1.2806480407714844e+02 1.2392680358886719e+02)(6.0975013732910156e+01 -1.2978709411621094e+02 1.2429496765136719e+02)(4.5390407562255859e+01 -1.3885787963867188e+02 1.3614167785644531e+02)(3.9981605529785156e+01 -1.3784030151367188e+02 1.3769630432128906e+02)(4.4206577301025391e+01 -1.4085783386230469e+02 1.3648120117187500e+02)(6.1850379943847656e+01 -1.3657197570800781e+02 1.3141964721679688e+02)(6.3646057128906250e+01 -1.3740272521972656e+02 1.3090454101562500e+02)(6.4609588623046875e+01 -1.3199496459960938e+02 1.3062731933593750e+02)(6.4609588623046875e+01 -1.3199496459960938e+02 1.3062731933593750e+02)(6.5530525207519531e+01 -1.2842924499511719e+02 1.3036323547363281e+02)(6.3214958190917969e+01 -1.2950375366210938e+02 1.3103240966796875e+02)(5.9799102783203125e+01 -1.4085339355468750e+02 1.3200767517089844e+02)(6.1850379943847656e+01 -1.3657197570800781e+02 1.3141964721679688e+02)(5.9552360534667969e+01 -1.3864007568359375e+02 1.3207849121093750e+02)(6.1850379943847656e+01 -1.3657197570800781e+02 1.3141964721679688e+02)(5.9799102783203125e+01 -1.4085339355468750e+02 1.3200767517089844e+02)(6.3646057128906250e+01 -1.3740272521972656e+02 1.3090454101562500e+02)(4.0627399444580078e+01 -1.3081698608398438e+02 1.3750793457031250e+02)(3.8925075531005859e+01 -1.3214210510253906e+02 1.3799636840820312e+02)(4.1415790557861328e+01 -1.3528201293945312e+02 1.3728198242187500e+02)(4.1415790557861328e+01 -1.3528201293945312e+02 1.3728198242187500e+02)(3.8925075531005859e+01 -1.3214210510253906e+02 1.3799636840820312e+02)(3.9981605529785156e+01 -1.3784030151367188e+02 1.3769630432128906e+02)(4.1415790557861328e+01 -1.3528201293945312e+02 1.3728198242187500e+02)(3.9981605529785156e+01 -1.3784030151367188e+02 1.3769630432128906e+02)(4.5390407562255859e+01 -1.3885787963867188e+02 1.3614167785644531e+02)(6.4609588623046875e+01 -1.3199496459960938e+02 1.3062731933593750e+02)(6.3214958190917969e+01 -1.2950375366210938e+02 1.3103240966796875e+02)(6.1850379943847656e+01 -1.3657197570800781e+02 1.3141964721679688e+02)(3.8925075531005859e+01 -1.3214210510253906e+02 1.3799636840820312e+02)(4.0627399444580078e+01 -1.3081698608398438e+02 1.3750793457031250e+02)(3.7991928100585938e+01 -1.2837886047363281e+02 1.3826022338867188e+02)(4.5390407562255859e+01 -1.3885787963867188e+02 1.3614167785644531e+02)(4.4206577301025391e+01 -1.4085783386230469e+02 1.3648120117187500e+02)(5.9799102783203125e+01 -1.4085339355468750e+02 1.3200767517089844e+02)(4.5390407562255859e+01 -1.3885787963867188e+02 1.3614167785644531e+02)(5.9799102783203125e+01 -1.4085339355468750e+02 1.3200767517089844e+02)(5.9552360534667969e+01 -1.3864007568359375e+02 1.3207849121093750e+02)(4.1415790557861328e+01 -1.3528201293945312e+02 1.3728198242187500e+02)(3.8544727325439453e+01 -1.3517140197753906e+02 1.2616415405273438e+02)(4.0627399444580078e+01 -1.3081698608398438e+02 1.3750793457031250e+02)(4.0627399444580078e+01 -1.3081698608398438e+02 1.3750793457031250e+02)(3.8544727325439453e+01 -1.3517140197753906e+02 1.2616415405273438e+02)(3.8471076965332031e+01 -1.2920127868652344e+02 1.3084307861328125e+02)(3.8544727325439453e+01 -1.3517140197753906e+02 1.2616415405273438e+02)(3.7281497955322266e+01 -1.2812040710449219e+02 1.2697898101806641e+02)(3.8471076965332031e+01 -1.2920127868652344e+02 1.3084307861328125e+02)(3.4444679260253906e+01 -1.1992758941650391e+02 1.2774243927001953e+02)(3.5379188537597656e+01 -1.2018498992919922e+02 1.3172972106933594e+02)(3.7281497955322266e+01 -1.2812040710449219e+02 1.2697898101806641e+02)(3.8471076965332031e+01 -1.2920127868652344e+02 1.3084307861328125e+02)(3.7281497955322266e+01 -1.2812040710449219e+02 1.2697898101806641e+02)(3.5379188537597656e+01 -1.2018498992919922e+02 1.3172972106933594e+02)(3.7281497955322266e+01 -1.2812040710449219e+02 1.2697898101806641e+02)(3.3723548889160156e+01 -1.1852328491210938e+02 1.2319124603271484e+02)(3.4444679260253906e+01 -1.1992758941650391e+02 1.2774243927001953e+02)(3.6667331695556641e+01 -1.2599317932128906e+02 1.2137870025634766e+02)(3.3723548889160156e+01 -1.1852328491210938e+02 1.2319124603271484e+02)(3.7281497955322266e+01 -1.2812040710449219e+02 1.2697898101806641e+02)(3.7281497955322266e+01 -1.2812040710449219e+02 1.2697898101806641e+02)(3.8544727325439453e+01 -1.3517140197753906e+02 1.2616415405273438e+02)(3.6667331695556641e+01 -1.2599317932128906e+02 1.2137870025634766e+02)(3.6667331695556641e+01 -1.2599317932128906e+02 1.2137870025634766e+02)(3.8544727325439453e+01 -1.3517140197753906e+02 1.2616415405273438e+02)(3.9796840667724609e+01 -1.3498362731933594e+02 1.2009096527099609e+02)(3.6667331695556641e+01 -1.2599317932128906e+02 1.2137870025634766e+02)(3.9796840667724609e+01 -1.3498362731933594e+02 1.2009096527099609e+02)(4.1669815063476562e+01 -1.3163694763183594e+02 1.1735155487060547e+02)(4.1669815063476562e+01 -1.3163694763183594e+02 1.1735155487060547e+02)(3.5428997039794922e+01 -1.1898094177246094e+02 1.1829611206054688e+02)(3.6667331695556641e+01 -1.2599317932128906e+02 1.2137870025634766e+02)(4.3198333740234375e+01 -1.2512934112548828e+02 1.1596365356445312e+02)(4.1669815063476562e+01 -1.3163694763183594e+02 1.1735155487060547e+02)(5.0674102783203125e+01 -1.3136836242675781e+02 1.1462841796875000e+02)(5.4472476959228516e+01 -1.2491482543945312e+02 1.1317407226562500e+02)(5.3261562347412109e+01 -1.3769749450683594e+02 1.1633071136474609e+02)(5.8160278320312500e+01 -1.3566802978515625e+02 1.1963082122802734e+02)(5.4472476959228516e+01 -1.2491482543945312e+02 1.1317407226562500e+02)(5.8160278320312500e+01 -1.3566802978515625e+02 1.1963082122802734e+02)(5.9167800903320312e+01 -1.2862882995605469e+02 1.1853265380859375e+02)(5.3261562347412109e+01 -1.3769749450683594e+02 1.1633071136474609e+02)(5.4472476959228516e+01 -1.2491482543945312e+02 1.1317407226562500e+02)(5.0674102783203125e+01 -1.3136836242675781e+02 1.1462841796875000e+02)(5.4472476959228516e+01 -1.2491482543945312e+02 1.1317407226562500e+02)(5.9167800903320312e+01 -1.2862882995605469e+02 1.1853265380859375e+02)(6.0327247619628906e+01 -1.1806378173828125e+02 1.1396884155273438e+02)(6.0327247619628906e+01 -1.1806378173828125e+02 1.1396884155273438e+02)(5.9167800903320312e+01 -1.2862882995605469e+02 1.1853265380859375e+02)(6.2913223266601562e+01 -1.1986005401611328e+02 1.1931587982177734e+02)(6.0975013732910156e+01 -1.2978709411621094e+02 1.2429496765136719e+02)(5.9167800903320312e+01 -1.2862882995605469e+02 1.1853265380859375e+02)(5.8160278320312500e+01 -1.3566802978515625e+02 1.1963082122802734e+02)(6.2913223266601562e+01 -1.1986005401611328e+02 1.1931587982177734e+02)(5.9167800903320312e+01 -1.2862882995605469e+02 1.1853265380859375e+02)(6.4267875671386719e+01 -1.2017520141601562e+02 1.2343561553955078e+02)(5.7513969421386719e+01 -1.3805426025390625e+02 1.2215126037597656e+02)(5.8160278320312500e+01 -1.3566802978515625e+02 1.1963082122802734e+02)(5.3261562347412109e+01 -1.3769749450683594e+02 1.1633071136474609e+02)(5.6166271209716797e+01 -1.3867211914062500e+02 1.2567698669433594e+02)(5.7513969421386719e+01 -1.3805426025390625e+02 1.2215126037597656e+02)(5.3261562347412109e+01 -1.3769749450683594e+02 1.1633071136474609e+02)(4.4911827087402344e+01 -1.3845336914062500e+02 1.2014188385009766e+02)(5.6166271209716797e+01 -1.3867211914062500e+02 1.2567698669433594e+02)(5.3261562347412109e+01 -1.3769749450683594e+02 1.1633071136474609e+02)(5.6166271209716797e+01 -1.3867211914062500e+02 1.2567698669433594e+02)(4.4911827087402344e+01 -1.3845336914062500e+02 1.2014188385009766e+02)(4.2215435028076172e+01 -1.3855148315429688e+02 1.2489025115966797e+02)(4.2215435028076172e+01 -1.3855148315429688e+02 1.2489025115966797e+02)(4.5390407562255859e+01 -1.3885787963867188e+02 1.3614167785644531e+02)(5.6166271209716797e+01 -1.3867211914062500e+02 1.2567698669433594e+02)(5.6166271209716797e+01 -1.3867211914062500e+02 1.2567698669433594e+02)(5.9552360534667969e+01 -1.3864007568359375e+02 1.3207849121093750e+02)(5.8785099029541016e+01 -1.3779649353027344e+02 1.2501513671875000e+02)(6.1850379943847656e+01 -1.3657197570800781e+02 1.3141964721679688e+02)(5.9995159149169922e+01 -1.3525546264648438e+02 1.2466887664794922e+02)(5.8785099029541016e+01 -1.3779649353027344e+02 1.2501513671875000e+02)(5.9552360534667969e+01 -1.3864007568359375e+02 1.3207849121093750e+02)(5.6166271209716797e+01 -1.3867211914062500e+02 1.2567698669433594e+02)(4.5390407562255859e+01 -1.3885787963867188e+02 1.3614167785644531e+02)(5.8785099029541016e+01 -1.3779649353027344e+02 1.2501513671875000e+02)(5.9552360534667969e+01 -1.3864007568359375e+02 1.3207849121093750e+02)(6.1850379943847656e+01 -1.3657197570800781e+02 1.3141964721679688e+02)(5.9995159149169922e+01 -1.3525546264648438e+02 1.2466887664794922e+02)(6.1850379943847656e+01 -1.3657197570800781e+02 1.3141964721679688e+02)(6.0975013732910156e+01 -1.2978709411621094e+02 1.2429496765136719e+02)(6.0975013732910156e+01 -1.2978709411621094e+02 1.2429496765136719e+02)(6.1850379943847656e+01 -1.3657197570800781e+02 1.3141964721679688e+02)(6.3214958190917969e+01 -1.2950375366210938e+02 1.3103240966796875e+02)(6.4267875671386719e+01 -1.2017520141601562e+02 1.2343561553955078e+02)(5.9167800903320312e+01 -1.2862882995605469e+02 1.1853265380859375e+02)(6.0975013732910156e+01 -1.2978709411621094e+02 1.2429496765136719e+02)(5.9995159149169922e+01 -1.3525546264648438e+02 1.2466887664794922e+02)(6.0975013732910156e+01 -1.2978709411621094e+02 1.2429496765136719e+02)(5.8160278320312500e+01 -1.3566802978515625e+02 1.1963082122802734e+02)(6.0975013732910156e+01 -1.2978709411621094e+02 1.2429496765136719e+02)(6.2581985473632812e+01 -1.2806480407714844e+02 1.2392680358886719e+02)(6.4267875671386719e+01 -1.2017520141601562e+02 1.2343561553955078e+02)(6.4267875671386719e+01 -1.2017520141601562e+02 1.2343561553955078e+02)(6.2581985473632812e+01 -1.2806480407714844e+02 1.2392680358886719e+02)(6.3503681182861328e+01 -1.2810455322265625e+02 1.2357503509521484e+02)(6.4267875671386719e+01 -1.2017520141601562e+02 1.2343561553955078e+02)(6.3503681182861328e+01 -1.2810455322265625e+02 1.2357503509521484e+02)(6.6311393737792969e+01 -1.2017984771728516e+02 1.2284967041015625e+02)(6.3214958190917969e+01 -1.2950375366210938e+02 1.3103240966796875e+02)(6.5530525207519531e+01 -1.2842924499511719e+02 1.3036323547363281e+02)(6.2581985473632812e+01 -1.2806480407714844e+02 1.2392680358886719e+02)(6.2581985473632812e+01 -1.2806480407714844e+02 1.2392680358886719e+02)(6.5530525207519531e+01 -1.2842924499511719e+02 1.3036323547363281e+02)(6.3503681182861328e+01 -1.2810455322265625e+02 1.2357503509521484e+02)(6.5530525207519531e+01 -1.2842924499511719e+02 1.3036323547363281e+02)(6.4609588623046875e+01 -1.3199496459960938e+02 1.3062731933593750e+02)(6.3503681182861328e+01 -1.2810455322265625e+02 1.2357503509521484e+02)(6.3646057128906250e+01 -1.3740272521972656e+02 1.3090454101562500e+02)(6.1517665863037109e+01 -1.3304940795898438e+02 1.2138414001464844e+02)(6.4609588623046875e+01 -1.3199496459960938e+02 1.3062731933593750e+02)(6.4609588623046875e+01 -1.3199496459960938e+02 1.3062731933593750e+02)(6.1517665863037109e+01 -1.3304940795898438e+02 1.2138414001464844e+02)(6.3503681182861328e+01 -1.2810455322265625e+02 1.2357503509521484e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(5.2576507568359375e+01 -1.3644625854492188e+02 1.1330770874023438e+02)(5.2916572570800781e+01 -1.2925492858886719e+02 1.1221938323974609e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(5.6937824249267578e+01 -1.3743908691406250e+02 1.1579282379150391e+02)(5.2576507568359375e+01 -1.3644625854492188e+02 1.1330770874023438e+02)(5.6937824249267578e+01 -1.3743908691406250e+02 1.1579282379150391e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(5.9584087371826172e+01 -1.3744465637207031e+02 1.1915852355957031e+02)(5.9584087371826172e+01 -1.3744465637207031e+02 1.1915852355957031e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(6.1517665863037109e+01 -1.3304940795898438e+02 1.2138414001464844e+02)(5.2916572570800781e+01 -1.2925492858886719e+02 1.1221938323974609e+02)(5.8794178009033203e+01 -1.1885433197021484e+02 1.1050177764892578e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(5.8794178009033203e+01 -1.1885433197021484e+02 1.1050177764892578e+02)(6.2493564605712891e+01 -1.1882575988769531e+02 1.1382900238037109e+02)(6.6311393737792969e+01 -1.2017984771728516e+02 1.2284967041015625e+02)(6.3503681182861328e+01 -1.2810455322265625e+02 1.2357503509521484e+02)(6.4898002624511719e+01 -1.1942658233642578e+02 1.1845708465576172e+02)(6.4898002624511719e+01 -1.1942658233642578e+02 1.1845708465576172e+02)(6.3503681182861328e+01 -1.2810455322265625e+02 1.2357503509521484e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(6.1517665863037109e+01 -1.3304940795898438e+02 1.2138414001464844e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(6.3503681182861328e+01 -1.2810455322265625e+02 1.2357503509521484e+02)(5.4726036071777344e+01 -1.2001363372802734e+02 1.1057550048828125e+02)(5.2916572570800781e+01 -1.2925492858886719e+02 1.1221938323974609e+02)(4.7633491516113281e+01 -1.2868620300292969e+02 1.1281695556640625e+02)(5.2916572570800781e+01 -1.2925492858886719e+02 1.1221938323974609e+02)(5.2576507568359375e+01 -1.3644625854492188e+02 1.1330770874023438e+02)(4.7577301025390625e+01 -1.3684289550781250e+02 1.1336916351318359e+02)(5.2916572570800781e+01 -1.2925492858886719e+02 1.1221938323974609e+02)(4.7577301025390625e+01 -1.3684289550781250e+02 1.1336916351318359e+02)(4.7633491516113281e+01 -1.2868620300292969e+02 1.1281695556640625e+02)(4.0208797454833984e+01 -1.2861221313476562e+02 1.1529682159423828e+02)(4.7633491516113281e+01 -1.2868620300292969e+02 1.1281695556640625e+02)(4.3150135040283203e+01 -1.3677716064453125e+02 1.1483470916748047e+02)(3.5176898956298828e+01 -1.2863555908203125e+02 1.2341091156005859e+02)(3.7034839630126953e+01 -1.3744947814941406e+02 1.2567663574218750e+02)(3.6112319946289062e+01 -1.3141328430175781e+02 1.2780283355712891e+02)(3.6685909271240234e+01 -1.2950172424316406e+02 1.1881881713867188e+02)(3.8702999114990234e+01 -1.3813143920898438e+02 1.1931518554687500e+02)(3.5176898956298828e+01 -1.2863555908203125e+02 1.2341091156005859e+02)(3.5176898956298828e+01 -1.2863555908203125e+02 1.2341091156005859e+02)(3.8702999114990234e+01 -1.3813143920898438e+02 1.1931518554687500e+02)(3.7034839630126953e+01 -1.3744947814941406e+02 1.2567663574218750e+02)(4.0208797454833984e+01 -1.2861221313476562e+02 1.1529682159423828e+02)(4.3150135040283203e+01 -1.3677716064453125e+02 1.1483470916748047e+02)(3.8702999114990234e+01 -1.3813143920898438e+02 1.1931518554687500e+02)(4.0208797454833984e+01 -1.2861221313476562e+02 1.1529682159423828e+02)(3.8702999114990234e+01 -1.3813143920898438e+02 1.1931518554687500e+02)(3.6685909271240234e+01 -1.2950172424316406e+02 1.1881881713867188e+02)(3.6069175720214844e+01 -1.2807290649414062e+02 1.3139094543457031e+02)(3.3286079406738281e+01 -1.2017952728271484e+02 1.3231805419921875e+02)(3.2347820281982422e+01 -1.2108096313476562e+02 1.2213282012939453e+02)(3.6069175720214844e+01 -1.2807290649414062e+02 1.3139094543457031e+02)(3.2347820281982422e+01 -1.2108096313476562e+02 1.2213282012939453e+02)(3.5176898956298828e+01 -1.2863555908203125e+02 1.2341091156005859e+02)(3.5176898956298828e+01 -1.2863555908203125e+02 1.2341091156005859e+02)(3.2347820281982422e+01 -1.2108096313476562e+02 1.2213282012939453e+02)(3.6685909271240234e+01 -1.2950172424316406e+02 1.1881881713867188e+02)(3.6685909271240234e+01 -1.2950172424316406e+02 1.1881881713867188e+02)(3.2347820281982422e+01 -1.2108096313476562e+02 1.2213282012939453e+02)(3.4106731414794922e+01 -1.1861013793945312e+02 1.1664154815673828e+02)(3.6112319946289062e+01 -1.3141328430175781e+02 1.2780283355712891e+02)(3.6069175720214844e+01 -1.2807290649414062e+02 1.3139094543457031e+02)(3.5176898956298828e+01 -1.2863555908203125e+02 1.2341091156005859e+02)(3.9981605529785156e+01 -1.3784030151367188e+02 1.3769630432128906e+02)(3.6112319946289062e+01 -1.3141328430175781e+02 1.2780283355712891e+02)(3.7034839630126953e+01 -1.3744947814941406e+02 1.2567663574218750e+02)(3.3286079406738281e+01 -1.2017952728271484e+02 1.3231805419921875e+02)(3.6069175720214844e+01 -1.2807290649414062e+02 1.3139094543457031e+02)(3.8471076965332031e+01 -1.2920127868652344e+02 1.3084307861328125e+02)(3.3286079406738281e+01 -1.2017952728271484e+02 1.3231805419921875e+02)(3.8471076965332031e+01 -1.2920127868652344e+02 1.3084307861328125e+02)(3.5379188537597656e+01 -1.2018498992919922e+02 1.3172972106933594e+02)(3.3286079406738281e+01 -1.2017952728271484e+02 1.3231805419921875e+02)(3.5379188537597656e+01 -1.2018498992919922e+02 1.3172972106933594e+02)(3.4444679260253906e+01 -1.1992758941650391e+02 1.2774243927001953e+02)(3.3856357574462891e+01 -1.1349089050292969e+02 1.2851359558105469e+02)(3.3854198455810547e+01 -1.1885838317871094e+02 1.2850619506835938e+02)(3.4444679260253906e+01 -1.1992758941650391e+02 1.2774243927001953e+02)(3.3856357574462891e+01 -1.1349089050292969e+02 1.2851359558105469e+02)(3.4444679260253906e+01 -1.1992758941650391e+02 1.2774243927001953e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(3.7036876678466797e+01 -1.1621697235107422e+02 1.3825529479980469e+02)(3.5987060546875000e+01 -1.1394521331787109e+02 1.3674583435058594e+02)(3.4823329925537109e+01 -1.1402875518798828e+02 1.3891329956054688e+02)(3.4823329925537109e+01 -1.1832125091552734e+02 1.3891329956054688e+02)(3.5985206604003906e+01 -1.1840061187744141e+02 1.3673852539062500e+02)(3.7036876678466797e+01 -1.1621697235107422e+02 1.3825529479980469e+02)(3.7036876678466797e+01 -1.1621697235107422e+02 1.3825529479980469e+02)(3.4823329925537109e+01 -1.1402875518798828e+02 1.3891329956054688e+02)(3.4697620391845703e+01 -1.1617500305175781e+02 1.3894938659667969e+02)(3.7036876678466797e+01 -1.1621697235107422e+02 1.3825529479980469e+02)(3.4697620391845703e+01 -1.1617500305175781e+02 1.3894938659667969e+02)(3.4823329925537109e+01 -1.1832125091552734e+02 1.3891329956054688e+02)(3.4823329925537109e+01 -1.1402875518798828e+02 1.3891329956054688e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.2698211669921875e+01 -1.1617377471923828e+02 1.3107675170898438e+02)(3.4823329925537109e+01 -1.1402875518798828e+02 1.3891329956054688e+02)(3.2698211669921875e+01 -1.1617377471923828e+02 1.3107675170898438e+02)(3.4697620391845703e+01 -1.1617500305175781e+02 1.3894938659667969e+02)(3.4697620391845703e+01 -1.1617500305175781e+02 1.3894938659667969e+02)(3.2698211669921875e+01 -1.1617377471923828e+02 1.3107675170898438e+02)(3.4823329925537109e+01 -1.1832125091552734e+02 1.3891329956054688e+02)(3.4823329925537109e+01 -1.1832125091552734e+02 1.3891329956054688e+02)(3.2698211669921875e+01 -1.1617377471923828e+02 1.3107675170898438e+02)(3.2277374267578125e+01 -1.1890039825439453e+02 1.2813320922851562e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.4823329925537109e+01 -1.1402875518798828e+02 1.3891329956054688e+02)(3.5987060546875000e+01 -1.1394521331787109e+02 1.3674583435058594e+02)(3.3856357574462891e+01 -1.1349089050292969e+02 1.2851359558105469e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.5987060546875000e+01 -1.1394521331787109e+02 1.3674583435058594e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.3856357574462891e+01 -1.1349089050292969e+02 1.2851359558105469e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(3.5281063079833984e+01 -1.1211813354492188e+02 1.3175914001464844e+02)(3.3387081146240234e+01 -1.1217249298095703e+02 1.3230044555664062e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.5281063079833984e+01 -1.1211813354492188e+02 1.3175914001464844e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(5.9723243713378906e+01 -1.0184760284423828e+02 1.2474014282226562e+02)(5.7630977630615234e+01 -1.0283206939697266e+02 1.2534426116943359e+02)(6.3316345214843750e+01 -1.0548671722412109e+02 1.2367884063720703e+02)(6.3316345214843750e+01 -1.0548671722412109e+02 1.2367884063720703e+02)(5.7630977630615234e+01 -1.0283206939697266e+02 1.2534426116943359e+02)(6.1747932434082031e+01 -1.0677516937255859e+02 1.2416430664062500e+02)(6.3316345214843750e+01 -1.0548671722412109e+02 1.2367884063720703e+02)(6.1747932434082031e+01 -1.0677516937255859e+02 1.2416430664062500e+02)(6.4948455810546875e+01 -1.0828240203857422e+02 1.2323517608642578e+02)(6.4948455810546875e+01 -1.0828240203857422e+02 1.2323517608642578e+02)(6.1747932434082031e+01 -1.0677516937255859e+02 1.2416430664062500e+02)(6.4387336730957031e+01 -1.1211764526367188e+02 1.2339228820800781e+02)(6.6123275756835938e+01 -1.1220122528076172e+02 1.2232209777832031e+02)(6.4387336730957031e+01 -1.1211764526367188e+02 1.2339228820800781e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.4387336730957031e+01 -1.1211764526367188e+02 1.2339228820800781e+02)(6.1936195373535156e+01 -1.1071501922607422e+02 1.1833234405517578e+02)(6.1936195373535156e+01 -1.1071501922607422e+02 1.1833234405517578e+02)(6.0327247619628906e+01 -1.1806378173828125e+02 1.1396884155273438e+02)(6.2913223266601562e+01 -1.1986005401611328e+02 1.1931587982177734e+02)(3.3723548889160156e+01 -1.1852328491210938e+02 1.2319124603271484e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(3.4444679260253906e+01 -1.1992758941650391e+02 1.2774243927001953e+02)(3.7065544128417969e+01 -1.0643541717529297e+02 1.2414044189453125e+02)(3.9246479034423828e+01 -1.0490661621093750e+02 1.3061550903320312e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(3.9246479034423828e+01 -1.0490661621093750e+02 1.3061550903320312e+02)(3.5281063079833984e+01 -1.1211813354492188e+02 1.3175914001464844e+02)(6.1936195373535156e+01 -1.1071501922607422e+02 1.1833234405517578e+02)(6.4387336730957031e+01 -1.1211764526367188e+02 1.2339228820800781e+02)(6.1747932434082031e+01 -1.0677516937255859e+02 1.2416430664062500e+02)(6.1936195373535156e+01 -1.1071501922607422e+02 1.1833234405517578e+02)(6.1747932434082031e+01 -1.0677516937255859e+02 1.2416430664062500e+02)(5.7546794891357422e+01 -1.0500080871582031e+02 1.1843163299560547e+02)(5.7546794891357422e+01 -1.0500080871582031e+02 1.1843163299560547e+02)(6.1747932434082031e+01 -1.0677516937255859e+02 1.2416430664062500e+02)(5.7630977630615234e+01 -1.0283206939697266e+02 1.2534426116943359e+02)(5.7546794891357422e+01 -1.0500080871582031e+02 1.1843163299560547e+02)(5.7630977630615234e+01 -1.0283206939697266e+02 1.2534426116943359e+02)(5.3541389465332031e+01 -1.0184960174560547e+02 1.2153636169433594e+02)(4.0190906524658203e+01 -1.0395221710205078e+02 1.2084251403808594e+02)(4.4618030548095703e+01 -1.0142842864990234e+02 1.2901593017578125e+02)(3.9246479034423828e+01 -1.0490661621093750e+02 1.3061550903320312e+02)(4.0190906524658203e+01 -1.0395221710205078e+02 1.2084251403808594e+02)(3.9246479034423828e+01 -1.0490661621093750e+02 1.3061550903320312e+02)(3.7065544128417969e+01 -1.0643541717529297e+02 1.2414044189453125e+02)(3.3925598144531250e+01 -1.1353398895263672e+02 1.2146608734130859e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(3.3723548889160156e+01 -1.1852328491210938e+02 1.2319124603271484e+02)(4.5343444824218750e+01 -1.0245124053955078e+02 1.1793890380859375e+02)(4.4618030548095703e+01 -1.0142842864990234e+02 1.2901593017578125e+02)(4.0190906524658203e+01 -1.0395221710205078e+02 1.2084251403808594e+02)(5.2477046966552734e+01 -1.0468871307373047e+02 1.1443276214599609e+02)(5.7546794891357422e+01 -1.0500080871582031e+02 1.1843163299560547e+02)(5.3541389465332031e+01 -1.0184960174560547e+02 1.2153636169433594e+02)(5.7932758331298828e+01 -1.1155628204345703e+02 1.1247781372070312e+02)(6.0327247619628906e+01 -1.1806378173828125e+02 1.1396884155273438e+02)(6.1936195373535156e+01 -1.1071501922607422e+02 1.1833234405517578e+02)(5.7932758331298828e+01 -1.1155628204345703e+02 1.1247781372070312e+02)(6.1936195373535156e+01 -1.1071501922607422e+02 1.1833234405517578e+02)(5.7546794891357422e+01 -1.0500080871582031e+02 1.1843163299560547e+02)(5.2477046966552734e+01 -1.0468871307373047e+02 1.1443276214599609e+02)(5.3541389465332031e+01 -1.0184960174560547e+02 1.2153636169433594e+02)(4.5343444824218750e+01 -1.0245124053955078e+02 1.1793890380859375e+02)(5.7932758331298828e+01 -1.1155628204345703e+02 1.1247781372070312e+02)(5.7546794891357422e+01 -1.0500080871582031e+02 1.1843163299560547e+02)(5.2477046966552734e+01 -1.0468871307373047e+02 1.1443276214599609e+02)(3.6520431518554688e+01 -1.0934098815917969e+02 1.1847120666503906e+02)(4.0190906524658203e+01 -1.0395221710205078e+02 1.2084251403808594e+02)(3.7065544128417969e+01 -1.0643541717529297e+02 1.2414044189453125e+02)(3.6520431518554688e+01 -1.0934098815917969e+02 1.1847120666503906e+02)(3.7065544128417969e+01 -1.0643541717529297e+02 1.2414044189453125e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(3.6520431518554688e+01 -1.0934098815917969e+02 1.1847120666503906e+02)(3.4510402679443359e+01 -1.1128972625732422e+02 1.2625586700439453e+02)(3.3925598144531250e+01 -1.1353398895263672e+02 1.2146608734130859e+02)(4.2739688873291016e+01 -1.0520053100585938e+02 1.1632469940185547e+02)(4.5343444824218750e+01 -1.0245124053955078e+02 1.1793890380859375e+02)(4.0190906524658203e+01 -1.0395221710205078e+02 1.2084251403808594e+02)(3.5428997039794922e+01 -1.1898094177246094e+02 1.1829611206054688e+02)(3.3925598144531250e+01 -1.1353398895263672e+02 1.2146608734130859e+02)(3.3723548889160156e+01 -1.1852328491210938e+02 1.2319124603271484e+02)(3.5428997039794922e+01 -1.1898094177246094e+02 1.1829611206054688e+02)(3.3723548889160156e+01 -1.1852328491210938e+02 1.2319124603271484e+02)(3.6667331695556641e+01 -1.2599317932128906e+02 1.2137870025634766e+02)(3.6520431518554688e+01 -1.0934098815917969e+02 1.1847120666503906e+02)(4.2739688873291016e+01 -1.0520053100585938e+02 1.1632469940185547e+02)(4.0190906524658203e+01 -1.0395221710205078e+02 1.2084251403808594e+02)(3.5428997039794922e+01 -1.1898094177246094e+02 1.1829611206054688e+02)(3.6520431518554688e+01 -1.0934098815917969e+02 1.1847120666503906e+02)(3.3925598144531250e+01 -1.1353398895263672e+02 1.2146608734130859e+02)(5.7932758331298828e+01 -1.1155628204345703e+02 1.1247781372070312e+02)(5.4472476959228516e+01 -1.2491482543945312e+02 1.1317407226562500e+02)(6.0327247619628906e+01 -1.1806378173828125e+02 1.1396884155273438e+02)(5.2477046966552734e+01 -1.0468871307373047e+02 1.1443276214599609e+02)(4.5343444824218750e+01 -1.0245124053955078e+02 1.1793890380859375e+02)(4.2739688873291016e+01 -1.0520053100585938e+02 1.1632469940185547e+02)(4.3198333740234375e+01 -1.2512934112548828e+02 1.1596365356445312e+02)(3.5428997039794922e+01 -1.1898094177246094e+02 1.1829611206054688e+02)(4.1669815063476562e+01 -1.3163694763183594e+02 1.1735155487060547e+02)(4.3198333740234375e+01 -1.2512934112548828e+02 1.1596365356445312e+02)(5.0674102783203125e+01 -1.3136836242675781e+02 1.1462841796875000e+02)(5.4472476959228516e+01 -1.2491482543945312e+02 1.1317407226562500e+02)(5.4472476959228516e+01 -1.2491482543945312e+02 1.1317407226562500e+02)(5.7932758331298828e+01 -1.1155628204345703e+02 1.1247781372070312e+02)(4.3198333740234375e+01 -1.2512934112548828e+02 1.1596365356445312e+02)(4.3198333740234375e+01 -1.2512934112548828e+02 1.1596365356445312e+02)(5.7932758331298828e+01 -1.1155628204345703e+02 1.1247781372070312e+02)(5.2477046966552734e+01 -1.0468871307373047e+02 1.1443276214599609e+02)(4.3198333740234375e+01 -1.2512934112548828e+02 1.1596365356445312e+02)(5.2477046966552734e+01 -1.0468871307373047e+02 1.1443276214599609e+02)(4.2739688873291016e+01 -1.0520053100585938e+02 1.1632469940185547e+02)(4.3198333740234375e+01 -1.2512934112548828e+02 1.1596365356445312e+02)(4.2739688873291016e+01 -1.0520053100585938e+02 1.1632469940185547e+02)(3.6520431518554688e+01 -1.0934098815917969e+02 1.1847120666503906e+02)(4.3198333740234375e+01 -1.2512934112548828e+02 1.1596365356445312e+02)(3.6520431518554688e+01 -1.0934098815917969e+02 1.1847120666503906e+02)(3.5428997039794922e+01 -1.1898094177246094e+02 1.1829611206054688e+02)(3.3387081146240234e+01 -1.1217249298095703e+02 1.3230044555664062e+02)(3.5281063079833984e+01 -1.1211813354492188e+02 1.3175914001464844e+02)(3.6414039611816406e+01 -1.0529685211181641e+02 1.3142727661132812e+02)(3.6414039611816406e+01 -1.0529685211181641e+02 1.3142727661132812e+02)(3.5281063079833984e+01 -1.1211813354492188e+02 1.3175914001464844e+02)(3.9246479034423828e+01 -1.0490661621093750e+02 1.3061550903320312e+02)(3.6414039611816406e+01 -1.0529685211181641e+02 1.3142727661132812e+02)(3.9246479034423828e+01 -1.0490661621093750e+02 1.3061550903320312e+02)(4.2150524139404297e+01 -1.0037757873535156e+02 1.2974145507812500e+02)(4.2150524139404297e+01 -1.0037757873535156e+02 1.2974145507812500e+02)(3.9246479034423828e+01 -1.0490661621093750e+02 1.3061550903320312e+02)(4.4618030548095703e+01 -1.0142842864990234e+02 1.2901593017578125e+02)(4.7795791625976562e+01 -9.9791229248046875e+01 1.1867571258544922e+02)(4.1502849578857422e+01 -1.0112026214599609e+02 1.1991029357910156e+02)(4.2150524139404297e+01 -1.0037757873535156e+02 1.2974145507812500e+02)(5.4838535308837891e+01 -1.0040261840820312e+02 1.2050286102294922e+02)(5.3325241088867188e+01 -1.0185840606689453e+02 1.1554865264892578e+02)(4.7795791625976562e+01 -9.9791229248046875e+01 1.1867571258544922e+02)(3.4106731414794922e+01 -1.1861013793945312e+02 1.1664154815673828e+02)(4.0208797454833984e+01 -1.2861221313476562e+02 1.1529682159423828e+02)(3.6685909271240234e+01 -1.2950172424316406e+02 1.1881881713867188e+02)(5.8794178009033203e+01 -1.1885433197021484e+02 1.1050177764892578e+02)(5.2916572570800781e+01 -1.2925492858886719e+02 1.1221938323974609e+02)(5.4726036071777344e+01 -1.2001363372802734e+02 1.1057550048828125e+02)(6.4898002624511719e+01 -1.1942658233642578e+02 1.1845708465576172e+02)(5.8739479064941406e+01 -1.2931968688964844e+02 1.1468416595458984e+02)(6.2493564605712891e+01 -1.1882575988769531e+02 1.1382900238037109e+02)(6.4898002624511719e+01 -1.1942658233642578e+02 1.1845708465576172e+02)(6.5804054260253906e+01 -1.1624224853515625e+02 1.2015671539306641e+02)(6.8554428100585938e+01 -1.1832125091552734e+02 1.2923558044433594e+02)(5.4726036071777344e+01 -1.2001363372802734e+02 1.1057550048828125e+02)(4.7633491516113281e+01 -1.2868620300292969e+02 1.1281695556640625e+02)(4.0208797454833984e+01 -1.2861221313476562e+02 1.1529682159423828e+02)(5.4726036071777344e+01 -1.2001363372802734e+02 1.1057550048828125e+02)(4.0208797454833984e+01 -1.2861221313476562e+02 1.1529682159423828e+02)(3.4106731414794922e+01 -1.1861013793945312e+02 1.1664154815673828e+02)(5.4726036071777344e+01 -1.2001363372802734e+02 1.1057550048828125e+02)(4.0939044952392578e+01 -1.0534649658203125e+02 1.1472061157226562e+02)(5.3126247406005859e+01 -1.0543688964843750e+02 1.1169187927246094e+02)(4.6907028198242188e+01 -1.0212306976318359e+02 1.1441484069824219e+02)(5.3126247406005859e+01 -1.0543688964843750e+02 1.1169187927246094e+02)(4.0939044952392578e+01 -1.0534649658203125e+02 1.1472061157226562e+02)(4.6907028198242188e+01 -1.0212306976318359e+02 1.1441484069824219e+02)(4.0939044952392578e+01 -1.0534649658203125e+02 1.1472061157226562e+02)(3.8690406799316406e+01 -1.0365308380126953e+02 1.1784976196289062e+02)(5.3325241088867188e+01 -1.0185840606689453e+02 1.1554865264892578e+02)(5.3126247406005859e+01 -1.0543688964843750e+02 1.1169187927246094e+02)(4.6907028198242188e+01 -1.0212306976318359e+02 1.1441484069824219e+02)(5.3325241088867188e+01 -1.0185840606689453e+02 1.1554865264892578e+02)(4.6907028198242188e+01 -1.0212306976318359e+02 1.1441484069824219e+02)(4.7795791625976562e+01 -9.9791229248046875e+01 1.1867571258544922e+02)(4.7795791625976562e+01 -9.9791229248046875e+01 1.1867571258544922e+02)(4.6907028198242188e+01 -1.0212306976318359e+02 1.1441484069824219e+02)(4.1502849578857422e+01 -1.0112026214599609e+02 1.1991029357910156e+02)(4.1502849578857422e+01 -1.0112026214599609e+02 1.1991029357910156e+02)(4.6907028198242188e+01 -1.0212306976318359e+02 1.1441484069824219e+02)(3.8690406799316406e+01 -1.0365308380126953e+02 1.1784976196289062e+02)(3.4106731414794922e+01 -1.1861013793945312e+02 1.1664154815673828e+02)(3.2347820281982422e+01 -1.2108096313476562e+02 1.2213282012939453e+02)(3.2037574768066406e+01 -1.1509872436523438e+02 1.2005971527099609e+02)(3.2037574768066406e+01 -1.1509872436523438e+02 1.2005971527099609e+02)(3.2347820281982422e+01 -1.2108096313476562e+02 1.2213282012939453e+02)(3.1628393173217773e+01 -1.1714051818847656e+02 1.2386930084228516e+02)(3.1628393173217773e+01 -1.1714051818847656e+02 1.2386930084228516e+02)(3.2347820281982422e+01 -1.2108096313476562e+02 1.2213282012939453e+02)(3.2277374267578125e+01 -1.1890039825439453e+02 1.2813320922851562e+02)(3.2277374267578125e+01 -1.1890039825439453e+02 1.2813320922851562e+02)(3.2347820281982422e+01 -1.2108096313476562e+02 1.2213282012939453e+02)(3.3286079406738281e+01 -1.2017952728271484e+02 1.3231805419921875e+02)(3.2927600860595703e+01 -1.0993500518798828e+02 1.2164724731445312e+02)(3.2037574768066406e+01 -1.1509872436523438e+02 1.2005971527099609e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(5.8794178009033203e+01 -1.1885433197021484e+02 1.1050177764892578e+02)(5.6100765228271484e+01 -1.1129295349121094e+02 1.1037316131591797e+02)(6.0423637390136719e+01 -1.1233499908447266e+02 1.1174837493896484e+02)(5.4726036071777344e+01 -1.2001363372802734e+02 1.1057550048828125e+02)(5.6100765228271484e+01 -1.1129295349121094e+02 1.1037316131591797e+02)(5.8794178009033203e+01 -1.1885433197021484e+02 1.1050177764892578e+02)(5.8794178009033203e+01 -1.1885433197021484e+02 1.1050177764892578e+02)(6.0423637390136719e+01 -1.1233499908447266e+02 1.1174837493896484e+02)(6.2493564605712891e+01 -1.1882575988769531e+02 1.1382900238037109e+02)(6.2493564605712891e+01 -1.1882575988769531e+02 1.1382900238037109e+02)(6.5804054260253906e+01 -1.1624224853515625e+02 1.2015671539306641e+02)(6.4898002624511719e+01 -1.1942658233642578e+02 1.1845708465576172e+02)(3.1628393173217773e+01 -1.1714051818847656e+02 1.2386930084228516e+02)(3.2277374267578125e+01 -1.1890039825439453e+02 1.2813320922851562e+02)(3.2698211669921875e+01 -1.1617377471923828e+02 1.3107675170898438e+02)(3.2037574768066406e+01 -1.1509872436523438e+02 1.2005971527099609e+02)(3.1628393173217773e+01 -1.1714051818847656e+02 1.2386930084228516e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.1628393173217773e+01 -1.1714051818847656e+02 1.2386930084228516e+02)(3.2698211669921875e+01 -1.1617377471923828e+02 1.3107675170898438e+02)(3.5149837493896484e+01 -1.0862544250488281e+02 1.1745188903808594e+02)(3.4106731414794922e+01 -1.1861013793945312e+02 1.1664154815673828e+02)(3.2037574768066406e+01 -1.1509872436523438e+02 1.2005971527099609e+02)(3.5149837493896484e+01 -1.0862544250488281e+02 1.1745188903808594e+02)(3.2037574768066406e+01 -1.1509872436523438e+02 1.2005971527099609e+02)(3.2927600860595703e+01 -1.0993500518798828e+02 1.2164724731445312e+02)(3.2927600860595703e+01 -1.0993500518798828e+02 1.2164724731445312e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.3821388244628906e+01 -1.0818431854248047e+02 1.2699483489990234e+02)(3.3821388244628906e+01 -1.0818431854248047e+02 1.2699483489990234e+02)(3.2133300781250000e+01 -1.1340637969970703e+02 1.2793081665039062e+02)(3.3387081146240234e+01 -1.1217249298095703e+02 1.3230044555664062e+02)(3.3821388244628906e+01 -1.0818431854248047e+02 1.2699483489990234e+02)(3.3387081146240234e+01 -1.1217249298095703e+02 1.3230044555664062e+02)(3.6414039611816406e+01 -1.0529685211181641e+02 1.3142727661132812e+02)(5.4726036071777344e+01 -1.2001363372802734e+02 1.1057550048828125e+02)(3.4106731414794922e+01 -1.1861013793945312e+02 1.1664154815673828e+02)(4.0939044952392578e+01 -1.0534649658203125e+02 1.1472061157226562e+02)(4.0939044952392578e+01 -1.0534649658203125e+02 1.1472061157226562e+02)(3.4106731414794922e+01 -1.1861013793945312e+02 1.1664154815673828e+02)(3.5149837493896484e+01 -1.0862544250488281e+02 1.1745188903808594e+02)(3.5149837493896484e+01 -1.0862544250488281e+02 1.1745188903808594e+02)(3.2927600860595703e+01 -1.0993500518798828e+02 1.2164724731445312e+02)(3.6440822601318359e+01 -1.0418600463867188e+02 1.2279788208007812e+02)(3.6440822601318359e+01 -1.0418600463867188e+02 1.2279788208007812e+02)(3.2927600860595703e+01 -1.0993500518798828e+02 1.2164724731445312e+02)(3.3821388244628906e+01 -1.0818431854248047e+02 1.2699483489990234e+02)(3.6440822601318359e+01 -1.0418600463867188e+02 1.2279788208007812e+02)(3.3821388244628906e+01 -1.0818431854248047e+02 1.2699483489990234e+02)(3.6414039611816406e+01 -1.0529685211181641e+02 1.3142727661132812e+02)(3.8690406799316406e+01 -1.0365308380126953e+02 1.1784976196289062e+02)(3.5149837493896484e+01 -1.0862544250488281e+02 1.1745188903808594e+02)(3.6440822601318359e+01 -1.0418600463867188e+02 1.2279788208007812e+02)(4.0939044952392578e+01 -1.0534649658203125e+02 1.1472061157226562e+02)(3.5149837493896484e+01 -1.0862544250488281e+02 1.1745188903808594e+02)(3.8690406799316406e+01 -1.0365308380126953e+02 1.1784976196289062e+02)(3.6440822601318359e+01 -1.0418600463867188e+02 1.2279788208007812e+02)(3.6414039611816406e+01 -1.0529685211181641e+02 1.3142727661132812e+02)(4.2150524139404297e+01 -1.0037757873535156e+02 1.2974145507812500e+02)(4.1502849578857422e+01 -1.0112026214599609e+02 1.1991029357910156e+02)(3.8690406799316406e+01 -1.0365308380126953e+02 1.1784976196289062e+02)(3.6440822601318359e+01 -1.0418600463867188e+02 1.2279788208007812e+02)(4.1502849578857422e+01 -1.0112026214599609e+02 1.1991029357910156e+02)(3.6440822601318359e+01 -1.0418600463867188e+02 1.2279788208007812e+02)(4.2150524139404297e+01 -1.0037757873535156e+02 1.2974145507812500e+02)(5.3325241088867188e+01 -1.0185840606689453e+02 1.1554865264892578e+02)(5.4838535308837891e+01 -1.0040261840820312e+02 1.2050286102294922e+02)(5.8297866821289062e+01 -1.0301582336425781e+02 1.1848841857910156e+02)(5.8297866821289062e+01 -1.0301582336425781e+02 1.1848841857910156e+02)(5.4838535308837891e+01 -1.0040261840820312e+02 1.2050286102294922e+02)(5.9723243713378906e+01 -1.0184760284423828e+02 1.2474014282226562e+02)(5.4726036071777344e+01 -1.2001363372802734e+02 1.1057550048828125e+02)(5.3126247406005859e+01 -1.0543688964843750e+02 1.1169187927246094e+02)(5.6100765228271484e+01 -1.1129295349121094e+02 1.1037316131591797e+02)(5.3126247406005859e+01 -1.0543688964843750e+02 1.1169187927246094e+02)(5.3325241088867188e+01 -1.0185840606689453e+02 1.1554865264892578e+02)(5.8471988677978516e+01 -1.0571722412109375e+02 1.1436750030517578e+02)(5.8471988677978516e+01 -1.0571722412109375e+02 1.1436750030517578e+02)(5.3325241088867188e+01 -1.0185840606689453e+02 1.1554865264892578e+02)(5.8297866821289062e+01 -1.0301582336425781e+02 1.1848841857910156e+02)(5.8471988677978516e+01 -1.0571722412109375e+02 1.1436750030517578e+02)(5.8297866821289062e+01 -1.0301582336425781e+02 1.1848841857910156e+02)(6.3316345214843750e+01 -1.0548671722412109e+02 1.2367884063720703e+02)(6.3316345214843750e+01 -1.0548671722412109e+02 1.2367884063720703e+02)(5.8297866821289062e+01 -1.0301582336425781e+02 1.1848841857910156e+02)(5.9723243713378906e+01 -1.0184760284423828e+02 1.2474014282226562e+02)(6.0423637390136719e+01 -1.1233499908447266e+02 1.1174837493896484e+02)(5.3126247406005859e+01 -1.0543688964843750e+02 1.1169187927246094e+02)(5.8471988677978516e+01 -1.0571722412109375e+02 1.1436750030517578e+02)(6.0423637390136719e+01 -1.1233499908447266e+02 1.1174837493896484e+02)(5.8471988677978516e+01 -1.0571722412109375e+02 1.1436750030517578e+02)(6.1533351898193359e+01 -1.0849157714843750e+02 1.1533137512207031e+02)(6.1533351898193359e+01 -1.0849157714843750e+02 1.1533137512207031e+02)(5.8471988677978516e+01 -1.0571722412109375e+02 1.1436750030517578e+02)(6.3316345214843750e+01 -1.0548671722412109e+02 1.2367884063720703e+02)(6.1533351898193359e+01 -1.0849157714843750e+02 1.1533137512207031e+02)(6.3316345214843750e+01 -1.0548671722412109e+02 1.2367884063720703e+02)(6.4948455810546875e+01 -1.0828240203857422e+02 1.2323517608642578e+02)(5.6100765228271484e+01 -1.1129295349121094e+02 1.1037316131591797e+02)(5.3126247406005859e+01 -1.0543688964843750e+02 1.1169187927246094e+02)(6.0423637390136719e+01 -1.1233499908447266e+02 1.1174837493896484e+02)(6.0423637390136719e+01 -1.1233499908447266e+02 1.1174837493896484e+02)(6.1533351898193359e+01 -1.0849157714843750e+02 1.1533137512207031e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.1533351898193359e+01 -1.0849157714843750e+02 1.1533137512207031e+02)(6.4948455810546875e+01 -1.0828240203857422e+02 1.2323517608642578e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.4948455810546875e+01 -1.0828240203857422e+02 1.2323517608642578e+02)(6.6123275756835938e+01 -1.1220122528076172e+02 1.2232209777832031e+02)(6.2493564605712891e+01 -1.1882575988769531e+02 1.1382900238037109e+02)(6.0423637390136719e+01 -1.1233499908447266e+02 1.1174837493896484e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.2493564605712891e+01 -1.1882575988769531e+02 1.1382900238037109e+02)(6.4057395935058594e+01 -1.1321833801269531e+02 1.1675141906738281e+02)(6.5804054260253906e+01 -1.1624224853515625e+02 1.2015671539306641e+02)(3.3854198455810547e+01 -1.1885838317871094e+02 1.2850619506835938e+02)(3.5985206604003906e+01 -1.1840061187744141e+02 1.3673852539062500e+02)(3.4823329925537109e+01 -1.1832125091552734e+02 1.3891329956054688e+02)(3.3854198455810547e+01 -1.1885838317871094e+02 1.2850619506835938e+02)(3.4823329925537109e+01 -1.1832125091552734e+02 1.3891329956054688e+02)(3.2277374267578125e+01 -1.1890039825439453e+02 1.2813320922851562e+02)(3.5987060546875000e+01 -1.1394521331787109e+02 1.3674583435058594e+02)(3.8080631256103516e+01 -1.1638469696044922e+02 1.3621443176269531e+02)(3.5985206604003906e+01 -1.1840061187744141e+02 1.3673852539062500e+02)(3.5987060546875000e+01 -1.1394521331787109e+02 1.3674583435058594e+02)(3.7036876678466797e+01 -1.1621697235107422e+02 1.3825529479980469e+02)(3.8080631256103516e+01 -1.1638469696044922e+02 1.3621443176269531e+02)(3.5985206604003906e+01 -1.1840061187744141e+02 1.3673852539062500e+02)(3.3854198455810547e+01 -1.1885838317871094e+02 1.2850619506835938e+02)(3.3856357574462891e+01 -1.1349089050292969e+02 1.2851359558105469e+02)(3.5985206604003906e+01 -1.1840061187744141e+02 1.3673852539062500e+02)(3.3856357574462891e+01 -1.1349089050292969e+02 1.2851359558105469e+02)(3.5987060546875000e+01 -1.1394521331787109e+02 1.3674583435058594e+02)(3.8080631256103516e+01 -1.1638469696044922e+02 1.3621443176269531e+02)(3.7036876678466797e+01 -1.1621697235107422e+02 1.3825529479980469e+02)(3.5985206604003906e+01 -1.1840061187744141e+02 1.3673852539062500e+02)(1.1323563385009766e+02 -1.1997779846191406e+02 2.9449380493164062e+02)(1.1520983886718750e+02 -1.1997789001464844e+02 2.9392797851562500e+02)(1.1425382995605469e+02 -1.2018601226806641e+02 2.9034536743164062e+02)(1.1058659362792969e+02 -1.3754373168945312e+02 2.9730386352539062e+02)(1.1309511566162109e+02 -1.3233169555664062e+02 3.0809030151367188e+02)(1.0974082183837891e+02 -1.3899620056152344e+02 3.0188101196289062e+02)(1.0974082183837891e+02 -1.3899620056152344e+02 3.0188101196289062e+02)(1.0918965911865234e+02 -1.3630545043945312e+02 3.1106262207031250e+02)(1.0582322692871094e+02 -1.4019615173339844e+02 3.0663992309570312e+02)(1.0373938751220703e+02 -1.3671936035156250e+02 3.1478744506835938e+02)(9.6232696533203125e+01 -1.4034695434570312e+02 3.0849819946289062e+02)(1.0582322692871094e+02 -1.4019615173339844e+02 3.0663992309570312e+02)(1.0869825744628906e+02 -1.3914566040039062e+02 2.9488079833984375e+02)(1.1058659362792969e+02 -1.3754373168945312e+02 2.9730386352539062e+02)(1.0974082183837891e+02 -1.3899620056152344e+02 3.0188101196289062e+02)(9.1839653015136719e+01 -1.3871217346191406e+02 3.0816018676757812e+02)(8.8156562805175781e+01 -1.3743568420410156e+02 3.0354266357421875e+02)(8.9076629638671875e+01 -1.3914105224609375e+02 3.0202075195312500e+02)(1.0751413726806641e+02 -1.4016412353515625e+02 2.9822894287109375e+02)(1.0869825744628906e+02 -1.3914566040039062e+02 2.9488079833984375e+02)(1.0974082183837891e+02 -1.3899620056152344e+02 3.0188101196289062e+02)(1.0751413726806641e+02 -1.4016412353515625e+02 2.9822894287109375e+02)(1.0974082183837891e+02 -1.3899620056152344e+02 3.0188101196289062e+02)(1.0582322692871094e+02 -1.4019615173339844e+02 3.0663992309570312e+02)(9.6232696533203125e+01 -1.4034695434570312e+02 3.0849819946289062e+02)(9.1839653015136719e+01 -1.3871217346191406e+02 3.0816018676757812e+02)(9.1228721618652344e+01 -1.4011044311523438e+02 3.0301559448242188e+02)(9.1228721618652344e+01 -1.4011044311523438e+02 3.0301559448242188e+02)(9.1839653015136719e+01 -1.3871217346191406e+02 3.0816018676757812e+02)(8.9076629638671875e+01 -1.3914105224609375e+02 3.0202075195312500e+02)(1.0365138244628906e+02 -1.4085615539550781e+02 2.8604617309570312e+02)(1.0751413726806641e+02 -1.4016412353515625e+02 2.9822894287109375e+02)(1.0582322692871094e+02 -1.4019615173339844e+02 3.0663992309570312e+02)(1.0918965911865234e+02 -1.3630545043945312e+02 3.1106262207031250e+02)(1.0974082183837891e+02 -1.3899620056152344e+02 3.0188101196289062e+02)(1.1309511566162109e+02 -1.3233169555664062e+02 3.0809030151367188e+02)(1.0582322692871094e+02 -1.4019615173339844e+02 3.0663992309570312e+02)(1.0918965911865234e+02 -1.3630545043945312e+02 3.1106262207031250e+02)(1.0373938751220703e+02 -1.3671936035156250e+02 3.1478744506835938e+02)(9.6841239929199219e+01 -1.3618586730957031e+02 3.1494705200195312e+02)(9.6232696533203125e+01 -1.4034695434570312e+02 3.0849819946289062e+02)(1.0373938751220703e+02 -1.3671936035156250e+02 3.1478744506835938e+02)(9.3270385742187500e+01 -1.3271318054199219e+02 3.1561059570312500e+02)(9.1839653015136719e+01 -1.3871217346191406e+02 3.0816018676757812e+02)(9.6841239929199219e+01 -1.3618586730957031e+02 3.1494705200195312e+02)(9.6841239929199219e+01 -1.3618586730957031e+02 3.1494705200195312e+02)(9.1839653015136719e+01 -1.3871217346191406e+02 3.0816018676757812e+02)(9.6232696533203125e+01 -1.4034695434570312e+02 3.0849819946289062e+02)(8.8156562805175781e+01 -1.3743568420410156e+02 3.0354266357421875e+02)(9.1839653015136719e+01 -1.3871217346191406e+02 3.0816018676757812e+02)(8.9368087768554688e+01 -1.3147473144531250e+02 3.1014379882812500e+02)(8.9368087768554688e+01 -1.3147473144531250e+02 3.1014379882812500e+02)(9.1839653015136719e+01 -1.3871217346191406e+02 3.0816018676757812e+02)(9.3270385742187500e+01 -1.3271318054199219e+02 3.1561059570312500e+02)(8.9368087768554688e+01 -1.3147473144531250e+02 3.1014379882812500e+02)(8.6370140075683594e+01 -1.3566091918945312e+02 3.0012319946289062e+02)(8.8156562805175781e+01 -1.3743568420410156e+02 3.0354266357421875e+02)(8.9374580383300781e+01 -1.2695257568359375e+02 3.1480502319335938e+02)(8.7103713989257812e+01 -1.2343801116943359e+02 3.1339498901367188e+02)(8.4159690856933594e+01 -1.2809637451171875e+02 2.9893353271484375e+02)(9.3910194396972656e+01 -1.2949981689453125e+02 3.2115158081054688e+02)(9.2652877807617188e+01 -1.2324192047119141e+02 3.3006262207031250e+02)(8.9374580383300781e+01 -1.2695257568359375e+02 3.1480502319335938e+02)(9.3910194396972656e+01 -1.2949981689453125e+02 3.2115158081054688e+02)(9.5101745605468750e+01 -1.2565235900878906e+02 3.3268695068359375e+02)(9.2652877807617188e+01 -1.2324192047119141e+02 3.3006262207031250e+02)(9.7853103637695312e+01 -1.3108453369140625e+02 3.2507714843750000e+02)(9.5101745605468750e+01 -1.2565235900878906e+02 3.3268695068359375e+02)(9.3910194396972656e+01 -1.2949981689453125e+02 3.2115158081054688e+02)(9.7853103637695312e+01 -1.3108453369140625e+02 3.2507714843750000e+02)(1.0269441986083984e+02 -1.3232861328125000e+02 3.2749005126953125e+02)(9.9097373962402344e+01 -1.2963154602050781e+02 3.3152221679687500e+02)(1.1219088745117188e+02 -1.3199284362792969e+02 3.2297634887695312e+02)(1.1526519012451172e+02 -1.3031587219238281e+02 3.2807281494140625e+02)(1.1140699768066406e+02 -1.3179948425292969e+02 3.3263482666015625e+02)(1.1219088745117188e+02 -1.3199284362792969e+02 3.2297634887695312e+02)(1.1140699768066406e+02 -1.3179948425292969e+02 3.3263482666015625e+02)(1.0694125366210938e+02 -1.3279380798339844e+02 3.2708776855468750e+02)(1.1219088745117188e+02 -1.3199284362792969e+02 3.2297634887695312e+02)(1.1503726959228516e+02 -1.2989381408691406e+02 3.1922595214843750e+02)(1.1526519012451172e+02 -1.3031587219238281e+02 3.2807281494140625e+02)(1.1503726959228516e+02 -1.2989381408691406e+02 3.1922595214843750e+02)(1.1532151794433594e+02 -1.2868438720703125e+02 3.1202130126953125e+02)(1.1780704498291016e+02 -1.2699541473388672e+02 3.1961657714843750e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.1532151794433594e+02 -1.2868438720703125e+02 3.1202130126953125e+02)(1.1441227722167969e+02 -1.2752181243896484e+02 3.0294717407226562e+02)(8.5336318969726562e+01 -1.3077320861816406e+02 3.0011117553710938e+02)(8.6370140075683594e+01 -1.3566091918945312e+02 3.0012319946289062e+02)(8.9368087768554688e+01 -1.3147473144531250e+02 3.1014379882812500e+02)(9.7327743530273438e+01 -1.3347813415527344e+02 3.1962911987304688e+02)(9.3270385742187500e+01 -1.3271318054199219e+02 3.1561059570312500e+02)(9.6841239929199219e+01 -1.3618586730957031e+02 3.1494705200195312e+02)(9.7327743530273438e+01 -1.3347813415527344e+02 3.1962911987304688e+02)(9.6841239929199219e+01 -1.3618586730957031e+02 3.1494705200195312e+02)(1.0377541351318359e+02 -1.3443280029296875e+02 3.2078192138671875e+02)(1.0377541351318359e+02 -1.3443280029296875e+02 3.2078192138671875e+02)(9.6841239929199219e+01 -1.3618586730957031e+02 3.1494705200195312e+02)(1.0373938751220703e+02 -1.3671936035156250e+02 3.1478744506835938e+02)(1.0377541351318359e+02 -1.3443280029296875e+02 3.2078192138671875e+02)(1.0373938751220703e+02 -1.3671936035156250e+02 3.1478744506835938e+02)(1.0860989379882812e+02 -1.3415274047851562e+02 3.1872424316406250e+02)(1.0860989379882812e+02 -1.3415274047851562e+02 3.1872424316406250e+02)(1.0373938751220703e+02 -1.3671936035156250e+02 3.1478744506835938e+02)(1.0918965911865234e+02 -1.3630545043945312e+02 3.1106262207031250e+02)(1.0860989379882812e+02 -1.3415274047851562e+02 3.1872424316406250e+02)(1.0918965911865234e+02 -1.3630545043945312e+02 3.1106262207031250e+02)(1.1139965820312500e+02 -1.3342283630371094e+02 3.1544509887695312e+02)(1.1139965820312500e+02 -1.3342283630371094e+02 3.1544509887695312e+02)(1.0918965911865234e+02 -1.3630545043945312e+02 3.1106262207031250e+02)(1.1309511566162109e+02 -1.3233169555664062e+02 3.0809030151367188e+02)(1.1309511566162109e+02 -1.3233169555664062e+02 3.0809030151367188e+02)(1.1058659362792969e+02 -1.3754373168945312e+02 2.9730386352539062e+02)(1.1065360260009766e+02 -1.3438471984863281e+02 2.9353579711914062e+02)(8.4159690856933594e+01 -1.2809637451171875e+02 2.9893353271484375e+02)(8.5336318969726562e+01 -1.3077320861816406e+02 3.0011117553710938e+02)(8.9374580383300781e+01 -1.2695257568359375e+02 3.1480502319335938e+02)(8.9374580383300781e+01 -1.2695257568359375e+02 3.1480502319335938e+02)(8.5336318969726562e+01 -1.3077320861816406e+02 3.0011117553710938e+02)(8.9368087768554688e+01 -1.3147473144531250e+02 3.1014379882812500e+02)(8.9374580383300781e+01 -1.2695257568359375e+02 3.1480502319335938e+02)(8.9368087768554688e+01 -1.3147473144531250e+02 3.1014379882812500e+02)(9.3270385742187500e+01 -1.3271318054199219e+02 3.1561059570312500e+02)(8.9374580383300781e+01 -1.2695257568359375e+02 3.1480502319335938e+02)(9.3270385742187500e+01 -1.3271318054199219e+02 3.1561059570312500e+02)(9.3910194396972656e+01 -1.2949981689453125e+02 3.2115158081054688e+02)(9.3910194396972656e+01 -1.2949981689453125e+02 3.2115158081054688e+02)(9.3270385742187500e+01 -1.3271318054199219e+02 3.1561059570312500e+02)(9.7327743530273438e+01 -1.3347813415527344e+02 3.1962911987304688e+02)(9.3910194396972656e+01 -1.2949981689453125e+02 3.2115158081054688e+02)(9.7327743530273438e+01 -1.3347813415527344e+02 3.1962911987304688e+02)(9.7853103637695312e+01 -1.3108453369140625e+02 3.2507714843750000e+02)(9.7853103637695312e+01 -1.3108453369140625e+02 3.2507714843750000e+02)(9.7327743530273438e+01 -1.3347813415527344e+02 3.1962911987304688e+02)(1.0269441986083984e+02 -1.3232861328125000e+02 3.2749005126953125e+02)(1.0269441986083984e+02 -1.3232861328125000e+02 3.2749005126953125e+02)(9.7327743530273438e+01 -1.3347813415527344e+02 3.1962911987304688e+02)(1.0377541351318359e+02 -1.3443280029296875e+02 3.2078192138671875e+02)(1.0269441986083984e+02 -1.3232861328125000e+02 3.2749005126953125e+02)(1.0377541351318359e+02 -1.3443280029296875e+02 3.2078192138671875e+02)(1.0694125366210938e+02 -1.3279380798339844e+02 3.2708776855468750e+02)(1.0694125366210938e+02 -1.3279380798339844e+02 3.2708776855468750e+02)(1.0377541351318359e+02 -1.3443280029296875e+02 3.2078192138671875e+02)(1.0860989379882812e+02 -1.3415274047851562e+02 3.1872424316406250e+02)(1.0694125366210938e+02 -1.3279380798339844e+02 3.2708776855468750e+02)(1.0860989379882812e+02 -1.3415274047851562e+02 3.1872424316406250e+02)(1.1219088745117188e+02 -1.3199284362792969e+02 3.2297634887695312e+02)(1.1219088745117188e+02 -1.3199284362792969e+02 3.2297634887695312e+02)(1.0860989379882812e+02 -1.3415274047851562e+02 3.1872424316406250e+02)(1.1139965820312500e+02 -1.3342283630371094e+02 3.1544509887695312e+02)(1.1219088745117188e+02 -1.3199284362792969e+02 3.2297634887695312e+02)(1.1139965820312500e+02 -1.3342283630371094e+02 3.1544509887695312e+02)(1.1503726959228516e+02 -1.2989381408691406e+02 3.1922595214843750e+02)(1.1503726959228516e+02 -1.2989381408691406e+02 3.1922595214843750e+02)(1.1139965820312500e+02 -1.3342283630371094e+02 3.1544509887695312e+02)(1.1309511566162109e+02 -1.3233169555664062e+02 3.0809030151367188e+02)(1.1503726959228516e+02 -1.2989381408691406e+02 3.1922595214843750e+02)(1.1309511566162109e+02 -1.3233169555664062e+02 3.0809030151367188e+02)(1.1532151794433594e+02 -1.2868438720703125e+02 3.1202130126953125e+02)(1.1532151794433594e+02 -1.2868438720703125e+02 3.1202130126953125e+02)(1.1309511566162109e+02 -1.3233169555664062e+02 3.0809030151367188e+02)(1.1441227722167969e+02 -1.2752181243896484e+02 3.0294717407226562e+02)(1.1441227722167969e+02 -1.2752181243896484e+02 3.0294717407226562e+02)(1.1309511566162109e+02 -1.3233169555664062e+02 3.0809030151367188e+02)(1.1065360260009766e+02 -1.3438471984863281e+02 2.9353579711914062e+02)(1.1441227722167969e+02 -1.2752181243896484e+02 3.0294717407226562e+02)(1.1065360260009766e+02 -1.3438471984863281e+02 2.9353579711914062e+02)(1.1154033660888672e+02 -1.2811392211914062e+02 2.9108972167968750e+02)(1.1736820983886719e+02 -1.2215909576416016e+02 3.0517950439453125e+02)(1.1441227722167969e+02 -1.2752181243896484e+02 3.0294717407226562e+02)(1.1154033660888672e+02 -1.2811392211914062e+02 2.9108972167968750e+02)(1.1065360260009766e+02 -1.3438471984863281e+02 2.9353579711914062e+02)(1.0798496246337891e+02 -1.3643545532226562e+02 2.8480270385742188e+02)(1.0954872131347656e+02 -1.2870420837402344e+02 2.8435198974609375e+02)(1.1065360260009766e+02 -1.3438471984863281e+02 2.9353579711914062e+02)(1.0954872131347656e+02 -1.2870420837402344e+02 2.8435198974609375e+02)(1.1154033660888672e+02 -1.2811392211914062e+02 2.9108972167968750e+02)(1.0645125579833984e+02 -1.3913793945312500e+02 2.8524343872070312e+02)(1.0869825744628906e+02 -1.3914566040039062e+02 2.9488079833984375e+02)(1.0365138244628906e+02 -1.4085615539550781e+02 2.8604617309570312e+02)(1.0798496246337891e+02 -1.3643545532226562e+02 2.8480270385742188e+02)(1.1065360260009766e+02 -1.3438471984863281e+02 2.9353579711914062e+02)(1.0645125579833984e+02 -1.3913793945312500e+02 2.8524343872070312e+02)(1.0869825744628906e+02 -1.3914566040039062e+02 2.9488079833984375e+02)(1.0645125579833984e+02 -1.3913793945312500e+02 2.8524343872070312e+02)(1.1058659362792969e+02 -1.3754373168945312e+02 2.9730386352539062e+02)(1.1058659362792969e+02 -1.3754373168945312e+02 2.9730386352539062e+02)(1.0645125579833984e+02 -1.3913793945312500e+02 2.8524343872070312e+02)(1.1065360260009766e+02 -1.3438471984863281e+02 2.9353579711914062e+02)(1.0365138244628906e+02 -1.4085615539550781e+02 2.8604617309570312e+02)(1.0869825744628906e+02 -1.3914566040039062e+02 2.9488079833984375e+02)(1.0751413726806641e+02 -1.4016412353515625e+02 2.9822894287109375e+02)(8.8801895141601562e+01 -1.4085734558105469e+02 2.9030633544921875e+02)(1.0365138244628906e+02 -1.4085615539550781e+02 2.8604617309570312e+02)(9.6232696533203125e+01 -1.4034695434570312e+02 3.0849819946289062e+02)(1.0365138244628906e+02 -1.4085615539550781e+02 2.8604617309570312e+02)(1.0582322692871094e+02 -1.4019615173339844e+02 3.0663992309570312e+02)(9.6232696533203125e+01 -1.4034695434570312e+02 3.0849819946289062e+02)(8.5631378173828125e+01 -1.3938398742675781e+02 2.9121759033203125e+02)(8.9076629638671875e+01 -1.3914105224609375e+02 3.0202075195312500e+02)(8.8156562805175781e+01 -1.3743568420410156e+02 3.0354266357421875e+02)(8.5631378173828125e+01 -1.3938398742675781e+02 2.9121759033203125e+02)(8.8156562805175781e+01 -1.3743568420410156e+02 3.0354266357421875e+02)(8.3848854064941406e+01 -1.3641438293457031e+02 2.9172674560546875e+02)(8.3848854064941406e+01 -1.3641438293457031e+02 2.9172674560546875e+02)(8.8156562805175781e+01 -1.3743568420410156e+02 3.0354266357421875e+02)(8.6370140075683594e+01 -1.3566091918945312e+02 3.0012319946289062e+02)(8.9076629638671875e+01 -1.3914105224609375e+02 3.0202075195312500e+02)(8.5631378173828125e+01 -1.3938398742675781e+02 2.9121759033203125e+02)(9.1228721618652344e+01 -1.4011044311523438e+02 3.0301559448242188e+02)(9.1228721618652344e+01 -1.4011044311523438e+02 3.0301559448242188e+02)(8.5631378173828125e+01 -1.3938398742675781e+02 2.9121759033203125e+02)(8.8801895141601562e+01 -1.4085734558105469e+02 2.9030633544921875e+02)(9.6232696533203125e+01 -1.4034695434570312e+02 3.0849819946289062e+02)(9.1228721618652344e+01 -1.4011044311523438e+02 3.0301559448242188e+02)(8.8801895141601562e+01 -1.4085734558105469e+02 2.9030633544921875e+02)(8.4159690856933594e+01 -1.2809637451171875e+02 2.9893353271484375e+02)(8.2388557434082031e+01 -1.2879391479492188e+02 2.9214172363281250e+02)(8.5336318969726562e+01 -1.3077320861816406e+02 3.0011117553710938e+02)(8.3848854064941406e+01 -1.3641438293457031e+02 2.9172674560546875e+02)(8.6370140075683594e+01 -1.3566091918945312e+02 3.0012319946289062e+02)(8.2388557434082031e+01 -1.2879391479492188e+02 2.9214172363281250e+02)(8.2388557434082031e+01 -1.2879391479492188e+02 2.9214172363281250e+02)(8.6370140075683594e+01 -1.3566091918945312e+02 3.0012319946289062e+02)(8.5336318969726562e+01 -1.3077320861816406e+02 3.0011117553710938e+02)(1.0420934295654297e+02 -1.3867431640625000e+02 2.9316864013671875e+02)(9.2341583251953125e+01 -1.3860752868652344e+02 2.9922717285156250e+02)(1.0676158905029297e+02 -1.3837052917480469e+02 3.0425280761718750e+02)(9.2341583251953125e+01 -1.3860752868652344e+02 2.9922717285156250e+02)(1.0062130737304688e+02 -1.3831108093261719e+02 3.0823056030273438e+02)(1.0676158905029297e+02 -1.3837052917480469e+02 3.0425280761718750e+02)(1.0330422973632812e+02 -1.3885504150390625e+02 2.8614605712890625e+02)(8.9117088317871094e+01 -1.3885752868652344e+02 2.9021633911132812e+02)(1.0420934295654297e+02 -1.3867431640625000e+02 2.9316864013671875e+02)(1.0420934295654297e+02 -1.3867431640625000e+02 2.9316864013671875e+02)(8.9117088317871094e+01 -1.3885752868652344e+02 2.9021633911132812e+02)(9.2341583251953125e+01 -1.3860752868652344e+02 2.9922717285156250e+02)(1.0330422973632812e+02 -1.3885504150390625e+02 2.8614605712890625e+02)(1.0420934295654297e+02 -1.3867431640625000e+02 2.9316864013671875e+02)(1.0695259857177734e+02 -1.3762040710449219e+02 2.9238186645507812e+02)(1.0786355590820312e+02 -1.3623518371582031e+02 2.9224050903320312e+02)(1.0600517272949219e+02 -1.3656382751464844e+02 2.8537014770507812e+02)(1.0695259857177734e+02 -1.3762040710449219e+02 2.9238186645507812e+02)(1.0695259857177734e+02 -1.3762040710449219e+02 2.9238186645507812e+02)(1.0600517272949219e+02 -1.3656382751464844e+02 2.8537014770507812e+02)(1.0330422973632812e+02 -1.3885504150390625e+02 2.8614605712890625e+02)(1.0600517272949219e+02 -1.3656382751464844e+02 2.8537014770507812e+02)(1.0786355590820312e+02 -1.3623518371582031e+02 2.9224050903320312e+02)(1.0728407287597656e+02 -1.2970329284667969e+02 2.8500195312500000e+02)(1.0728407287597656e+02 -1.2970329284667969e+02 2.8500195312500000e+02)(1.0786355590820312e+02 -1.3623518371582031e+02 2.9224050903320312e+02)(1.0904248809814453e+02 -1.2963409423828125e+02 2.9172161865234375e+02)(1.0983827972412109e+02 -1.2801281738281250e+02 2.9289520263671875e+02)(1.0904248809814453e+02 -1.2963409423828125e+02 2.9172161865234375e+02)(1.0786355590820312e+02 -1.3623518371582031e+02 2.9224050903320312e+02)(1.0983827972412109e+02 -1.2801281738281250e+02 2.9289520263671875e+02)(1.1203211975097656e+02 -1.2088643646240234e+02 2.9092507934570312e+02)(1.0904248809814453e+02 -1.2963409423828125e+02 2.9172161865234375e+02)(8.7001922607421875e+01 -1.2896090698242188e+02 3.0014871215820312e+02)(9.0774085998535156e+01 -1.3671852111816406e+02 3.0472921752929688e+02)(8.6662689208984375e+01 -1.2965034484863281e+02 2.9822094726562500e+02)(9.6748855590820312e+01 -1.3460800170898438e+02 3.1370651245117188e+02)(9.0774085998535156e+01 -1.3671852111816406e+02 3.0472921752929688e+02)(9.3155494689941406e+01 -1.3118350219726562e+02 3.1282678222656250e+02)(9.6748855590820312e+01 -1.3460800170898438e+02 3.1370651245117188e+02)(9.4506546020507812e+01 -1.3802966308593750e+02 3.0750784301757812e+02)(9.0774085998535156e+01 -1.3671852111816406e+02 3.0472921752929688e+02)(1.0463071441650391e+02 -1.3485050964355469e+02 3.1368481445312500e+02)(1.0062130737304688e+02 -1.3831108093261719e+02 3.0823056030273438e+02)(9.6748855590820312e+01 -1.3460800170898438e+02 3.1370651245117188e+02)(1.0062130737304688e+02 -1.3831108093261719e+02 3.0823056030273438e+02)(1.0463071441650391e+02 -1.3485050964355469e+02 3.1368481445312500e+02)(1.0676158905029297e+02 -1.3837052917480469e+02 3.0425280761718750e+02)(1.0676158905029297e+02 -1.3837052917480469e+02 3.0425280761718750e+02)(1.0463071441650391e+02 -1.3485050964355469e+02 3.1368481445312500e+02)(1.1007286071777344e+02 -1.3230169677734375e+02 3.1332974243164062e+02)(1.0676158905029297e+02 -1.3837052917480469e+02 3.0425280761718750e+02)(1.1007286071777344e+02 -1.3230169677734375e+02 3.1332974243164062e+02)(1.1104356384277344e+02 -1.3169094848632812e+02 3.0894238281250000e+02)(1.0676158905029297e+02 -1.3837052917480469e+02 3.0425280761718750e+02)(1.1104356384277344e+02 -1.3169094848632812e+02 3.0894238281250000e+02)(1.0893450164794922e+02 -1.3669175720214844e+02 2.9878735351562500e+02)(1.0893450164794922e+02 -1.3669175720214844e+02 2.9878735351562500e+02)(1.1101012420654297e+02 -1.3054837036132812e+02 3.0142889404296875e+02)(1.0786355590820312e+02 -1.3623518371582031e+02 2.9224050903320312e+02)(8.7001922607421875e+01 -1.2896090698242188e+02 3.0014871215820312e+02)(8.3496475219726562e+01 -1.2015758514404297e+02 2.9935937500000000e+02)(8.9058242797851562e+01 -1.2791039276123047e+02 3.0687680053710938e+02)(9.2007095336914062e+01 -1.2702082061767578e+02 3.1520816040039062e+02)(8.9058242797851562e+01 -1.2791039276123047e+02 3.0687680053710938e+02)(9.1895561218261719e+01 -1.2027290344238281e+02 3.2481793212890625e+02)(9.2007095336914062e+01 -1.2702082061767578e+02 3.1520816040039062e+02)(9.2883438110351562e+01 -1.2284008026123047e+02 3.2453451538085938e+02)(9.5580932617187500e+01 -1.2841198730468750e+02 3.2073440551757812e+02)(9.5580932617187500e+01 -1.2841198730468750e+02 3.2073440551757812e+02)(9.2883438110351562e+01 -1.2284008026123047e+02 3.2453451538085938e+02)(9.8194686889648438e+01 -1.2647905731201172e+02 3.3120214843750000e+02)(9.8194686889648438e+01 -1.2647905731201172e+02 3.3120214843750000e+02)(9.9450218200683594e+01 -1.2967808532714844e+02 3.2479757690429688e+02)(9.5580932617187500e+01 -1.2841198730468750e+02 3.2073440551757812e+02)(9.8194686889648438e+01 -1.2647905731201172e+02 3.3120214843750000e+02)(1.0129812622070312e+02 -1.2830603027343750e+02 3.3255090332031250e+02)(9.9450218200683594e+01 -1.2967808532714844e+02 3.2479757690429688e+02)(9.9450218200683594e+01 -1.2967808532714844e+02 3.2479757690429688e+02)(1.0129812622070312e+02 -1.2830603027343750e+02 3.3255090332031250e+02)(1.0532136535644531e+02 -1.2909877014160156e+02 3.3722604370117188e+02)(9.9450218200683594e+01 -1.2967808532714844e+02 3.2479757690429688e+02)(1.0532136535644531e+02 -1.2909877014160156e+02 3.3722604370117188e+02)(1.0607312011718750e+02 -1.3105035400390625e+02 3.2614547729492188e+02)(1.0607312011718750e+02 -1.3105035400390625e+02 3.2614547729492188e+02)(1.0532136535644531e+02 -1.2909877014160156e+02 3.3722604370117188e+02)(1.0780218505859375e+02 -1.2969952392578125e+02 3.3670462036132812e+02)(1.0607312011718750e+02 -1.3105035400390625e+02 3.2614547729492188e+02)(1.0780218505859375e+02 -1.2969952392578125e+02 3.3670462036132812e+02)(1.1031888580322266e+02 -1.2995880126953125e+02 3.3133221435546875e+02)(1.1031888580322266e+02 -1.2995880126953125e+02 3.3133221435546875e+02)(1.1174608612060547e+02 -1.2997723388671875e+02 3.2248886108398438e+02)(1.0607312011718750e+02 -1.3105035400390625e+02 3.2614547729492188e+02)(1.1031888580322266e+02 -1.2995880126953125e+02 3.3133221435546875e+02)(1.1499060058593750e+02 -1.2864363098144531e+02 3.3424285888671875e+02)(1.1174608612060547e+02 -1.2997723388671875e+02 3.2248886108398438e+02)(1.1174608612060547e+02 -1.2997723388671875e+02 3.2248886108398438e+02)(1.1708081054687500e+02 -1.2609181976318359e+02 3.2540994262695312e+02)(1.1348392486572266e+02 -1.2844818115234375e+02 3.1621990966796875e+02)(1.1348392486572266e+02 -1.2844818115234375e+02 3.1621990966796875e+02)(1.1609170532226562e+02 -1.2387599182128906e+02 3.1300942993164062e+02)(1.1341472625732422e+02 -1.2740196228027344e+02 3.0973080444335938e+02)(1.1341472625732422e+02 -1.2740196228027344e+02 3.0973080444335938e+02)(1.1609170532226562e+02 -1.2387599182128906e+02 3.1300942993164062e+02)(1.1239935302734375e+02 -1.2668359375000000e+02 3.0213403320312500e+02)(8.9058242797851562e+01 -1.2791039276123047e+02 3.0687680053710938e+02)(9.2007095336914062e+01 -1.2702082061767578e+02 3.1520816040039062e+02)(9.3155494689941406e+01 -1.3118350219726562e+02 3.1282678222656250e+02)(9.3155494689941406e+01 -1.3118350219726562e+02 3.1282678222656250e+02)(9.2007095336914062e+01 -1.2702082061767578e+02 3.1520816040039062e+02)(9.5580932617187500e+01 -1.2841198730468750e+02 3.2073440551757812e+02)(9.3155494689941406e+01 -1.3118350219726562e+02 3.1282678222656250e+02)(9.5580932617187500e+01 -1.2841198730468750e+02 3.2073440551757812e+02)(9.8388977050781250e+01 -1.3197473144531250e+02 3.1889349365234375e+02)(9.8388977050781250e+01 -1.3197473144531250e+02 3.1889349365234375e+02)(9.5580932617187500e+01 -1.2841198730468750e+02 3.2073440551757812e+02)(9.9450218200683594e+01 -1.2967808532714844e+02 3.2479757690429688e+02)(9.8388977050781250e+01 -1.3197473144531250e+02 3.1889349365234375e+02)(9.9450218200683594e+01 -1.2967808532714844e+02 3.2479757690429688e+02)(1.0607312011718750e+02 -1.3105035400390625e+02 3.2614547729492188e+02)(9.8388977050781250e+01 -1.3197473144531250e+02 3.1889349365234375e+02)(1.0607312011718750e+02 -1.3105035400390625e+02 3.2614547729492188e+02)(1.0594523620605469e+02 -1.3257630920410156e+02 3.1969873046875000e+02)(1.0594523620605469e+02 -1.3257630920410156e+02 3.1969873046875000e+02)(1.0607312011718750e+02 -1.3105035400390625e+02 3.2614547729492188e+02)(1.1174608612060547e+02 -1.2997723388671875e+02 3.2248886108398438e+02)(1.0594523620605469e+02 -1.3257630920410156e+02 3.1969873046875000e+02)(1.1174608612060547e+02 -1.2997723388671875e+02 3.2248886108398438e+02)(1.1007286071777344e+02 -1.3230169677734375e+02 3.1332974243164062e+02)(1.1007286071777344e+02 -1.3230169677734375e+02 3.1332974243164062e+02)(1.1174608612060547e+02 -1.2997723388671875e+02 3.2248886108398438e+02)(1.1348392486572266e+02 -1.2844818115234375e+02 3.1621990966796875e+02)(1.1007286071777344e+02 -1.3230169677734375e+02 3.1332974243164062e+02)(1.1348392486572266e+02 -1.2844818115234375e+02 3.1621990966796875e+02)(1.1104356384277344e+02 -1.3169094848632812e+02 3.0894238281250000e+02)(1.1104356384277344e+02 -1.3169094848632812e+02 3.0894238281250000e+02)(1.1348392486572266e+02 -1.2844818115234375e+02 3.1621990966796875e+02)(1.1341472625732422e+02 -1.2740196228027344e+02 3.0973080444335938e+02)(1.1104356384277344e+02 -1.3169094848632812e+02 3.0894238281250000e+02)(1.1341472625732422e+02 -1.2740196228027344e+02 3.0973080444335938e+02)(1.1101012420654297e+02 -1.3054837036132812e+02 3.0142889404296875e+02)(1.1101012420654297e+02 -1.3054837036132812e+02 3.0142889404296875e+02)(1.1341472625732422e+02 -1.2740196228027344e+02 3.0973080444335938e+02)(1.1239935302734375e+02 -1.2668359375000000e+02 3.0213403320312500e+02)(1.1101012420654297e+02 -1.3054837036132812e+02 3.0142889404296875e+02)(1.1239935302734375e+02 -1.2668359375000000e+02 3.0213403320312500e+02)(1.0983827972412109e+02 -1.2801281738281250e+02 2.9289520263671875e+02)(9.0774085998535156e+01 -1.3671852111816406e+02 3.0472921752929688e+02)(8.7001922607421875e+01 -1.2896090698242188e+02 3.0014871215820312e+02)(8.9058242797851562e+01 -1.2791039276123047e+02 3.0687680053710938e+02)(9.0774085998535156e+01 -1.3671852111816406e+02 3.0472921752929688e+02)(8.9058242797851562e+01 -1.2791039276123047e+02 3.0687680053710938e+02)(9.3155494689941406e+01 -1.3118350219726562e+02 3.1282678222656250e+02)(9.6748855590820312e+01 -1.3460800170898438e+02 3.1370651245117188e+02)(9.3155494689941406e+01 -1.3118350219726562e+02 3.1282678222656250e+02)(9.8388977050781250e+01 -1.3197473144531250e+02 3.1889349365234375e+02)(9.6748855590820312e+01 -1.3460800170898438e+02 3.1370651245117188e+02)(9.8388977050781250e+01 -1.3197473144531250e+02 3.1889349365234375e+02)(1.0594523620605469e+02 -1.3257630920410156e+02 3.1969873046875000e+02)(9.6748855590820312e+01 -1.3460800170898438e+02 3.1370651245117188e+02)(1.0594523620605469e+02 -1.3257630920410156e+02 3.1969873046875000e+02)(1.0463071441650391e+02 -1.3485050964355469e+02 3.1368481445312500e+02)(1.0463071441650391e+02 -1.3485050964355469e+02 3.1368481445312500e+02)(1.0594523620605469e+02 -1.3257630920410156e+02 3.1969873046875000e+02)(1.1007286071777344e+02 -1.3230169677734375e+02 3.1332974243164062e+02)(1.0893450164794922e+02 -1.3669175720214844e+02 2.9878735351562500e+02)(1.1104356384277344e+02 -1.3169094848632812e+02 3.0894238281250000e+02)(1.1101012420654297e+02 -1.3054837036132812e+02 3.0142889404296875e+02)(1.0786355590820312e+02 -1.3623518371582031e+02 2.9224050903320312e+02)(1.1101012420654297e+02 -1.3054837036132812e+02 3.0142889404296875e+02)(1.0983827972412109e+02 -1.2801281738281250e+02 2.9289520263671875e+02)(9.4506546020507812e+01 -1.3802966308593750e+02 3.0750784301757812e+02)(9.6748855590820312e+01 -1.3460800170898438e+02 3.1370651245117188e+02)(1.0062130737304688e+02 -1.3831108093261719e+02 3.0823056030273438e+02)(1.0684420013427734e+02 -1.3815893554687500e+02 2.9609783935546875e+02)(1.0420934295654297e+02 -1.3867431640625000e+02 2.9316864013671875e+02)(1.0676158905029297e+02 -1.3837052917480469e+02 3.0425280761718750e+02)(9.4506546020507812e+01 -1.3802966308593750e+02 3.0750784301757812e+02)(1.0062130737304688e+02 -1.3831108093261719e+02 3.0823056030273438e+02)(9.2341583251953125e+01 -1.3860752868652344e+02 2.9922717285156250e+02)(9.4506546020507812e+01 -1.3802966308593750e+02 3.0750784301757812e+02)(9.2341583251953125e+01 -1.3860752868652344e+02 2.9922717285156250e+02)(8.9630050659179688e+01 -1.3782095336914062e+02 2.9951577758789062e+02)(1.0786355590820312e+02 -1.3623518371582031e+02 2.9224050903320312e+02)(1.0684420013427734e+02 -1.3815893554687500e+02 2.9609783935546875e+02)(1.0893450164794922e+02 -1.3669175720214844e+02 2.9878735351562500e+02)(1.0893450164794922e+02 -1.3669175720214844e+02 2.9878735351562500e+02)(1.0684420013427734e+02 -1.3815893554687500e+02 2.9609783935546875e+02)(1.0676158905029297e+02 -1.3837052917480469e+02 3.0425280761718750e+02)(9.0774085998535156e+01 -1.3671852111816406e+02 3.0472921752929688e+02)(9.4506546020507812e+01 -1.3802966308593750e+02 3.0750784301757812e+02)(8.9630050659179688e+01 -1.3782095336914062e+02 2.9951577758789062e+02)(8.6662689208984375e+01 -1.2965034484863281e+02 2.9822094726562500e+02)(9.0774085998535156e+01 -1.3671852111816406e+02 3.0472921752929688e+02)(8.9630050659179688e+01 -1.3782095336914062e+02 2.9951577758789062e+02)(8.6662689208984375e+01 -1.2965034484863281e+02 2.9822094726562500e+02)(8.9630050659179688e+01 -1.3782095336914062e+02 2.9951577758789062e+02)(8.5761955261230469e+01 -1.3596726989746094e+02 2.9117654418945312e+02)(8.9630050659179688e+01 -1.3782095336914062e+02 2.9951577758789062e+02)(9.2341583251953125e+01 -1.3860752868652344e+02 2.9922717285156250e+02)(8.7139160156250000e+01 -1.3807174682617188e+02 2.9079058837890625e+02)(8.9117088317871094e+01 -1.3885752868652344e+02 2.9021633911132812e+02)(8.7139160156250000e+01 -1.3807174682617188e+02 2.9079058837890625e+02)(9.2341583251953125e+01 -1.3860752868652344e+02 2.9922717285156250e+02)(8.5761955261230469e+01 -1.3596726989746094e+02 2.9117654418945312e+02)(8.9630050659179688e+01 -1.3782095336914062e+02 2.9951577758789062e+02)(8.7139160156250000e+01 -1.3807174682617188e+02 2.9079058837890625e+02)(8.4492256164550781e+01 -1.2966162109375000e+02 2.9154318237304688e+02)(8.6662689208984375e+01 -1.2965034484863281e+02 2.9822094726562500e+02)(8.5761955261230469e+01 -1.3596726989746094e+02 2.9117654418945312e+02)(8.6662689208984375e+01 -1.2965034484863281e+02 2.9822094726562500e+02)(8.3496475219726562e+01 -1.2015758514404297e+02 2.9935937500000000e+02)(8.7001922607421875e+01 -1.2896090698242188e+02 3.0014871215820312e+02)(8.6662689208984375e+01 -1.2965034484863281e+02 2.9822094726562500e+02)(8.4159690856933594e+01 -1.2809637451171875e+02 2.9893353271484375e+02)(8.3496475219726562e+01 -1.2015758514404297e+02 2.9935937500000000e+02)(8.3496475219726562e+01 -1.2015758514404297e+02 2.9935937500000000e+02)(8.4159690856933594e+01 -1.2809637451171875e+02 2.9893353271484375e+02)(8.1545043945312500e+01 -1.2058293151855469e+02 2.9967916870117188e+02)(8.3823936462402344e+01 -1.1885911560058594e+02 3.0267221069335938e+02)(8.4168052673339844e+01 -1.1755738830566406e+02 3.0310647583007812e+02)(8.2467391967773438e+01 -1.1892020416259766e+02 3.0365304565429688e+02)(8.2209594726562500e+01 -1.1358731842041016e+02 3.0314056396484375e+02)(7.9130142211914062e+01 -1.1402875518798828e+02 2.9334173583984375e+02)(8.3446151733398438e+01 -1.1772393035888672e+02 3.0716659545898438e+02)(8.3446151733398438e+01 -1.1772393035888672e+02 3.0716659545898438e+02)(7.9130142211914062e+01 -1.1402875518798828e+02 2.9334173583984375e+02)(7.9044845581054688e+01 -1.1827749633789062e+02 2.9337039184570312e+02)(8.3446151733398438e+01 -1.1772393035888672e+02 3.0716659545898438e+02)(7.9044845581054688e+01 -1.1827749633789062e+02 2.9337039184570312e+02)(8.2467391967773438e+01 -1.1892020416259766e+02 3.0365304565429688e+02)(8.1270538330078125e+01 -1.1840559387207031e+02 2.9457766723632812e+02)(7.9044845581054688e+01 -1.1827749633789062e+02 2.9337039184570312e+02)(8.1713195800781250e+01 -1.1806725311279297e+02 2.9278466796875000e+02)(8.1713195800781250e+01 -1.1806725311279297e+02 2.9278466796875000e+02)(7.9044845581054688e+01 -1.1827749633789062e+02 2.9337039184570312e+02)(8.1713195800781250e+01 -1.1428275299072266e+02 2.9278466796875000e+02)(8.1713195800781250e+01 -1.1428275299072266e+02 2.9278466796875000e+02)(7.9044845581054688e+01 -1.1827749633789062e+02 2.9337039184570312e+02)(7.9130142211914062e+01 -1.1402875518798828e+02 2.9334173583984375e+02)(8.1713195800781250e+01 -1.1428275299072266e+02 2.9278466796875000e+02)(7.9130142211914062e+01 -1.1402875518798828e+02 2.9334173583984375e+02)(8.1270309448242188e+01 -1.1394120025634766e+02 2.9457687377929688e+02)(8.1270538330078125e+01 -1.1840559387207031e+02 2.9457766723632812e+02)(8.1270309448242188e+01 -1.1394120025634766e+02 2.9457687377929688e+02)(8.3823936462402344e+01 -1.1885911560058594e+02 3.0267221069335938e+02)(8.2467391967773438e+01 -1.1892020416259766e+02 3.0365304565429688e+02)(7.9044845581054688e+01 -1.1827749633789062e+02 2.9337039184570312e+02)(8.1270538330078125e+01 -1.1840559387207031e+02 2.9457766723632812e+02)(8.2467391967773438e+01 -1.1892020416259766e+02 3.0365304565429688e+02)(8.1270538330078125e+01 -1.1840559387207031e+02 2.9457766723632812e+02)(8.3823936462402344e+01 -1.1885911560058594e+02 3.0267221069335938e+02)(8.4398818969726562e+01 -1.1347887420654297e+02 3.0304711914062500e+02)(8.4168052673339844e+01 -1.1755738830566406e+02 3.0310647583007812e+02)(8.3823936462402344e+01 -1.1885911560058594e+02 3.0267221069335938e+02)(8.4398818969726562e+01 -1.1347887420654297e+02 3.0304711914062500e+02)(8.3823936462402344e+01 -1.1885911560058594e+02 3.0267221069335938e+02)(8.1270309448242188e+01 -1.1394120025634766e+02 2.9457687377929688e+02)(8.2209594726562500e+01 -1.1358731842041016e+02 3.0314056396484375e+02)(8.4398818969726562e+01 -1.1347887420654297e+02 3.0304711914062500e+02)(8.1270309448242188e+01 -1.1394120025634766e+02 2.9457687377929688e+02)(8.2209594726562500e+01 -1.1358731842041016e+02 3.0314056396484375e+02)(8.1270309448242188e+01 -1.1394120025634766e+02 2.9457687377929688e+02)(7.9130142211914062e+01 -1.1402875518798828e+02 2.9334173583984375e+02)(1.1547068786621094e+02 -1.1888401794433594e+02 2.9408914184570312e+02)(1.1358245086669922e+02 -1.1896710205078125e+02 2.9472262573242188e+02)(1.1169959259033203e+02 -1.1840840911865234e+02 2.8583868408203125e+02)(1.1547068786621094e+02 -1.1888401794433594e+02 2.9408914184570312e+02)(1.1169959259033203e+02 -1.1840840911865234e+02 2.8583868408203125e+02)(1.1286123657226562e+02 -1.1832125091552734e+02 2.8366403198242188e+02)(1.1547068786621094e+02 -1.1888401794433594e+02 2.9408914184570312e+02)(1.1286123657226562e+02 -1.1832125091552734e+02 2.8366403198242188e+02)(1.1299623870849609e+02 -1.1624087524414062e+02 2.8362634277343750e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.1299623870849609e+02 -1.1624087524414062e+02 2.8362634277343750e+02)(1.1286123657226562e+02 -1.1402875518798828e+02 2.8366403198242188e+02)(1.1064767456054688e+02 -1.1621696472167969e+02 2.8432202148437500e+02)(1.1169773101806641e+02 -1.1394520568847656e+02 2.8583145141601562e+02)(1.1286123657226562e+02 -1.1402875518798828e+02 2.8366403198242188e+02)(1.1286123657226562e+02 -1.1832125091552734e+02 2.8366403198242188e+02)(1.1169959259033203e+02 -1.1840840911865234e+02 2.8583868408203125e+02)(1.1064767456054688e+02 -1.1621696472167969e+02 2.8432202148437500e+02)(1.1064767456054688e+02 -1.1621696472167969e+02 2.8432202148437500e+02)(1.1286123657226562e+02 -1.1402875518798828e+02 2.8366403198242188e+02)(1.1299623870849609e+02 -1.1624087524414062e+02 2.8362634277343750e+02)(1.1064767456054688e+02 -1.1621696472167969e+02 2.8432202148437500e+02)(1.1299623870849609e+02 -1.1624087524414062e+02 2.8362634277343750e+02)(1.1286123657226562e+02 -1.1832125091552734e+02 2.8366403198242188e+02)(1.0974913787841797e+02 -1.1428275299072266e+02 2.8629010009765625e+02)(1.1064767456054688e+02 -1.1621696472167969e+02 2.8432202148437500e+02)(1.0969229888916016e+02 -1.1806725311279297e+02 2.8622149658203125e+02)(1.0969229888916016e+02 -1.1806725311279297e+02 2.8622149658203125e+02)(1.1064767456054688e+02 -1.1621696472167969e+02 2.8432202148437500e+02)(1.1169959259033203e+02 -1.1840840911865234e+02 2.8583868408203125e+02)(1.1169773101806641e+02 -1.1394520568847656e+02 2.8583145141601562e+02)(1.0974913787841797e+02 -1.1428275299072266e+02 2.8629010009765625e+02)(1.1169959259033203e+02 -1.1840840911865234e+02 2.8583868408203125e+02)(1.1169959259033203e+02 -1.1840840911865234e+02 2.8583868408203125e+02)(1.0974913787841797e+02 -1.1428275299072266e+02 2.8629010009765625e+02)(1.0969229888916016e+02 -1.1806725311279297e+02 2.8622149658203125e+02)(1.1169773101806641e+02 -1.1394520568847656e+02 2.8583145141601562e+02)(1.1064767456054688e+02 -1.1621696472167969e+02 2.8432202148437500e+02)(1.0974913787841797e+02 -1.1428275299072266e+02 2.8629010009765625e+02)(1.1169773101806641e+02 -1.1394520568847656e+02 2.8583145141601562e+02)(1.1169959259033203e+02 -1.1840840911865234e+02 2.8583868408203125e+02)(1.1382820129394531e+02 -1.1349089050292969e+02 2.9406372070312500e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.1286123657226562e+02 -1.1402875518798828e+02 2.8366403198242188e+02)(1.1169773101806641e+02 -1.1394520568847656e+02 2.8583145141601562e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.1169773101806641e+02 -1.1394520568847656e+02 2.8583145141601562e+02)(1.1382820129394531e+02 -1.1349089050292969e+02 2.9406372070312500e+02)(1.1382820129394531e+02 -1.1349089050292969e+02 2.9406372070312500e+02)(1.1358245086669922e+02 -1.1896710205078125e+02 2.9472262573242188e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1382820129394531e+02 -1.1349089050292969e+02 2.9406372070312500e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.1358245086669922e+02 -1.1896710205078125e+02 2.9472262573242188e+02)(1.1382820129394531e+02 -1.1349089050292969e+02 2.9406372070312500e+02)(1.1169959259033203e+02 -1.1840840911865234e+02 2.8583868408203125e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1423018646240234e+02 -1.1217425537109375e+02 2.9030673217773438e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.1423018646240234e+02 -1.1217425537109375e+02 2.9030673217773438e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1225244140625000e+02 -1.1217308044433594e+02 2.9086734008789062e+02)(1.0404618072509766e+02 -1.0207633209228516e+02 2.9321545410156250e+02)(1.0236482238769531e+02 -1.0139820861816406e+02 2.9377536010742188e+02)(1.0260226440429688e+02 -9.9320419311523438e+01 2.9366934204101562e+02)(1.1423018646240234e+02 -1.1217425537109375e+02 2.9030673217773438e+02)(1.1225244140625000e+02 -1.1217308044433594e+02 2.9086734008789062e+02)(1.1360596466064453e+02 -1.1002593994140625e+02 2.9047265625000000e+02)(1.1360596466064453e+02 -1.1002593994140625e+02 2.9047265625000000e+02)(1.1225244140625000e+02 -1.1217308044433594e+02 2.9086734008789062e+02)(1.1168828582763672e+02 -1.1041448974609375e+02 2.9102285766601562e+02)(1.1360596466064453e+02 -1.1002593994140625e+02 2.9047265625000000e+02)(1.1168828582763672e+02 -1.1041448974609375e+02 2.9102285766601562e+02)(1.1229255676269531e+02 -1.0716726684570312e+02 2.9085131835937500e+02)(1.1229255676269531e+02 -1.0716726684570312e+02 2.9085131835937500e+02)(1.1168828582763672e+02 -1.1041448974609375e+02 2.9102285766601562e+02)(1.1039043426513672e+02 -1.0779544067382812e+02 2.9139520263671875e+02)(1.1229255676269531e+02 -1.0716726684570312e+02 2.9085131835937500e+02)(1.1039043426513672e+02 -1.0779544067382812e+02 2.9139520263671875e+02)(1.1051454925537109e+02 -1.0463058471679688e+02 2.9136148071289062e+02)(1.1051454925537109e+02 -1.0463058471679688e+02 2.9136148071289062e+02)(1.1039043426513672e+02 -1.0779544067382812e+02 2.9139520263671875e+02)(1.0863959503173828e+02 -1.0547924804687500e+02 2.9189755249023438e+02)(1.1051454925537109e+02 -1.0463058471679688e+02 2.9136148071289062e+02)(1.0863959503173828e+02 -1.0547924804687500e+02 2.9189755249023438e+02)(1.0832976531982422e+02 -1.0246497344970703e+02 2.9198831176757812e+02)(1.0832976531982422e+02 -1.0246497344970703e+02 2.9198831176757812e+02)(1.0863959503173828e+02 -1.0547924804687500e+02 2.9189755249023438e+02)(1.0649906158447266e+02 -1.0354962921142578e+02 2.9251168823242188e+02)(1.0832976531982422e+02 -1.0246497344970703e+02 2.9198831176757812e+02)(1.0649906158447266e+02 -1.0354962921142578e+02 2.9251168823242188e+02)(1.0570890808105469e+02 -1.0064804077148438e+02 2.9275247192382812e+02)(1.0570890808105469e+02 -1.0064804077148438e+02 2.9275247192382812e+02)(1.0649906158447266e+02 -1.0354962921142578e+02 2.9251168823242188e+02)(1.0404618072509766e+02 -1.0207633209228516e+02 2.9321545410156250e+02)(1.0570890808105469e+02 -1.0064804077148438e+02 2.9275247192382812e+02)(1.0404618072509766e+02 -1.0207633209228516e+02 2.9321545410156250e+02)(1.0260226440429688e+02 -9.9320419311523438e+01 2.9366934204101562e+02)(9.3407531738281250e+01 -1.0133150482177734e+02 2.9628482055664062e+02)(9.2925079345703125e+01 -9.9293548583984375e+01 2.9645617675781250e+02)(9.4836700439453125e+01 -1.0153787994384766e+02 3.0168634033203125e+02)(9.4836700439453125e+01 -1.0153787994384766e+02 3.0168634033203125e+02)(9.2925079345703125e+01 -9.9293548583984375e+01 2.9645617675781250e+02)(9.5818023681640625e+01 -9.9265014648437500e+01 3.0243576049804688e+02)(9.4836700439453125e+01 -1.0153787994384766e+02 3.0168634033203125e+02)(9.5818023681640625e+01 -9.9265014648437500e+01 3.0243576049804688e+02)(9.8002487182617188e+01 -1.0101012420654297e+02 3.0321112060546875e+02)(9.8002487182617188e+01 -1.0101012420654297e+02 3.0321112060546875e+02)(9.5818023681640625e+01 -9.9265014648437500e+01 3.0243576049804688e+02)(9.9393951416015625e+01 -9.8896652221679688e+01 3.0333523559570312e+02)(9.8002487182617188e+01 -1.0101012420654297e+02 3.0321112060546875e+02)(9.9393951416015625e+01 -9.8896652221679688e+01 3.0333523559570312e+02)(1.0081343841552734e+02 -1.0089268493652344e+02 3.0279315185546875e+02)(1.0081343841552734e+02 -1.0089268493652344e+02 3.0279315185546875e+02)(9.9393951416015625e+01 -9.8896652221679688e+01 3.0333523559570312e+02)(1.0354612731933594e+02 -9.9369789123535156e+01 3.0043957519531250e+02)(1.0354612731933594e+02 -9.9369789123535156e+01 3.0043957519531250e+02)(1.0339739990234375e+02 -1.0130316925048828e+02 3.0050805664062500e+02)(1.0081343841552734e+02 -1.0089268493652344e+02 3.0279315185546875e+02)(1.0339739990234375e+02 -1.0130316925048828e+02 3.0050805664062500e+02)(1.0354612731933594e+02 -9.9369789123535156e+01 3.0043957519531250e+02)(1.0260226440429688e+02 -9.9320419311523438e+01 2.9366934204101562e+02)(1.0339739990234375e+02 -1.0130316925048828e+02 3.0050805664062500e+02)(1.0260226440429688e+02 -9.9320419311523438e+01 2.9366934204101562e+02)(1.0236482238769531e+02 -1.0139820861816406e+02 2.9377536010742188e+02)(9.2925079345703125e+01 -9.9293548583984375e+01 2.9645617675781250e+02)(9.3407531738281250e+01 -1.0133150482177734e+02 2.9628482055664062e+02)(8.8590393066406250e+01 -1.0156996917724609e+02 2.9764984130859375e+02)(8.8590393066406250e+01 -1.0156996917724609e+02 2.9764984130859375e+02)(9.3407531738281250e+01 -1.0133150482177734e+02 2.9628482055664062e+02)(9.0408096313476562e+01 -1.0275220489501953e+02 2.9712832641601562e+02)(8.8590393066406250e+01 -1.0156996917724609e+02 2.9764984130859375e+02)(9.0408096313476562e+01 -1.0275220489501953e+02 2.9712832641601562e+02)(8.6174842834472656e+01 -1.0353775024414062e+02 2.9835366821289062e+02)(8.6174842834472656e+01 -1.0353775024414062e+02 2.9835366821289062e+02)(9.0408096313476562e+01 -1.0275220489501953e+02 2.9712832641601562e+02)(8.8100936889648438e+01 -1.0446140289306641e+02 2.9779025268554688e+02)(8.6174842834472656e+01 -1.0353775024414062e+02 2.9835366821289062e+02)(8.8100936889648438e+01 -1.0446140289306641e+02 2.9779025268554688e+02)(8.4222778320312500e+01 -1.0590653228759766e+02 2.9890469360351562e+02)(8.4222778320312500e+01 -1.0590653228759766e+02 2.9890469360351562e+02)(8.8100936889648438e+01 -1.0446140289306641e+02 2.9779025268554688e+02)(8.6146408081054688e+01 -1.0659395599365234e+02 2.9835104370117188e+02)(8.4222778320312500e+01 -1.0590653228759766e+02 2.9890469360351562e+02)(8.6146408081054688e+01 -1.0659395599365234e+02 2.9835104370117188e+02)(8.2647354125976562e+01 -1.0862523651123047e+02 2.9936193847656250e+02)(8.2647354125976562e+01 -1.0862523651123047e+02 2.9936193847656250e+02)(8.6146408081054688e+01 -1.0659395599365234e+02 2.9835104370117188e+02)(8.4582077026367188e+01 -1.0912976074218750e+02 2.9879483032226562e+02)(1.0570890808105469e+02 -1.0064804077148438e+02 2.9275247192382812e+02)(1.0260226440429688e+02 -9.9320419311523438e+01 2.9366934204101562e+02)(1.0354612731933594e+02 -9.9369789123535156e+01 3.0043957519531250e+02)(1.0570890808105469e+02 -1.0064804077148438e+02 2.9275247192382812e+02)(1.0354612731933594e+02 -9.9369789123535156e+01 3.0043957519531250e+02)(1.0804231262207031e+02 -1.0010948944091797e+02 3.1156259155273438e+02)(1.0269441986083984e+02 -1.3232861328125000e+02 3.2749005126953125e+02)(1.0694125366210938e+02 -1.3279380798339844e+02 3.2708776855468750e+02)(1.0672221374511719e+02 -1.3137092590332031e+02 3.3846594238281250e+02)(1.0708421325683594e+02 -9.9722572326660156e+01 3.1907003784179688e+02)(1.0354612731933594e+02 -9.9369789123535156e+01 3.0043957519531250e+02)(9.9393951416015625e+01 -9.8896652221679688e+01 3.0333523559570312e+02)(1.1822657012939453e+02 -1.1023947906494141e+02 3.0864062500000000e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.1423018646240234e+02 -1.1217425537109375e+02 2.9030673217773438e+02)(1.1822657012939453e+02 -1.1023947906494141e+02 3.0864062500000000e+02)(1.1423018646240234e+02 -1.1217425537109375e+02 2.9030673217773438e+02)(1.1360596466064453e+02 -1.1002593994140625e+02 2.9047265625000000e+02)(1.1299623870849609e+02 -1.1624087524414062e+02 2.8362634277343750e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.1965644836425781e+02 -1.1617500305175781e+02 3.0999298095703125e+02)(1.1547068786621094e+02 -1.1888401794433594e+02 2.9408914184570312e+02)(1.1299623870849609e+02 -1.1624087524414062e+02 2.8362634277343750e+02)(1.1965644836425781e+02 -1.1617500305175781e+02 3.0999298095703125e+02)(1.1425382995605469e+02 -1.2018601226806641e+02 2.9034536743164062e+02)(1.1520983886718750e+02 -1.1997789001464844e+02 2.9392797851562500e+02)(1.1736820983886719e+02 -1.2215909576416016e+02 3.0517950439453125e+02)(1.1736820983886719e+02 -1.2215909576416016e+02 3.0517950439453125e+02)(1.1154033660888672e+02 -1.2811392211914062e+02 2.9108972167968750e+02)(1.1425382995605469e+02 -1.2018601226806641e+02 2.9034536743164062e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.1441227722167969e+02 -1.2752181243896484e+02 3.0294717407226562e+02)(1.1736820983886719e+02 -1.2215909576416016e+02 3.0517950439453125e+02)(1.1945145416259766e+02 -1.2461288452148438e+02 3.1904693603515625e+02)(1.1780704498291016e+02 -1.2699541473388672e+02 3.1961657714843750e+02)(1.1532151794433594e+02 -1.2868438720703125e+02 3.1202130126953125e+02)(1.1945145416259766e+02 -1.2461288452148438e+02 3.1904693603515625e+02)(1.1532151794433594e+02 -1.2868438720703125e+02 3.1202130126953125e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.1632506561279297e+02 -1.3053732299804688e+02 3.4243817138671875e+02)(1.1140699768066406e+02 -1.3179948425292969e+02 3.3263482666015625e+02)(1.1526519012451172e+02 -1.3031587219238281e+02 3.2807281494140625e+02)(9.7853103637695312e+01 -1.3108453369140625e+02 3.2507714843750000e+02)(9.9097373962402344e+01 -1.2963154602050781e+02 3.3152221679687500e+02)(9.9702384948730469e+01 -1.2744100189208984e+02 3.4047998046875000e+02)(9.5101745605468750e+01 -1.2565235900878906e+02 3.3268695068359375e+02)(9.7853103637695312e+01 -1.3108453369140625e+02 3.2507714843750000e+02)(9.9702384948730469e+01 -1.2744100189208984e+02 3.4047998046875000e+02)(8.9374580383300781e+01 -1.2695257568359375e+02 3.1480502319335938e+02)(9.2652877807617188e+01 -1.2324192047119141e+02 3.3006262207031250e+02)(8.7103713989257812e+01 -1.2343801116943359e+02 3.1339498901367188e+02)(8.1545043945312500e+01 -1.2058293151855469e+02 2.9967916870117188e+02)(8.7103713989257812e+01 -1.2343801116943359e+02 3.1339498901367188e+02)(8.7372688293457031e+01 -1.2066896057128906e+02 3.1749285888671875e+02)(8.1545043945312500e+01 -1.2058293151855469e+02 2.9967916870117188e+02)(8.4159690856933594e+01 -1.2809637451171875e+02 2.9893353271484375e+02)(8.7103713989257812e+01 -1.2343801116943359e+02 3.1339498901367188e+02)(8.1545043945312500e+01 -1.2058293151855469e+02 2.9967916870117188e+02)(8.2467391967773438e+01 -1.1892020416259766e+02 3.0365304565429688e+02)(8.3496475219726562e+01 -1.2015758514404297e+02 2.9935937500000000e+02)(8.2576835632324219e+01 -1.1237221527099609e+02 3.0329010009765625e+02)(8.2647354125976562e+01 -1.0862523651123047e+02 2.9936193847656250e+02)(8.1728378295898438e+01 -1.1219982910156250e+02 3.0011160278320312e+02)(8.2576835632324219e+01 -1.1237221527099609e+02 3.0329010009765625e+02)(8.2209594726562500e+01 -1.1358731842041016e+02 3.0314056396484375e+02)(8.5675270080566406e+01 -1.1162951660156250e+02 3.1225347900390625e+02)(9.2925079345703125e+01 -9.9293548583984375e+01 2.9645617675781250e+02)(8.8590393066406250e+01 -1.0156996917724609e+02 2.9764984130859375e+02)(9.6643119812011719e+01 -1.0064208221435547e+02 3.1483309936523438e+02)(9.2925079345703125e+01 -9.9293548583984375e+01 2.9645617675781250e+02)(9.6643119812011719e+01 -1.0064208221435547e+02 3.1483309936523438e+02)(9.5818023681640625e+01 -9.9265014648437500e+01 3.0243576049804688e+02)(1.1499983978271484e+02 -1.0484519958496094e+02 3.6665261840820312e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.2323149108886719e+02 -1.0541103363037109e+02 3.6392593383789062e+02)(1.1419090270996094e+02 -1.2738329315185547e+02 3.6655072021484375e+02)(1.0982106018066406e+02 -1.2598930358886719e+02 3.6559597778320312e+02)(1.1183500671386719e+02 -1.2876873779296875e+02 3.6068832397460938e+02)(1.1183500671386719e+02 -1.2876873779296875e+02 3.6068832397460938e+02)(1.0982106018066406e+02 -1.2598930358886719e+02 3.6559597778320312e+02)(1.0772603607177734e+02 -1.2781642150878906e+02 3.5725234985351562e+02)(1.1183500671386719e+02 -1.2876873779296875e+02 3.6068832397460938e+02)(1.0772603607177734e+02 -1.2781642150878906e+02 3.5725234985351562e+02)(1.0384272003173828e+02 -1.2877824401855469e+02 3.4601950073242188e+02)(1.1183500671386719e+02 -1.2876873779296875e+02 3.6068832397460938e+02)(1.0384272003173828e+02 -1.2877824401855469e+02 3.4601950073242188e+02)(1.0613435363769531e+02 -1.3006118774414062e+02 3.4536196899414062e+02)(1.0613435363769531e+02 -1.3006118774414062e+02 3.4536196899414062e+02)(1.0384272003173828e+02 -1.2877824401855469e+02 3.4601950073242188e+02)(9.9097373962402344e+01 -1.2963154602050781e+02 3.3152221679687500e+02)(1.0613435363769531e+02 -1.3006118774414062e+02 3.4536196899414062e+02)(9.9097373962402344e+01 -1.2963154602050781e+02 3.3152221679687500e+02)(1.0269441986083984e+02 -1.3232861328125000e+02 3.2749005126953125e+02)(1.1091027832031250e+02 -1.3019024658203125e+02 3.5208599853515625e+02)(1.1183500671386719e+02 -1.2876873779296875e+02 3.6068832397460938e+02)(1.0613435363769531e+02 -1.3006118774414062e+02 3.4536196899414062e+02)(1.1091027832031250e+02 -1.3019024658203125e+02 3.5208599853515625e+02)(1.0613435363769531e+02 -1.3006118774414062e+02 3.4536196899414062e+02)(1.0672221374511719e+02 -1.3137092590332031e+02 3.3846594238281250e+02)(1.0672221374511719e+02 -1.3137092590332031e+02 3.3846594238281250e+02)(1.0613435363769531e+02 -1.3006118774414062e+02 3.4536196899414062e+02)(1.0269441986083984e+02 -1.3232861328125000e+02 3.2749005126953125e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.1419090270996094e+02 -1.2738329315185547e+02 3.6655072021484375e+02)(1.1990721893310547e+02 -1.2796331787109375e+02 3.6489239501953125e+02)(1.1990721893310547e+02 -1.2796331787109375e+02 3.6489239501953125e+02)(1.1419090270996094e+02 -1.2738329315185547e+02 3.6655072021484375e+02)(1.1624102783203125e+02 -1.2922772216796875e+02 3.6141992187500000e+02)(1.1624102783203125e+02 -1.2922772216796875e+02 3.6141992187500000e+02)(1.1419090270996094e+02 -1.2738329315185547e+02 3.6655072021484375e+02)(1.1183500671386719e+02 -1.2876873779296875e+02 3.6068832397460938e+02)(1.1624102783203125e+02 -1.2922772216796875e+02 3.6141992187500000e+02)(1.1183500671386719e+02 -1.2876873779296875e+02 3.6068832397460938e+02)(1.1091027832031250e+02 -1.3019024658203125e+02 3.5208599853515625e+02)(1.1624102783203125e+02 -1.2922772216796875e+02 3.6141992187500000e+02)(1.1091027832031250e+02 -1.3019024658203125e+02 3.5208599853515625e+02)(1.1343601226806641e+02 -1.3054391479492188e+02 3.5162985229492188e+02)(1.1343601226806641e+02 -1.3054391479492188e+02 3.5162985229492188e+02)(1.1091027832031250e+02 -1.3019024658203125e+02 3.5208599853515625e+02)(1.1086665344238281e+02 -1.3136384582519531e+02 3.4280804443359375e+02)(1.1086665344238281e+02 -1.3136384582519531e+02 3.4280804443359375e+02)(1.1091027832031250e+02 -1.3019024658203125e+02 3.5208599853515625e+02)(1.0672221374511719e+02 -1.3137092590332031e+02 3.3846594238281250e+02)(1.1086665344238281e+02 -1.3136384582519531e+02 3.4280804443359375e+02)(1.0672221374511719e+02 -1.3137092590332031e+02 3.3846594238281250e+02)(1.0694125366210938e+02 -1.3279380798339844e+02 3.2708776855468750e+02)(1.1990721893310547e+02 -1.2796331787109375e+02 3.6489239501953125e+02)(1.1624102783203125e+02 -1.2922772216796875e+02 3.6141992187500000e+02)(1.1896379089355469e+02 -1.2941748046875000e+02 3.5786590576171875e+02)(1.1896379089355469e+02 -1.2941748046875000e+02 3.5786590576171875e+02)(1.1624102783203125e+02 -1.2922772216796875e+02 3.6141992187500000e+02)(1.1343601226806641e+02 -1.3054391479492188e+02 3.5162985229492188e+02)(1.1896379089355469e+02 -1.2941748046875000e+02 3.5786590576171875e+02)(1.1343601226806641e+02 -1.3054391479492188e+02 3.5162985229492188e+02)(1.1378793334960938e+02 -1.3113975524902344e+02 3.4316610717773438e+02)(1.1378793334960938e+02 -1.3113975524902344e+02 3.4316610717773438e+02)(1.1343601226806641e+02 -1.3054391479492188e+02 3.5162985229492188e+02)(1.1086665344238281e+02 -1.3136384582519531e+02 3.4280804443359375e+02)(1.1378793334960938e+02 -1.3113975524902344e+02 3.4316610717773438e+02)(1.1086665344238281e+02 -1.3136384582519531e+02 3.4280804443359375e+02)(1.1140699768066406e+02 -1.3179948425292969e+02 3.3263482666015625e+02)(1.1140699768066406e+02 -1.3179948425292969e+02 3.3263482666015625e+02)(1.1086665344238281e+02 -1.3136384582519531e+02 3.4280804443359375e+02)(1.0694125366210938e+02 -1.3279380798339844e+02 3.2708776855468750e+02)(1.1896379089355469e+02 -1.2941748046875000e+02 3.5786590576171875e+02)(1.1378793334960938e+02 -1.3113975524902344e+02 3.4316610717773438e+02)(1.1632506561279297e+02 -1.3053732299804688e+02 3.4243817138671875e+02)(1.1632506561279297e+02 -1.3053732299804688e+02 3.4243817138671875e+02)(1.1378793334960938e+02 -1.3113975524902344e+02 3.4316610717773438e+02)(1.1140699768066406e+02 -1.3179948425292969e+02 3.3263482666015625e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.1990721893310547e+02 -1.2796331787109375e+02 3.6489239501953125e+02)(1.2352857971191406e+02 -1.2718300628662109e+02 3.6197610473632812e+02)(1.2352857971191406e+02 -1.2718300628662109e+02 3.6197610473632812e+02)(1.1990721893310547e+02 -1.2796331787109375e+02 3.6489239501953125e+02)(1.1896379089355469e+02 -1.2941748046875000e+02 3.5786590576171875e+02)(1.2352857971191406e+02 -1.2718300628662109e+02 3.6197610473632812e+02)(1.1896379089355469e+02 -1.2941748046875000e+02 3.5786590576171875e+02)(1.2060781860351562e+02 -1.2884095764160156e+02 3.4957217407226562e+02)(1.2060781860351562e+02 -1.2884095764160156e+02 3.4957217407226562e+02)(1.1896379089355469e+02 -1.2941748046875000e+02 3.5786590576171875e+02)(1.1632506561279297e+02 -1.3053732299804688e+02 3.4243817138671875e+02)(1.2060781860351562e+02 -1.2884095764160156e+02 3.4957217407226562e+02)(1.1632506561279297e+02 -1.3053732299804688e+02 3.4243817138671875e+02)(1.1844770050048828e+02 -1.2956370544433594e+02 3.4063296508789062e+02)(1.1844770050048828e+02 -1.2956370544433594e+02 3.4063296508789062e+02)(1.1632506561279297e+02 -1.3053732299804688e+02 3.4243817138671875e+02)(1.1526519012451172e+02 -1.3031587219238281e+02 3.2807281494140625e+02)(1.2353578948974609e+02 -1.2712178802490234e+02 3.5298379516601562e+02)(1.2352857971191406e+02 -1.2718300628662109e+02 3.6197610473632812e+02)(1.2060781860351562e+02 -1.2884095764160156e+02 3.4957217407226562e+02)(1.2353578948974609e+02 -1.2712178802490234e+02 3.5298379516601562e+02)(1.2060781860351562e+02 -1.2884095764160156e+02 3.4957217407226562e+02)(1.1844770050048828e+02 -1.2956370544433594e+02 3.4063296508789062e+02)(1.2353578948974609e+02 -1.2712178802490234e+02 3.5298379516601562e+02)(1.1844770050048828e+02 -1.2956370544433594e+02 3.4063296508789062e+02)(1.1968916320800781e+02 -1.2828445434570312e+02 3.3606820678710938e+02)(1.1968916320800781e+02 -1.2828445434570312e+02 3.3606820678710938e+02)(1.1844770050048828e+02 -1.2956370544433594e+02 3.4063296508789062e+02)(1.1526519012451172e+02 -1.3031587219238281e+02 3.2807281494140625e+02)(1.1968916320800781e+02 -1.2828445434570312e+02 3.3606820678710938e+02)(1.1526519012451172e+02 -1.3031587219238281e+02 3.2807281494140625e+02)(1.1503726959228516e+02 -1.2989381408691406e+02 3.1922595214843750e+02)(1.0982106018066406e+02 -1.2598930358886719e+02 3.6559597778320312e+02)(1.0767275238037109e+02 -1.2133264160156250e+02 3.6843386840820312e+02)(1.0598080444335938e+02 -1.2500144195556641e+02 3.6102041625976562e+02)(1.0598080444335938e+02 -1.2500144195556641e+02 3.6102041625976562e+02)(1.0134674835205078e+02 -1.2487564849853516e+02 3.5057705688476562e+02)(1.0302504730224609e+02 -1.2687412261962891e+02 3.5009555053710938e+02)(1.0302504730224609e+02 -1.2687412261962891e+02 3.5009555053710938e+02)(1.0134674835205078e+02 -1.2487564849853516e+02 3.5057705688476562e+02)(9.7935173034667969e+01 -1.2533664703369141e+02 3.4098703002929688e+02)(1.0302504730224609e+02 -1.2687412261962891e+02 3.5009555053710938e+02)(9.7935173034667969e+01 -1.2533664703369141e+02 3.4098703002929688e+02)(9.9702384948730469e+01 -1.2744100189208984e+02 3.4047998046875000e+02)(9.9702384948730469e+01 -1.2744100189208984e+02 3.4047998046875000e+02)(9.7935173034667969e+01 -1.2533664703369141e+02 3.4098703002929688e+02)(9.5101745605468750e+01 -1.2565235900878906e+02 3.3268695068359375e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.0767275238037109e+02 -1.2133264160156250e+02 3.6843386840820312e+02)(1.1419090270996094e+02 -1.2738329315185547e+02 3.6655072021484375e+02)(1.1419090270996094e+02 -1.2738329315185547e+02 3.6655072021484375e+02)(1.0767275238037109e+02 -1.2133264160156250e+02 3.6843386840820312e+02)(1.0982106018066406e+02 -1.2598930358886719e+02 3.6559597778320312e+02)(1.0982106018066406e+02 -1.2598930358886719e+02 3.6559597778320312e+02)(1.0598080444335938e+02 -1.2500144195556641e+02 3.6102041625976562e+02)(1.0772603607177734e+02 -1.2781642150878906e+02 3.5725234985351562e+02)(1.0772603607177734e+02 -1.2781642150878906e+02 3.5725234985351562e+02)(1.0598080444335938e+02 -1.2500144195556641e+02 3.6102041625976562e+02)(1.0302504730224609e+02 -1.2687412261962891e+02 3.5009555053710938e+02)(1.0772603607177734e+02 -1.2781642150878906e+02 3.5725234985351562e+02)(1.0302504730224609e+02 -1.2687412261962891e+02 3.5009555053710938e+02)(1.0384272003173828e+02 -1.2877824401855469e+02 3.4601950073242188e+02)(1.0384272003173828e+02 -1.2877824401855469e+02 3.4601950073242188e+02)(1.0302504730224609e+02 -1.2687412261962891e+02 3.5009555053710938e+02)(9.9702384948730469e+01 -1.2744100189208984e+02 3.4047998046875000e+02)(1.0384272003173828e+02 -1.2877824401855469e+02 3.4601950073242188e+02)(9.9702384948730469e+01 -1.2744100189208984e+02 3.4047998046875000e+02)(9.9097373962402344e+01 -1.2963154602050781e+02 3.3152221679687500e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.2352857971191406e+02 -1.2718300628662109e+02 3.6197610473632812e+02)(1.2755869293212891e+02 -1.2330945587158203e+02 3.6105194091796875e+02)(1.2755869293212891e+02 -1.2330945587158203e+02 3.6105194091796875e+02)(1.2352857971191406e+02 -1.2718300628662109e+02 3.6197610473632812e+02)(1.2353578948974609e+02 -1.2712178802490234e+02 3.5298379516601562e+02)(1.2755869293212891e+02 -1.2330945587158203e+02 3.6105194091796875e+02)(1.2353578948974609e+02 -1.2712178802490234e+02 3.5298379516601562e+02)(1.2591612243652344e+02 -1.2434098815917969e+02 3.5203347778320312e+02)(1.2591612243652344e+02 -1.2434098815917969e+02 3.5203347778320312e+02)(1.2353578948974609e+02 -1.2712178802490234e+02 3.5298379516601562e+02)(1.2245577239990234e+02 -1.2617209625244141e+02 3.3923626708984375e+02)(1.2245577239990234e+02 -1.2617209625244141e+02 3.3923626708984375e+02)(1.2353578948974609e+02 -1.2712178802490234e+02 3.5298379516601562e+02)(1.1968916320800781e+02 -1.2828445434570312e+02 3.3606820678710938e+02)(1.2245577239990234e+02 -1.2617209625244141e+02 3.3923626708984375e+02)(1.1968916320800781e+02 -1.2828445434570312e+02 3.3606820678710938e+02)(1.1780704498291016e+02 -1.2699541473388672e+02 3.1961657714843750e+02)(1.1780704498291016e+02 -1.2699541473388672e+02 3.1961657714843750e+02)(1.1968916320800781e+02 -1.2828445434570312e+02 3.3606820678710938e+02)(1.1503726959228516e+02 -1.2989381408691406e+02 3.1922595214843750e+02)(1.2591612243652344e+02 -1.2434098815917969e+02 3.5203347778320312e+02)(1.2245577239990234e+02 -1.2617209625244141e+02 3.3923626708984375e+02)(1.2507210540771484e+02 -1.2376715087890625e+02 3.4377005004882812e+02)(1.2507210540771484e+02 -1.2376715087890625e+02 3.4377005004882812e+02)(1.2245577239990234e+02 -1.2617209625244141e+02 3.3923626708984375e+02)(1.2193132781982422e+02 -1.2430716705322266e+02 3.2954580688476562e+02)(1.2193132781982422e+02 -1.2430716705322266e+02 3.2954580688476562e+02)(1.2245577239990234e+02 -1.2617209625244141e+02 3.3923626708984375e+02)(1.1780704498291016e+02 -1.2699541473388672e+02 3.1961657714843750e+02)(1.2193132781982422e+02 -1.2430716705322266e+02 3.2954580688476562e+02)(1.1780704498291016e+02 -1.2699541473388672e+02 3.1961657714843750e+02)(1.1945145416259766e+02 -1.2461288452148438e+02 3.1904693603515625e+02)(1.0767275238037109e+02 -1.2133264160156250e+02 3.6843386840820312e+02)(1.0389657592773438e+02 -1.2087419128417969e+02 3.6218905639648438e+02)(1.0598080444335938e+02 -1.2500144195556641e+02 3.6102041625976562e+02)(1.0598080444335938e+02 -1.2500144195556641e+02 3.6102041625976562e+02)(1.0389657592773438e+02 -1.2087419128417969e+02 3.6218905639648438e+02)(9.8297966003417969e+01 -1.2276767730712891e+02 3.4616735839843750e+02)(1.0598080444335938e+02 -1.2500144195556641e+02 3.6102041625976562e+02)(9.8297966003417969e+01 -1.2276767730712891e+02 3.4616735839843750e+02)(1.0134674835205078e+02 -1.2487564849853516e+02 3.5057705688476562e+02)(1.0134674835205078e+02 -1.2487564849853516e+02 3.5057705688476562e+02)(9.8297966003417969e+01 -1.2276767730712891e+02 3.4616735839843750e+02)(9.7935173034667969e+01 -1.2533664703369141e+02 3.4098703002929688e+02)(9.7935173034667969e+01 -1.2533664703369141e+02 3.4098703002929688e+02)(9.8297966003417969e+01 -1.2276767730712891e+02 3.4616735839843750e+02)(9.2652877807617188e+01 -1.2324192047119141e+02 3.3006262207031250e+02)(9.7935173034667969e+01 -1.2533664703369141e+02 3.4098703002929688e+02)(9.2652877807617188e+01 -1.2324192047119141e+02 3.3006262207031250e+02)(9.5101745605468750e+01 -1.2565235900878906e+02 3.3268695068359375e+02)(1.2868176269531250e+02 -1.1985395050048828e+02 3.5507757568359375e+02)(1.2755869293212891e+02 -1.2330945587158203e+02 3.6105194091796875e+02)(1.2591612243652344e+02 -1.2434098815917969e+02 3.5203347778320312e+02)(1.2868176269531250e+02 -1.1985395050048828e+02 3.5507757568359375e+02)(1.2591612243652344e+02 -1.2434098815917969e+02 3.5203347778320312e+02)(1.2507210540771484e+02 -1.2376715087890625e+02 3.4377005004882812e+02)(1.2868176269531250e+02 -1.1985395050048828e+02 3.5507757568359375e+02)(1.2507210540771484e+02 -1.2376715087890625e+02 3.4377005004882812e+02)(1.2617887878417969e+02 -1.2137619781494141e+02 3.4345251464843750e+02)(1.2617887878417969e+02 -1.2137619781494141e+02 3.4345251464843750e+02)(1.2507210540771484e+02 -1.2376715087890625e+02 3.4377005004882812e+02)(1.2193132781982422e+02 -1.2430716705322266e+02 3.2954580688476562e+02)(1.2617887878417969e+02 -1.2137619781494141e+02 3.4345251464843750e+02)(1.2193132781982422e+02 -1.2430716705322266e+02 3.2954580688476562e+02)(1.2408301544189453e+02 -1.2165178680419922e+02 3.3348498535156250e+02)(1.2408301544189453e+02 -1.2165178680419922e+02 3.3348498535156250e+02)(1.2193132781982422e+02 -1.2430716705322266e+02 3.2954580688476562e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.2193132781982422e+02 -1.2430716705322266e+02 3.2954580688476562e+02)(1.1945145416259766e+02 -1.2461288452148438e+02 3.1904693603515625e+02)(1.2131897735595703e+02 -1.0372863769531250e+02 3.5719015502929688e+02)(1.1960014343261719e+02 -1.0314004516601562e+02 3.4534002685546875e+02)(1.1725457000732422e+02 -1.0209705352783203e+02 3.4601293945312500e+02)(1.1725457000732422e+02 -1.0209705352783203e+02 3.4601293945312500e+02)(1.1960014343261719e+02 -1.0314004516601562e+02 3.4534002685546875e+02)(1.1715571594238281e+02 -1.0244940185546875e+02 3.3547247314453125e+02)(1.1725457000732422e+02 -1.0209705352783203e+02 3.4601293945312500e+02)(1.1715571594238281e+02 -1.0244940185546875e+02 3.3547247314453125e+02)(1.1468585968017578e+02 -1.0135114288330078e+02 3.3618109130859375e+02)(1.1468585968017578e+02 -1.0135114288330078e+02 3.3618109130859375e+02)(1.1715571594238281e+02 -1.0244940185546875e+02 3.3547247314453125e+02)(1.1290807342529297e+02 -1.0162684631347656e+02 3.1906259155273438e+02)(1.1468585968017578e+02 -1.0135114288330078e+02 3.3618109130859375e+02)(1.1290807342529297e+02 -1.0162684631347656e+02 3.1906259155273438e+02)(1.1159637451171875e+02 -1.0068458557128906e+02 3.2462756347656250e+02)(1.1159637451171875e+02 -1.0068458557128906e+02 3.2462756347656250e+02)(1.1290807342529297e+02 -1.0162684631347656e+02 3.1906259155273438e+02)(1.0804231262207031e+02 -1.0010948944091797e+02 3.1156259155273438e+02)(1.0804231262207031e+02 -1.0010948944091797e+02 3.1156259155273438e+02)(1.1290807342529297e+02 -1.0162684631347656e+02 3.1906259155273438e+02)(1.0570890808105469e+02 -1.0064804077148438e+02 2.9275247192382812e+02)(1.1867890167236328e+02 -1.0344848632812500e+02 3.6242669677734375e+02)(1.2323149108886719e+02 -1.0541103363037109e+02 3.6392593383789062e+02)(1.2131897735595703e+02 -1.0372863769531250e+02 3.5719015502929688e+02)(1.1867890167236328e+02 -1.0344848632812500e+02 3.6242669677734375e+02)(1.2131897735595703e+02 -1.0372863769531250e+02 3.5719015502929688e+02)(1.1591214752197266e+02 -1.0192178344726562e+02 3.5091943359375000e+02)(1.1591214752197266e+02 -1.0192178344726562e+02 3.5091943359375000e+02)(1.2131897735595703e+02 -1.0372863769531250e+02 3.5719015502929688e+02)(1.1725457000732422e+02 -1.0209705352783203e+02 3.4601293945312500e+02)(1.1591214752197266e+02 -1.0192178344726562e+02 3.5091943359375000e+02)(1.1725457000732422e+02 -1.0209705352783203e+02 3.4601293945312500e+02)(1.1348408508300781e+02 -1.0110845184326172e+02 3.4205703735351562e+02)(1.1348408508300781e+02 -1.0110845184326172e+02 3.4205703735351562e+02)(1.1725457000732422e+02 -1.0209705352783203e+02 3.4601293945312500e+02)(1.1468585968017578e+02 -1.0135114288330078e+02 3.3618109130859375e+02)(1.1348408508300781e+02 -1.0110845184326172e+02 3.4205703735351562e+02)(1.1468585968017578e+02 -1.0135114288330078e+02 3.3618109130859375e+02)(1.1052349090576172e+02 -1.0037091064453125e+02 3.3137582397460938e+02)(1.1052349090576172e+02 -1.0037091064453125e+02 3.3137582397460938e+02)(1.1468585968017578e+02 -1.0135114288330078e+02 3.3618109130859375e+02)(1.1159637451171875e+02 -1.0068458557128906e+02 3.2462756347656250e+02)(1.1052349090576172e+02 -1.0037091064453125e+02 3.3137582397460938e+02)(1.1159637451171875e+02 -1.0068458557128906e+02 3.2462756347656250e+02)(1.0708421325683594e+02 -9.9722572326660156e+01 3.1907003784179688e+02)(1.0708421325683594e+02 -9.9722572326660156e+01 3.1907003784179688e+02)(1.1159637451171875e+02 -1.0068458557128906e+02 3.2462756347656250e+02)(1.0804231262207031e+02 -1.0010948944091797e+02 3.1156259155273438e+02)(1.0708421325683594e+02 -9.9722572326660156e+01 3.1907003784179688e+02)(1.0804231262207031e+02 -1.0010948944091797e+02 3.1156259155273438e+02)(1.0354612731933594e+02 -9.9369789123535156e+01 3.0043957519531250e+02)(1.1499983978271484e+02 -1.0484519958496094e+02 3.6665261840820312e+02)(1.2323149108886719e+02 -1.0541103363037109e+02 3.6392593383789062e+02)(1.1867890167236328e+02 -1.0344848632812500e+02 3.6242669677734375e+02)(1.1444834899902344e+02 -1.0272154998779297e+02 3.5916152954101562e+02)(1.1867890167236328e+02 -1.0344848632812500e+02 3.6242669677734375e+02)(1.1591214752197266e+02 -1.0192178344726562e+02 3.5091943359375000e+02)(1.1444834899902344e+02 -1.0272154998779297e+02 3.5916152954101562e+02)(1.1591214752197266e+02 -1.0192178344726562e+02 3.5091943359375000e+02)(1.1221940612792969e+02 -1.0138748931884766e+02 3.4745761108398438e+02)(1.1221940612792969e+02 -1.0138748931884766e+02 3.4745761108398438e+02)(1.1591214752197266e+02 -1.0192178344726562e+02 3.5091943359375000e+02)(1.1348408508300781e+02 -1.0110845184326172e+02 3.4205703735351562e+02)(1.1221940612792969e+02 -1.0138748931884766e+02 3.4745761108398438e+02)(1.1348408508300781e+02 -1.0110845184326172e+02 3.4205703735351562e+02)(1.0938391113281250e+02 -1.0060396575927734e+02 3.3770227050781250e+02)(1.0938391113281250e+02 -1.0060396575927734e+02 3.3770227050781250e+02)(1.1348408508300781e+02 -1.0110845184326172e+02 3.4205703735351562e+02)(1.1052349090576172e+02 -1.0037091064453125e+02 3.3137582397460938e+02)(1.0938391113281250e+02 -1.0060396575927734e+02 3.3770227050781250e+02)(1.1052349090576172e+02 -1.0037091064453125e+02 3.3137582397460938e+02)(1.0605602264404297e+02 -9.9903808593750000e+01 3.2621713256835938e+02)(1.0605602264404297e+02 -9.9903808593750000e+01 3.2621713256835938e+02)(1.1052349090576172e+02 -1.0037091064453125e+02 3.3137582397460938e+02)(1.0708421325683594e+02 -9.9722572326660156e+01 3.1907003784179688e+02)(1.0605602264404297e+02 -9.9903808593750000e+01 3.2621713256835938e+02)(1.0708421325683594e+02 -9.9722572326660156e+01 3.1907003784179688e+02)(9.9393951416015625e+01 -9.8896652221679688e+01 3.0333523559570312e+02)(1.1499983978271484e+02 -1.0484519958496094e+02 3.6665261840820312e+02)(1.1867890167236328e+02 -1.0344848632812500e+02 3.6242669677734375e+02)(1.1444834899902344e+02 -1.0272154998779297e+02 3.5916152954101562e+02)(1.1444834899902344e+02 -1.0272154998779297e+02 3.5916152954101562e+02)(1.1221940612792969e+02 -1.0138748931884766e+02 3.4745761108398438e+02)(1.0969164276123047e+02 -1.0174369812011719e+02 3.4818286132812500e+02)(1.0969164276123047e+02 -1.0174369812011719e+02 3.4818286132812500e+02)(1.1221940612792969e+02 -1.0138748931884766e+02 3.4745761108398438e+02)(1.0938391113281250e+02 -1.0060396575927734e+02 3.3770227050781250e+02)(1.0969164276123047e+02 -1.0174369812011719e+02 3.4818286132812500e+02)(1.0938391113281250e+02 -1.0060396575927734e+02 3.3770227050781250e+02)(1.0672221374511719e+02 -1.0097905731201172e+02 3.3846594238281250e+02)(1.0672221374511719e+02 -1.0097905731201172e+02 3.3846594238281250e+02)(1.0938391113281250e+02 -1.0060396575927734e+02 3.3770227050781250e+02)(1.0605602264404297e+02 -9.9903808593750000e+01 3.2621713256835938e+02)(1.0672221374511719e+02 -1.0097905731201172e+02 3.3846594238281250e+02)(1.0605602264404297e+02 -9.9903808593750000e+01 3.2621713256835938e+02)(1.0327464294433594e+02 -1.0029576873779297e+02 3.2701516723632812e+02)(1.0327464294433594e+02 -1.0029576873779297e+02 3.2701516723632812e+02)(1.0605602264404297e+02 -9.9903808593750000e+01 3.2621713256835938e+02)(9.9393951416015625e+01 -9.8896652221679688e+01 3.0333523559570312e+02)(1.0327464294433594e+02 -1.0029576873779297e+02 3.2701516723632812e+02)(9.9393951416015625e+01 -9.8896652221679688e+01 3.0333523559570312e+02)(9.5818023681640625e+01 -9.9265014648437500e+01 3.0243576049804688e+02)(1.1499983978271484e+02 -1.0484519958496094e+02 3.6665261840820312e+02)(1.1444834899902344e+02 -1.0272154998779297e+02 3.5916152954101562e+02)(1.1069644927978516e+02 -1.0408752441406250e+02 3.6101498413085938e+02)(1.1069644927978516e+02 -1.0408752441406250e+02 3.6101498413085938e+02)(1.1444834899902344e+02 -1.0272154998779297e+02 3.5916152954101562e+02)(1.0969164276123047e+02 -1.0174369812011719e+02 3.4818286132812500e+02)(1.1069644927978516e+02 -1.0408752441406250e+02 3.6101498413085938e+02)(1.0969164276123047e+02 -1.0174369812011719e+02 3.4818286132812500e+02)(1.0571665954589844e+02 -1.0220316314697266e+02 3.4403884887695312e+02)(1.0571665954589844e+02 -1.0220316314697266e+02 3.4403884887695312e+02)(1.0969164276123047e+02 -1.0174369812011719e+02 3.4818286132812500e+02)(1.0672221374511719e+02 -1.0097905731201172e+02 3.3846594238281250e+02)(1.0571665954589844e+02 -1.0220316314697266e+02 3.4403884887695312e+02)(1.0672221374511719e+02 -1.0097905731201172e+02 3.3846594238281250e+02)(1.0327464294433594e+02 -1.0029576873779297e+02 3.2701516723632812e+02)(1.0571665954589844e+02 -1.0220316314697266e+02 3.4403884887695312e+02)(1.0327464294433594e+02 -1.0029576873779297e+02 3.2701516723632812e+02)(1.0060523223876953e+02 -1.0119810485839844e+02 3.2778103637695312e+02)(1.0060523223876953e+02 -1.0119810485839844e+02 3.2778103637695312e+02)(1.0327464294433594e+02 -1.0029576873779297e+02 3.2701516723632812e+02)(9.5818023681640625e+01 -9.9265014648437500e+01 3.0243576049804688e+02)(1.0060523223876953e+02 -1.0119810485839844e+02 3.2778103637695312e+02)(9.5818023681640625e+01 -9.9265014648437500e+01 3.0243576049804688e+02)(9.6643119812011719e+01 -1.0064208221435547e+02 3.1483309936523438e+02)(1.0389657592773438e+02 -1.2087419128417969e+02 3.6218905639648438e+02)(9.9142120361328125e+01 -1.2011299133300781e+02 3.5120959472656250e+02)(9.8297966003417969e+01 -1.2276767730712891e+02 3.4616735839843750e+02)(9.8297966003417969e+01 -1.2276767730712891e+02 3.4616735839843750e+02)(9.9142120361328125e+01 -1.2011299133300781e+02 3.5120959472656250e+02)(9.5613723754882812e+01 -1.2032164764404297e+02 3.4165304565429688e+02)(9.8297966003417969e+01 -1.2276767730712891e+02 3.4616735839843750e+02)(9.5613723754882812e+01 -1.2032164764404297e+02 3.4165304565429688e+02)(9.1666656494140625e+01 -1.2050809478759766e+02 3.3034558105468750e+02)(9.8297966003417969e+01 -1.2276767730712891e+02 3.4616735839843750e+02)(9.1666656494140625e+01 -1.2050809478759766e+02 3.3034558105468750e+02)(9.2652877807617188e+01 -1.2324192047119141e+02 3.3006262207031250e+02)(9.2652877807617188e+01 -1.2324192047119141e+02 3.3006262207031250e+02)(9.1666656494140625e+01 -1.2050809478759766e+02 3.3034558105468750e+02)(8.7372688293457031e+01 -1.2066896057128906e+02 3.1749285888671875e+02)(9.2652877807617188e+01 -1.2324192047119141e+02 3.3006262207031250e+02)(8.7372688293457031e+01 -1.2066896057128906e+02 3.1749285888671875e+02)(8.7103713989257812e+01 -1.2343801116943359e+02 3.1339498901367188e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.2935705566406250e+02 -1.1791314697265625e+02 3.6214746093750000e+02)(1.2807287597656250e+02 -1.1024372100830078e+02 3.6276657104492188e+02)(1.2807287597656250e+02 -1.1024372100830078e+02 3.6276657104492188e+02)(1.2935705566406250e+02 -1.1791314697265625e+02 3.6214746093750000e+02)(1.2958700561523438e+02 -1.1544598388671875e+02 3.5903048706054688e+02)(1.2830502319335938e+02 -1.1368431854248047e+02 3.5134808349609375e+02)(1.2958700561523438e+02 -1.1544598388671875e+02 3.5903048706054688e+02)(1.2788189697265625e+02 -1.1617500305175781e+02 3.4748519897460938e+02)(1.2830502319335938e+02 -1.1368431854248047e+02 3.5134808349609375e+02)(1.2788189697265625e+02 -1.1617500305175781e+02 3.4748519897460938e+02)(1.2685749053955078e+02 -1.1353192138671875e+02 3.4325781250000000e+02)(1.2685749053955078e+02 -1.1353192138671875e+02 3.4325781250000000e+02)(1.2788189697265625e+02 -1.1617500305175781e+02 3.4748519897460938e+02)(1.2613687133789062e+02 -1.1617500305175781e+02 3.3842687988281250e+02)(1.2685749053955078e+02 -1.1353192138671875e+02 3.4325781250000000e+02)(1.2613687133789062e+02 -1.1617500305175781e+02 3.3842687988281250e+02)(1.2479758453369141e+02 -1.1339188385009766e+02 3.3327996826171875e+02)(1.2479758453369141e+02 -1.1339188385009766e+02 3.3327996826171875e+02)(1.2613687133789062e+02 -1.1617500305175781e+02 3.3842687988281250e+02)(1.2379564666748047e+02 -1.1617500305175781e+02 3.2756793212890625e+02)(1.2479758453369141e+02 -1.1339188385009766e+02 3.3327996826171875e+02)(1.2379564666748047e+02 -1.1617500305175781e+02 3.2756793212890625e+02)(1.2216278839111328e+02 -1.1326673889160156e+02 3.2159597778320312e+02)(1.2216278839111328e+02 -1.1326673889160156e+02 3.2159597778320312e+02)(1.2379564666748047e+02 -1.1617500305175781e+02 3.2756793212890625e+02)(1.1965644836425781e+02 -1.1617500305175781e+02 3.0999298095703125e+02)(1.2216278839111328e+02 -1.1326673889160156e+02 3.2159597778320312e+02)(1.1965644836425781e+02 -1.1617500305175781e+02 3.0999298095703125e+02)(1.1900099945068359e+02 -1.1315876770019531e+02 3.0841845703125000e+02)(1.1900099945068359e+02 -1.1315876770019531e+02 3.0841845703125000e+02)(1.1965644836425781e+02 -1.1617500305175781e+02 3.0999298095703125e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.2807287597656250e+02 -1.1024372100830078e+02 3.6276657104492188e+02)(1.2958700561523438e+02 -1.1544598388671875e+02 3.5903048706054688e+02)(1.2790901947021484e+02 -1.1035393524169922e+02 3.5529940795898438e+02)(1.2790901947021484e+02 -1.1035393524169922e+02 3.5529940795898438e+02)(1.2958700561523438e+02 -1.1544598388671875e+02 3.5903048706054688e+02)(1.2830502319335938e+02 -1.1368431854248047e+02 3.5134808349609375e+02)(1.2790901947021484e+02 -1.1035393524169922e+02 3.5529940795898438e+02)(1.2830502319335938e+02 -1.1368431854248047e+02 3.5134808349609375e+02)(1.2685749053955078e+02 -1.1353192138671875e+02 3.4325781250000000e+02)(1.2790901947021484e+02 -1.1035393524169922e+02 3.5529940795898438e+02)(1.2685749053955078e+02 -1.1353192138671875e+02 3.4325781250000000e+02)(1.2617887878417969e+02 -1.1097380065917969e+02 3.4345251464843750e+02)(1.2617887878417969e+02 -1.1097380065917969e+02 3.4345251464843750e+02)(1.2685749053955078e+02 -1.1353192138671875e+02 3.4325781250000000e+02)(1.2479758453369141e+02 -1.1339188385009766e+02 3.3327996826171875e+02)(1.2617887878417969e+02 -1.1097380065917969e+02 3.4345251464843750e+02)(1.2479758453369141e+02 -1.1339188385009766e+02 3.3327996826171875e+02)(1.2408301544189453e+02 -1.1069821929931641e+02 3.3348498535156250e+02)(1.2408301544189453e+02 -1.1069821929931641e+02 3.3348498535156250e+02)(1.2479758453369141e+02 -1.1339188385009766e+02 3.3327996826171875e+02)(1.2216278839111328e+02 -1.1326673889160156e+02 3.2159597778320312e+02)(1.2408301544189453e+02 -1.1069821929931641e+02 3.3348498535156250e+02)(1.2216278839111328e+02 -1.1326673889160156e+02 3.2159597778320312e+02)(1.2141607666015625e+02 -1.1045195007324219e+02 3.2181021118164062e+02)(1.2141607666015625e+02 -1.1045195007324219e+02 3.2181021118164062e+02)(1.2216278839111328e+02 -1.1326673889160156e+02 3.2159597778320312e+02)(1.1900099945068359e+02 -1.1315876770019531e+02 3.0841845703125000e+02)(1.2141607666015625e+02 -1.1045195007324219e+02 3.2181021118164062e+02)(1.1900099945068359e+02 -1.1315876770019531e+02 3.0841845703125000e+02)(1.1822657012939453e+02 -1.1023947906494141e+02 3.0864062500000000e+02)(1.1822657012939453e+02 -1.1023947906494141e+02 3.0864062500000000e+02)(1.1900099945068359e+02 -1.1315876770019531e+02 3.0841845703125000e+02)(1.1549710083007812e+02 -1.1345970153808594e+02 2.9413330078125000e+02)(1.1006092834472656e+02 -1.0729706573486328e+02 3.6740371704101562e+02)(1.1069644927978516e+02 -1.0408752441406250e+02 3.6101498413085938e+02)(1.0666584014892578e+02 -1.0542066192626953e+02 3.5809194946289062e+02)(1.0666584014892578e+02 -1.0542066192626953e+02 3.5809194946289062e+02)(1.0341088104248047e+02 -1.0349401855468750e+02 3.4470043945312500e+02)(1.0142277526855469e+02 -1.0518552398681641e+02 3.4551754760742188e+02)(1.0142277526855469e+02 -1.0518552398681641e+02 3.4551754760742188e+02)(1.0341088104248047e+02 -1.0349401855468750e+02 3.4470043945312500e+02)(9.7871749877929688e+01 -1.0464756011962891e+02 3.3500573730468750e+02)(9.7871749877929688e+01 -1.0464756011962891e+02 3.3500573730468750e+02)(1.0341088104248047e+02 -1.0349401855468750e+02 3.4470043945312500e+02)(9.8133590698242188e+01 -1.0258181762695312e+02 3.2849017333984375e+02)(9.7871749877929688e+01 -1.0464756011962891e+02 3.3500573730468750e+02)(9.8133590698242188e+01 -1.0258181762695312e+02 3.2849017333984375e+02)(9.3913452148437500e+01 -1.0417465972900391e+02 3.2284884643554688e+02)(9.3913452148437500e+01 -1.0417465972900391e+02 3.2284884643554688e+02)(9.8133590698242188e+01 -1.0258181762695312e+02 3.2849017333984375e+02)(9.3533454895019531e+01 -1.0202519226074219e+02 3.1378894042968750e+02)(9.3913452148437500e+01 -1.0417465972900391e+02 3.2284884643554688e+02)(9.3533454895019531e+01 -1.0202519226074219e+02 3.1378894042968750e+02)(8.6174842834472656e+01 -1.0353775024414062e+02 2.9835366821289062e+02)(1.0610180664062500e+02 -1.0876902770996094e+02 3.6361111450195312e+02)(1.1006092834472656e+02 -1.0729706573486328e+02 3.6740371704101562e+02)(1.0666584014892578e+02 -1.0542066192626953e+02 3.5809194946289062e+02)(1.0610180664062500e+02 -1.0876902770996094e+02 3.6361111450195312e+02)(1.0666584014892578e+02 -1.0542066192626953e+02 3.5809194946289062e+02)(1.0134674835205078e+02 -1.0747434997558594e+02 3.5057705688476562e+02)(1.0134674835205078e+02 -1.0747434997558594e+02 3.5057705688476562e+02)(1.0666584014892578e+02 -1.0542066192626953e+02 3.5809194946289062e+02)(1.0142277526855469e+02 -1.0518552398681641e+02 3.4551754760742188e+02)(1.0134674835205078e+02 -1.0747434997558594e+02 3.5057705688476562e+02)(1.0142277526855469e+02 -1.0518552398681641e+02 3.4551754760742188e+02)(9.7935173034667969e+01 -1.0701335144042969e+02 3.4098703002929688e+02)(9.7935173034667969e+01 -1.0701335144042969e+02 3.4098703002929688e+02)(1.0142277526855469e+02 -1.0518552398681641e+02 3.4551754760742188e+02)(9.7871749877929688e+01 -1.0464756011962891e+02 3.3500573730468750e+02)(9.7935173034667969e+01 -1.0701335144042969e+02 3.4098703002929688e+02)(9.7871749877929688e+01 -1.0464756011962891e+02 3.3500573730468750e+02)(9.4092475891113281e+01 -1.0660138702392578e+02 3.2964959716796875e+02)(9.4092475891113281e+01 -1.0660138702392578e+02 3.2964959716796875e+02)(9.7871749877929688e+01 -1.0464756011962891e+02 3.3500573730468750e+02)(9.3913452148437500e+01 -1.0417465972900391e+02 3.2284884643554688e+02)(9.4092475891113281e+01 -1.0660138702392578e+02 3.2964959716796875e+02)(9.3913452148437500e+01 -1.0417465972900391e+02 3.2284884643554688e+02)(8.9888572692871094e+01 -1.0624596405029297e+02 3.1677102661132812e+02)(8.9888572692871094e+01 -1.0624596405029297e+02 3.1677102661132812e+02)(9.3913452148437500e+01 -1.0417465972900391e+02 3.2284884643554688e+02)(8.6174842834472656e+01 -1.0353775024414062e+02 2.9835366821289062e+02)(8.9888572692871094e+01 -1.0624596405029297e+02 3.1677102661132812e+02)(8.6174842834472656e+01 -1.0353775024414062e+02 2.9835366821289062e+02)(8.4222778320312500e+01 -1.0590653228759766e+02 2.9890469360351562e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.1006092834472656e+02 -1.0729706573486328e+02 3.6740371704101562e+02)(1.0668022918701172e+02 -1.1437023925781250e+02 3.6877468872070312e+02)(1.0668022918701172e+02 -1.1437023925781250e+02 3.6877468872070312e+02)(1.1006092834472656e+02 -1.0729706573486328e+02 3.6740371704101562e+02)(1.0610180664062500e+02 -1.0876902770996094e+02 3.6361111450195312e+02)(1.0309271240234375e+02 -1.1008245849609375e+02 3.5884927368164062e+02)(1.0610180664062500e+02 -1.0876902770996094e+02 3.6361111450195312e+02)(1.0134674835205078e+02 -1.0747434997558594e+02 3.5057705688476562e+02)(1.0309271240234375e+02 -1.1008245849609375e+02 3.5884927368164062e+02)(1.0134674835205078e+02 -1.0747434997558594e+02 3.5057705688476562e+02)(9.8355087280273438e+01 -1.0957816314697266e+02 3.4639770507812500e+02)(9.8355087280273438e+01 -1.0957816314697266e+02 3.4639770507812500e+02)(1.0134674835205078e+02 -1.0747434997558594e+02 3.5057705688476562e+02)(9.7935173034667969e+01 -1.0701335144042969e+02 3.4098703002929688e+02)(9.8355087280273438e+01 -1.0957816314697266e+02 3.4639770507812500e+02)(9.7935173034667969e+01 -1.0701335144042969e+02 3.4098703002929688e+02)(9.4653892517089844e+01 -1.0925524139404297e+02 3.3592898559570312e+02)(9.4653892517089844e+01 -1.0925524139404297e+02 3.3592898559570312e+02)(9.7935173034667969e+01 -1.0701335144042969e+02 3.4098703002929688e+02)(9.4092475891113281e+01 -1.0660138702392578e+02 3.2964959716796875e+02)(9.4653892517089844e+01 -1.0925524139404297e+02 3.3592898559570312e+02)(9.4092475891113281e+01 -1.0660138702392578e+02 3.2964959716796875e+02)(9.0563598632812500e+01 -1.0897135925292969e+02 3.2380993652343750e+02)(9.0563598632812500e+01 -1.0897135925292969e+02 3.2380993652343750e+02)(9.4092475891113281e+01 -1.0660138702392578e+02 3.2964959716796875e+02)(8.9888572692871094e+01 -1.0624596405029297e+02 3.1677102661132812e+02)(9.0563598632812500e+01 -1.0897135925292969e+02 3.2380993652343750e+02)(8.9888572692871094e+01 -1.0624596405029297e+02 3.1677102661132812e+02)(8.2647354125976562e+01 -1.0862523651123047e+02 2.9936193847656250e+02)(8.2647354125976562e+01 -1.0862523651123047e+02 2.9936193847656250e+02)(8.9888572692871094e+01 -1.0624596405029297e+02 3.1677102661132812e+02)(8.4222778320312500e+01 -1.0590653228759766e+02 2.9890469360351562e+02)(1.0668022918701172e+02 -1.1437023925781250e+02 3.6877468872070312e+02)(1.0610180664062500e+02 -1.0876902770996094e+02 3.6361111450195312e+02)(1.0357563018798828e+02 -1.1253424072265625e+02 3.6216693115234375e+02)(1.0357563018798828e+02 -1.1253424072265625e+02 3.6216693115234375e+02)(1.0610180664062500e+02 -1.0876902770996094e+02 3.6361111450195312e+02)(1.0309271240234375e+02 -1.1008245849609375e+02 3.5884927368164062e+02)(1.0357563018798828e+02 -1.1253424072265625e+02 3.6216693115234375e+02)(1.0309271240234375e+02 -1.1008245849609375e+02 3.5884927368164062e+02)(9.9142120361328125e+01 -1.1223700714111328e+02 3.5120959472656250e+02)(9.9142120361328125e+01 -1.1223700714111328e+02 3.5120959472656250e+02)(1.0309271240234375e+02 -1.1008245849609375e+02 3.5884927368164062e+02)(9.8355087280273438e+01 -1.0957816314697266e+02 3.4639770507812500e+02)(9.9142120361328125e+01 -1.1223700714111328e+02 3.5120959472656250e+02)(9.8355087280273438e+01 -1.0957816314697266e+02 3.4639770507812500e+02)(9.5613723754882812e+01 -1.1202835845947266e+02 3.4165304565429688e+02)(9.5613723754882812e+01 -1.1202835845947266e+02 3.4165304565429688e+02)(9.8355087280273438e+01 -1.0957816314697266e+02 3.4639770507812500e+02)(9.4653892517089844e+01 -1.0925524139404297e+02 3.3592898559570312e+02)(9.5613723754882812e+01 -1.1202835845947266e+02 3.4165304565429688e+02)(9.4653892517089844e+01 -1.0925524139404297e+02 3.3592898559570312e+02)(9.1666656494140625e+01 -1.1184190368652344e+02 3.3034558105468750e+02)(9.1666656494140625e+01 -1.1184190368652344e+02 3.3034558105468750e+02)(9.4653892517089844e+01 -1.0925524139404297e+02 3.3592898559570312e+02)(9.0563598632812500e+01 -1.0897135925292969e+02 3.2380993652343750e+02)(9.1666656494140625e+01 -1.1184190368652344e+02 3.3034558105468750e+02)(9.0563598632812500e+01 -1.0897135925292969e+02 3.2380993652343750e+02)(8.5675270080566406e+01 -1.1162951660156250e+02 3.1225347900390625e+02)(8.5675270080566406e+01 -1.1162951660156250e+02 3.1225347900390625e+02)(9.0563598632812500e+01 -1.0897135925292969e+02 3.2380993652343750e+02)(8.2647354125976562e+01 -1.0862523651123047e+02 2.9936193847656250e+02)(1.0668022918701172e+02 -1.1437023925781250e+02 3.6877468872070312e+02)(1.0357563018798828e+02 -1.1253424072265625e+02 3.6216693115234375e+02)(1.0308946990966797e+02 -1.1610262298583984e+02 3.6242056274414062e+02)(1.0308946990966797e+02 -1.1610262298583984e+02 3.6242056274414062e+02)(1.0357563018798828e+02 -1.1253424072265625e+02 3.6216693115234375e+02)(9.9142120361328125e+01 -1.1223700714111328e+02 3.5120959472656250e+02)(1.0308946990966797e+02 -1.1610262298583984e+02 3.6242056274414062e+02)(9.9142120361328125e+01 -1.1223700714111328e+02 3.5120959472656250e+02)(9.6910385131835938e+01 -1.1481297302246094e+02 3.4656546020507812e+02)(9.6910385131835938e+01 -1.1481297302246094e+02 3.4656546020507812e+02)(9.9142120361328125e+01 -1.1223700714111328e+02 3.5120959472656250e+02)(9.5613723754882812e+01 -1.1202835845947266e+02 3.4165304565429688e+02)(9.6910385131835938e+01 -1.1481297302246094e+02 3.4656546020507812e+02)(9.5613723754882812e+01 -1.1202835845947266e+02 3.4165304565429688e+02)(9.1666656494140625e+01 -1.1184190368652344e+02 3.3034558105468750e+02)(9.6910385131835938e+01 -1.1481297302246094e+02 3.4656546020507812e+02)(9.1666656494140625e+01 -1.1184190368652344e+02 3.3034558105468750e+02)(9.1165481567382812e+01 -1.1471499633789062e+02 3.3048937988281250e+02)(9.1165481567382812e+01 -1.1471499633789062e+02 3.3048937988281250e+02)(9.1666656494140625e+01 -1.1184190368652344e+02 3.3034558105468750e+02)(8.5675270080566406e+01 -1.1162951660156250e+02 3.1225347900390625e+02)(9.1165481567382812e+01 -1.1471499633789062e+02 3.3048937988281250e+02)(8.5675270080566406e+01 -1.1162951660156250e+02 3.1225347900390625e+02)(8.6852905273437500e+01 -1.1466078186035156e+02 3.1764199829101562e+02)(8.6852905273437500e+01 -1.1466078186035156e+02 3.1764199829101562e+02)(8.5675270080566406e+01 -1.1162951660156250e+02 3.1225347900390625e+02)(8.2209594726562500e+01 -1.1358731842041016e+02 3.0314056396484375e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.0668022918701172e+02 -1.1437023925781250e+02 3.6877468872070312e+02)(1.0767275238037109e+02 -1.2133264160156250e+02 3.6843386840820312e+02)(1.0767275238037109e+02 -1.2133264160156250e+02 3.6843386840820312e+02)(1.0668022918701172e+02 -1.1437023925781250e+02 3.6877468872070312e+02)(1.0308946990966797e+02 -1.1610262298583984e+02 3.6242056274414062e+02)(1.0767275238037109e+02 -1.2133264160156250e+02 3.6843386840820312e+02)(1.0308946990966797e+02 -1.1610262298583984e+02 3.6242056274414062e+02)(1.0389657592773438e+02 -1.2087419128417969e+02 3.6218905639648438e+02)(1.0389657592773438e+02 -1.2087419128417969e+02 3.6218905639648438e+02)(1.0308946990966797e+02 -1.1610262298583984e+02 3.6242056274414062e+02)(9.6910385131835938e+01 -1.1753703308105469e+02 3.4656546020507812e+02)(1.0389657592773438e+02 -1.2087419128417969e+02 3.6218905639648438e+02)(9.6910385131835938e+01 -1.1753703308105469e+02 3.4656546020507812e+02)(9.9142120361328125e+01 -1.2011299133300781e+02 3.5120959472656250e+02)(9.9142120361328125e+01 -1.2011299133300781e+02 3.5120959472656250e+02)(9.6910385131835938e+01 -1.1753703308105469e+02 3.4656546020507812e+02)(9.5613723754882812e+01 -1.2032164764404297e+02 3.4165304565429688e+02)(9.5613723754882812e+01 -1.2032164764404297e+02 3.4165304565429688e+02)(9.6910385131835938e+01 -1.1753703308105469e+02 3.4656546020507812e+02)(9.1165481567382812e+01 -1.1763500976562500e+02 3.3048937988281250e+02)(9.5613723754882812e+01 -1.2032164764404297e+02 3.4165304565429688e+02)(9.1165481567382812e+01 -1.1763500976562500e+02 3.3048937988281250e+02)(9.1666656494140625e+01 -1.2050809478759766e+02 3.3034558105468750e+02)(9.1666656494140625e+01 -1.2050809478759766e+02 3.3034558105468750e+02)(9.1165481567382812e+01 -1.1763500976562500e+02 3.3048937988281250e+02)(8.6852905273437500e+01 -1.1768920898437500e+02 3.1764199829101562e+02)(9.1666656494140625e+01 -1.2050809478759766e+02 3.3034558105468750e+02)(8.6852905273437500e+01 -1.1768920898437500e+02 3.1764199829101562e+02)(8.7372688293457031e+01 -1.2066896057128906e+02 3.1749285888671875e+02)(8.7372688293457031e+01 -1.2066896057128906e+02 3.1749285888671875e+02)(8.6852905273437500e+01 -1.1768920898437500e+02 3.1764199829101562e+02)(8.3446151733398438e+01 -1.1772393035888672e+02 3.0716659545898438e+02)(8.7372688293457031e+01 -1.2066896057128906e+02 3.1749285888671875e+02)(8.3446151733398438e+01 -1.1772393035888672e+02 3.0716659545898438e+02)(8.1545043945312500e+01 -1.2058293151855469e+02 2.9967916870117188e+02)(8.1545043945312500e+01 -1.2058293151855469e+02 2.9967916870117188e+02)(8.3446151733398438e+01 -1.1772393035888672e+02 3.0716659545898438e+02)(8.2467391967773438e+01 -1.1892020416259766e+02 3.0365304565429688e+02)(1.2935705566406250e+02 -1.1791314697265625e+02 3.6214746093750000e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.2755869293212891e+02 -1.2330945587158203e+02 3.6105194091796875e+02)(1.2935705566406250e+02 -1.1791314697265625e+02 3.6214746093750000e+02)(1.2755869293212891e+02 -1.2330945587158203e+02 3.6105194091796875e+02)(1.2868176269531250e+02 -1.1985395050048828e+02 3.5507757568359375e+02)(1.2868176269531250e+02 -1.1985395050048828e+02 3.5507757568359375e+02)(1.2617887878417969e+02 -1.2137619781494141e+02 3.4345251464843750e+02)(1.2582753753662109e+02 -1.1888809204101562e+02 3.3826889038085938e+02)(1.2582753753662109e+02 -1.1888809204101562e+02 3.3826889038085938e+02)(1.2617887878417969e+02 -1.2137619781494141e+02 3.4345251464843750e+02)(1.2408301544189453e+02 -1.2165178680419922e+02 3.3348498535156250e+02)(1.2582753753662109e+02 -1.1888809204101562e+02 3.3826889038085938e+02)(1.2408301544189453e+02 -1.2165178680419922e+02 3.3348498535156250e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.2582753753662109e+02 -1.1888809204101562e+02 3.3826889038085938e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.2216278839111328e+02 -1.1908325195312500e+02 3.2159597778320312e+02)(1.2216278839111328e+02 -1.1908325195312500e+02 3.2159597778320312e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.1900099945068359e+02 -1.1919123077392578e+02 3.0841845703125000e+02)(1.1900099945068359e+02 -1.1919123077392578e+02 3.0841845703125000e+02)(1.2025051116943359e+02 -1.2197999572753906e+02 3.1695599365234375e+02)(1.1736820983886719e+02 -1.2215909576416016e+02 3.0517950439453125e+02)(1.1900099945068359e+02 -1.1919123077392578e+02 3.0841845703125000e+02)(1.1736820983886719e+02 -1.2215909576416016e+02 3.0517950439453125e+02)(1.1547068786621094e+02 -1.1888401794433594e+02 2.9408914184570312e+02)(1.1547068786621094e+02 -1.1888401794433594e+02 2.9408914184570312e+02)(1.1736820983886719e+02 -1.2215909576416016e+02 3.0517950439453125e+02)(1.1520983886718750e+02 -1.1997789001464844e+02 2.9392797851562500e+02)(1.2958700561523438e+02 -1.1544598388671875e+02 3.5903048706054688e+02)(1.2935705566406250e+02 -1.1791314697265625e+02 3.6214746093750000e+02)(1.2868176269531250e+02 -1.1985395050048828e+02 3.5507757568359375e+02)(1.2958700561523438e+02 -1.1544598388671875e+02 3.5903048706054688e+02)(1.2868176269531250e+02 -1.1985395050048828e+02 3.5507757568359375e+02)(1.2788189697265625e+02 -1.1617500305175781e+02 3.4748519897460938e+02)(1.2788189697265625e+02 -1.1617500305175781e+02 3.4748519897460938e+02)(1.2868176269531250e+02 -1.1985395050048828e+02 3.5507757568359375e+02)(1.2582753753662109e+02 -1.1888809204101562e+02 3.3826889038085938e+02)(1.2788189697265625e+02 -1.1617500305175781e+02 3.4748519897460938e+02)(1.2582753753662109e+02 -1.1888809204101562e+02 3.3826889038085938e+02)(1.2613687133789062e+02 -1.1617500305175781e+02 3.3842687988281250e+02)(1.2613687133789062e+02 -1.1617500305175781e+02 3.3842687988281250e+02)(1.2582753753662109e+02 -1.1888809204101562e+02 3.3826889038085938e+02)(1.2379564666748047e+02 -1.1617500305175781e+02 3.2756793212890625e+02)(1.2379564666748047e+02 -1.1617500305175781e+02 3.2756793212890625e+02)(1.2582753753662109e+02 -1.1888809204101562e+02 3.3826889038085938e+02)(1.2216278839111328e+02 -1.1908325195312500e+02 3.2159597778320312e+02)(1.2379564666748047e+02 -1.1617500305175781e+02 3.2756793212890625e+02)(1.2216278839111328e+02 -1.1908325195312500e+02 3.2159597778320312e+02)(1.1965644836425781e+02 -1.1617500305175781e+02 3.0999298095703125e+02)(1.1965644836425781e+02 -1.1617500305175781e+02 3.0999298095703125e+02)(1.2216278839111328e+02 -1.1908325195312500e+02 3.2159597778320312e+02)(1.1900099945068359e+02 -1.1919123077392578e+02 3.0841845703125000e+02)(1.1965644836425781e+02 -1.1617500305175781e+02 3.0999298095703125e+02)(1.1900099945068359e+02 -1.1919123077392578e+02 3.0841845703125000e+02)(1.1547068786621094e+02 -1.1888401794433594e+02 2.9408914184570312e+02)(1.2790901947021484e+02 -1.1035393524169922e+02 3.5529940795898438e+02)(1.2617887878417969e+02 -1.1097380065917969e+02 3.4345251464843750e+02)(1.2399485778808594e+02 -1.0838172149658203e+02 3.3879470825195312e+02)(1.2399485778808594e+02 -1.0838172149658203e+02 3.3879470825195312e+02)(1.2617887878417969e+02 -1.1097380065917969e+02 3.4345251464843750e+02)(1.2408301544189453e+02 -1.1069821929931641e+02 3.3348498535156250e+02)(1.2399485778808594e+02 -1.0838172149658203e+02 3.3879470825195312e+02)(1.2408301544189453e+02 -1.1069821929931641e+02 3.3348498535156250e+02)(1.2141607666015625e+02 -1.1045195007324219e+02 3.2181021118164062e+02)(1.2399485778808594e+02 -1.0838172149658203e+02 3.3879470825195312e+02)(1.2141607666015625e+02 -1.1045195007324219e+02 3.2181021118164062e+02)(1.2019826507568359e+02 -1.0782110595703125e+02 3.2215960693359375e+02)(1.2019826507568359e+02 -1.0782110595703125e+02 3.2215960693359375e+02)(1.2141607666015625e+02 -1.1045195007324219e+02 3.2181021118164062e+02)(1.1822657012939453e+02 -1.1023947906494141e+02 3.0864062500000000e+02)(1.2019826507568359e+02 -1.0782110595703125e+02 3.2215960693359375e+02)(1.1822657012939453e+02 -1.1023947906494141e+02 3.0864062500000000e+02)(1.1696354675292969e+02 -1.0751096343994141e+02 3.0900299072265625e+02)(1.1696354675292969e+02 -1.0751096343994141e+02 3.0900299072265625e+02)(1.1822657012939453e+02 -1.1023947906494141e+02 3.0864062500000000e+02)(1.1229255676269531e+02 -1.0716726684570312e+02 2.9085131835937500e+02)(1.1229255676269531e+02 -1.0716726684570312e+02 2.9085131835937500e+02)(1.1822657012939453e+02 -1.1023947906494141e+02 3.0864062500000000e+02)(1.1360596466064453e+02 -1.1002593994140625e+02 2.9047265625000000e+02)(1.2807287597656250e+02 -1.1024372100830078e+02 3.6276657104492188e+02)(1.2790901947021484e+02 -1.1035393524169922e+02 3.5529940795898438e+02)(1.2519179534912109e+02 -1.0641915893554688e+02 3.5607891845703125e+02)(1.2519179534912109e+02 -1.0641915893554688e+02 3.5607891845703125e+02)(1.2790901947021484e+02 -1.1035393524169922e+02 3.5529940795898438e+02)(1.2399485778808594e+02 -1.0838172149658203e+02 3.3879470825195312e+02)(1.2519179534912109e+02 -1.0641915893554688e+02 3.5607891845703125e+02)(1.2399485778808594e+02 -1.0838172149658203e+02 3.3879470825195312e+02)(1.2357275390625000e+02 -1.0643591308593750e+02 3.4420022583007812e+02)(1.2357275390625000e+02 -1.0643591308593750e+02 3.4420022583007812e+02)(1.2399485778808594e+02 -1.0838172149658203e+02 3.3879470825195312e+02)(1.2133880615234375e+02 -1.0591989135742188e+02 3.3427233886718750e+02)(1.2133880615234375e+02 -1.0591989135742188e+02 3.3427233886718750e+02)(1.2399485778808594e+02 -1.0838172149658203e+02 3.3879470825195312e+02)(1.2019826507568359e+02 -1.0782110595703125e+02 3.2215960693359375e+02)(1.2133880615234375e+02 -1.0591989135742188e+02 3.3427233886718750e+02)(1.2019826507568359e+02 -1.0782110595703125e+02 3.2215960693359375e+02)(1.1854848480224609e+02 -1.0545876312255859e+02 3.2263296508789062e+02)(1.1854848480224609e+02 -1.0545876312255859e+02 3.2263296508789062e+02)(1.2019826507568359e+02 -1.0782110595703125e+02 3.2215960693359375e+02)(1.1696354675292969e+02 -1.0751096343994141e+02 3.0900299072265625e+02)(1.1854848480224609e+02 -1.0545876312255859e+02 3.2263296508789062e+02)(1.1696354675292969e+02 -1.0751096343994141e+02 3.0900299072265625e+02)(1.1525251007080078e+02 -1.0506092071533203e+02 3.0949389648437500e+02)(1.1525251007080078e+02 -1.0506092071533203e+02 3.0949389648437500e+02)(1.1696354675292969e+02 -1.0751096343994141e+02 3.0900299072265625e+02)(1.1229255676269531e+02 -1.0716726684570312e+02 2.9085131835937500e+02)(1.1525251007080078e+02 -1.0506092071533203e+02 3.0949389648437500e+02)(1.1229255676269531e+02 -1.0716726684570312e+02 2.9085131835937500e+02)(1.1051454925537109e+02 -1.0463058471679688e+02 2.9136148071289062e+02)(1.2323149108886719e+02 -1.0541103363037109e+02 3.6392593383789062e+02)(1.2807287597656250e+02 -1.1024372100830078e+02 3.6276657104492188e+02)(1.2519179534912109e+02 -1.0641915893554688e+02 3.5607891845703125e+02)(1.2519179534912109e+02 -1.0641915893554688e+02 3.5607891845703125e+02)(1.2357275390625000e+02 -1.0643591308593750e+02 3.4420022583007812e+02)(1.2056319427490234e+02 -1.0429540252685547e+02 3.3977929687500000e+02)(1.2056319427490234e+02 -1.0429540252685547e+02 3.3977929687500000e+02)(1.2357275390625000e+02 -1.0643591308593750e+02 3.4420022583007812e+02)(1.2133880615234375e+02 -1.0591989135742188e+02 3.3427233886718750e+02)(1.2056319427490234e+02 -1.0429540252685547e+02 3.3977929687500000e+02)(1.2133880615234375e+02 -1.0591989135742188e+02 3.3427233886718750e+02)(1.1854848480224609e+02 -1.0545876312255859e+02 3.2263296508789062e+02)(1.2056319427490234e+02 -1.0429540252685547e+02 3.3977929687500000e+02)(1.1854848480224609e+02 -1.0545876312255859e+02 3.2263296508789062e+02)(1.1651975250244141e+02 -1.0344084930419922e+02 3.2321499633789062e+02)(1.1651975250244141e+02 -1.0344084930419922e+02 3.2321499633789062e+02)(1.1854848480224609e+02 -1.0545876312255859e+02 3.2263296508789062e+02)(1.1525251007080078e+02 -1.0506092071533203e+02 3.0949389648437500e+02)(1.1651975250244141e+02 -1.0344084930419922e+02 3.2321499633789062e+02)(1.1525251007080078e+02 -1.0506092071533203e+02 3.0949389648437500e+02)(1.1314847564697266e+02 -1.0296807861328125e+02 3.1009756469726562e+02)(1.1314847564697266e+02 -1.0296807861328125e+02 3.1009756469726562e+02)(1.1525251007080078e+02 -1.0506092071533203e+02 3.0949389648437500e+02)(1.1051454925537109e+02 -1.0463058471679688e+02 2.9136148071289062e+02)(1.1314847564697266e+02 -1.0296807861328125e+02 3.1009756469726562e+02)(1.1051454925537109e+02 -1.0463058471679688e+02 2.9136148071289062e+02)(1.0832976531982422e+02 -1.0246497344970703e+02 2.9198831176757812e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.2807287597656250e+02 -1.1024372100830078e+02 3.6276657104492188e+02)(1.2323149108886719e+02 -1.0541103363037109e+02 3.6392593383789062e+02)(1.2323149108886719e+02 -1.0541103363037109e+02 3.6392593383789062e+02)(1.2519179534912109e+02 -1.0641915893554688e+02 3.5607891845703125e+02)(1.2131897735595703e+02 -1.0372863769531250e+02 3.5719015502929688e+02)(1.2131897735595703e+02 -1.0372863769531250e+02 3.5719015502929688e+02)(1.2519179534912109e+02 -1.0641915893554688e+02 3.5607891845703125e+02)(1.2056319427490234e+02 -1.0429540252685547e+02 3.3977929687500000e+02)(1.2131897735595703e+02 -1.0372863769531250e+02 3.5719015502929688e+02)(1.2056319427490234e+02 -1.0429540252685547e+02 3.3977929687500000e+02)(1.1960014343261719e+02 -1.0314004516601562e+02 3.4534002685546875e+02)(1.1960014343261719e+02 -1.0314004516601562e+02 3.4534002685546875e+02)(1.2056319427490234e+02 -1.0429540252685547e+02 3.3977929687500000e+02)(1.1715571594238281e+02 -1.0244940185546875e+02 3.3547247314453125e+02)(1.1715571594238281e+02 -1.0244940185546875e+02 3.3547247314453125e+02)(1.2056319427490234e+02 -1.0429540252685547e+02 3.3977929687500000e+02)(1.1651975250244141e+02 -1.0344084930419922e+02 3.2321499633789062e+02)(1.1715571594238281e+02 -1.0244940185546875e+02 3.3547247314453125e+02)(1.1651975250244141e+02 -1.0344084930419922e+02 3.2321499633789062e+02)(1.1290807342529297e+02 -1.0162684631347656e+02 3.1906259155273438e+02)(1.1290807342529297e+02 -1.0162684631347656e+02 3.1906259155273438e+02)(1.1651975250244141e+02 -1.0344084930419922e+02 3.2321499633789062e+02)(1.1314847564697266e+02 -1.0296807861328125e+02 3.1009756469726562e+02)(1.1290807342529297e+02 -1.0162684631347656e+02 3.1906259155273438e+02)(1.1314847564697266e+02 -1.0296807861328125e+02 3.1009756469726562e+02)(1.0570890808105469e+02 -1.0064804077148438e+02 2.9275247192382812e+02)(1.0570890808105469e+02 -1.0064804077148438e+02 2.9275247192382812e+02)(1.1314847564697266e+02 -1.0296807861328125e+02 3.1009756469726562e+02)(1.0832976531982422e+02 -1.0246497344970703e+02 2.9198831176757812e+02)(8.2647354125976562e+01 -1.0862523651123047e+02 2.9936193847656250e+02)(8.2576835632324219e+01 -1.1237221527099609e+02 3.0329010009765625e+02)(8.5675270080566406e+01 -1.1162951660156250e+02 3.1225347900390625e+02)(8.8590393066406250e+01 -1.0156996917724609e+02 2.9764984130859375e+02)(8.6174842834472656e+01 -1.0353775024414062e+02 2.9835366821289062e+02)(9.3533454895019531e+01 -1.0202519226074219e+02 3.1378894042968750e+02)(8.8590393066406250e+01 -1.0156996917724609e+02 2.9764984130859375e+02)(9.3533454895019531e+01 -1.0202519226074219e+02 3.1378894042968750e+02)(9.6643119812011719e+01 -1.0064208221435547e+02 3.1483309936523438e+02)(9.6643119812011719e+01 -1.0064208221435547e+02 3.1483309936523438e+02)(9.3533454895019531e+01 -1.0202519226074219e+02 3.1378894042968750e+02)(9.8133590698242188e+01 -1.0258181762695312e+02 3.2849017333984375e+02)(9.6643119812011719e+01 -1.0064208221435547e+02 3.1483309936523438e+02)(9.8133590698242188e+01 -1.0258181762695312e+02 3.2849017333984375e+02)(1.0060523223876953e+02 -1.0119810485839844e+02 3.2778103637695312e+02)(1.0060523223876953e+02 -1.0119810485839844e+02 3.2778103637695312e+02)(9.8133590698242188e+01 -1.0258181762695312e+02 3.2849017333984375e+02)(1.0341088104248047e+02 -1.0349401855468750e+02 3.4470043945312500e+02)(1.0060523223876953e+02 -1.0119810485839844e+02 3.2778103637695312e+02)(1.0341088104248047e+02 -1.0349401855468750e+02 3.4470043945312500e+02)(1.0571665954589844e+02 -1.0220316314697266e+02 3.4403884887695312e+02)(1.0571665954589844e+02 -1.0220316314697266e+02 3.4403884887695312e+02)(1.0341088104248047e+02 -1.0349401855468750e+02 3.4470043945312500e+02)(1.0666584014892578e+02 -1.0542066192626953e+02 3.5809194946289062e+02)(1.0571665954589844e+02 -1.0220316314697266e+02 3.4403884887695312e+02)(1.0666584014892578e+02 -1.0542066192626953e+02 3.5809194946289062e+02)(1.1069644927978516e+02 -1.0408752441406250e+02 3.6101498413085938e+02)(1.1069644927978516e+02 -1.0408752441406250e+02 3.6101498413085938e+02)(1.1006092834472656e+02 -1.0729706573486328e+02 3.6740371704101562e+02)(1.1499983978271484e+02 -1.0484519958496094e+02 3.6665261840820312e+02)(1.1499983978271484e+02 -1.0484519958496094e+02 3.6665261840820312e+02)(1.1006092834472656e+02 -1.0729706573486328e+02 3.6740371704101562e+02)(1.2731072235107422e+02 -1.2258021545410156e+02 3.6352624511718750e+02)(1.0308946990966797e+02 -1.1610262298583984e+02 3.6242056274414062e+02)(9.6910385131835938e+01 -1.1481297302246094e+02 3.4656546020507812e+02)(9.6910385131835938e+01 -1.1753703308105469e+02 3.4656546020507812e+02)(9.6910385131835938e+01 -1.1753703308105469e+02 3.4656546020507812e+02)(9.6910385131835938e+01 -1.1481297302246094e+02 3.4656546020507812e+02)(9.1165481567382812e+01 -1.1471499633789062e+02 3.3048937988281250e+02)(9.6910385131835938e+01 -1.1753703308105469e+02 3.4656546020507812e+02)(9.1165481567382812e+01 -1.1471499633789062e+02 3.3048937988281250e+02)(9.1165481567382812e+01 -1.1763500976562500e+02 3.3048937988281250e+02)(9.1165481567382812e+01 -1.1763500976562500e+02 3.3048937988281250e+02)(9.1165481567382812e+01 -1.1471499633789062e+02 3.3048937988281250e+02)(8.6852905273437500e+01 -1.1466078186035156e+02 3.1764199829101562e+02)(9.1165481567382812e+01 -1.1763500976562500e+02 3.3048937988281250e+02)(8.6852905273437500e+01 -1.1466078186035156e+02 3.1764199829101562e+02)(8.6852905273437500e+01 -1.1768920898437500e+02 3.1764199829101562e+02)(8.6852905273437500e+01 -1.1768920898437500e+02 3.1764199829101562e+02)(8.6852905273437500e+01 -1.1466078186035156e+02 3.1764199829101562e+02)(8.2209594726562500e+01 -1.1358731842041016e+02 3.0314056396484375e+02)(8.6852905273437500e+01 -1.1768920898437500e+02 3.1764199829101562e+02)(8.2209594726562500e+01 -1.1358731842041016e+02 3.0314056396484375e+02)(8.3446151733398438e+01 -1.1772393035888672e+02 3.0716659545898438e+02)(8.4554267883300781e+01 -1.1237220764160156e+02 3.0272274780273438e+02)(8.2576835632324219e+01 -1.1237221527099609e+02 3.0329010009765625e+02)(8.1728378295898438e+01 -1.1219982910156250e+02 3.0011160278320312e+02)(8.4398818969726562e+01 -1.1347887420654297e+02 3.0304711914062500e+02)(8.7910926818847656e+01 -1.1193196105957031e+02 3.1272198486328125e+02)(9.1392524719238281e+01 -1.1479237365722656e+02 3.2496224975585938e+02)(8.1728378295898438e+01 -1.1219982910156250e+02 3.0011160278320312e+02)(8.4582077026367188e+01 -1.0912976074218750e+02 2.9879483032226562e+02)(8.4554267883300781e+01 -1.1237220764160156e+02 3.0272274780273438e+02)(8.7910926818847656e+01 -1.1193196105957031e+02 3.1272198486328125e+02)(8.4398818969726562e+01 -1.1347887420654297e+02 3.0304711914062500e+02)(8.4554267883300781e+01 -1.1237220764160156e+02 3.0272274780273438e+02)(8.7910926818847656e+01 -1.1193196105957031e+02 3.1272198486328125e+02)(8.4554267883300781e+01 -1.1237220764160156e+02 3.0272274780273438e+02)(8.4582077026367188e+01 -1.0912976074218750e+02 2.9879483032226562e+02)(9.1392524719238281e+01 -1.1479237365722656e+02 3.2496224975585938e+02)(8.4168052673339844e+01 -1.1755738830566406e+02 3.0310647583007812e+02)(8.4398818969726562e+01 -1.1347887420654297e+02 3.0304711914062500e+02)(8.7910926818847656e+01 -1.2041803741455078e+02 3.1272198486328125e+02)(8.3496475219726562e+01 -1.2015758514404297e+02 2.9935937500000000e+02)(8.4168052673339844e+01 -1.1755738830566406e+02 3.0310647583007812e+02)(8.9058242797851562e+01 -1.2791039276123047e+02 3.0687680053710938e+02)(8.3496475219726562e+01 -1.2015758514404297e+02 2.9935937500000000e+02)(8.7910926818847656e+01 -1.2041803741455078e+02 3.1272198486328125e+02)(9.1895561218261719e+01 -1.2027290344238281e+02 3.2481793212890625e+02)(8.9058242797851562e+01 -1.2791039276123047e+02 3.0687680053710938e+02)(8.7910926818847656e+01 -1.2041803741455078e+02 3.1272198486328125e+02)(9.2007095336914062e+01 -1.2702082061767578e+02 3.1520816040039062e+02)(9.1895561218261719e+01 -1.2027290344238281e+02 3.2481793212890625e+02)(9.2883438110351562e+01 -1.2284008026123047e+02 3.2453451538085938e+02)(9.7785568237304688e+01 -1.2481459808349609e+02 3.3457763671875000e+02)(9.8194686889648438e+01 -1.2647905731201172e+02 3.3120214843750000e+02)(9.2883438110351562e+01 -1.2284008026123047e+02 3.2453451538085938e+02)(1.1150780487060547e+02 -1.2953540039062500e+02 3.4026153564453125e+02)(1.1031888580322266e+02 -1.2995880126953125e+02 3.3133221435546875e+02)(1.0780218505859375e+02 -1.2969952392578125e+02 3.3670462036132812e+02)(1.1031888580322266e+02 -1.2995880126953125e+02 3.3133221435546875e+02)(1.1150780487060547e+02 -1.2953540039062500e+02 3.4026153564453125e+02)(1.1489704132080078e+02 -1.2887634277343750e+02 3.4320922851562500e+02)(1.1031888580322266e+02 -1.2995880126953125e+02 3.3133221435546875e+02)(1.1489704132080078e+02 -1.2887634277343750e+02 3.4320922851562500e+02)(1.1499060058593750e+02 -1.2864363098144531e+02 3.3424285888671875e+02)(1.1835375976562500e+02 -1.2707041168212891e+02 3.3829739379882812e+02)(1.1174608612060547e+02 -1.2997723388671875e+02 3.2248886108398438e+02)(1.1499060058593750e+02 -1.2864363098144531e+02 3.3424285888671875e+02)(1.1835375976562500e+02 -1.2707041168212891e+02 3.3829739379882812e+02)(1.1708081054687500e+02 -1.2609181976318359e+02 3.2540994262695312e+02)(1.1174608612060547e+02 -1.2997723388671875e+02 3.2248886108398438e+02)(1.1239935302734375e+02 -1.2668359375000000e+02 3.0213403320312500e+02)(1.1524046325683594e+02 -1.2177242279052734e+02 3.0488095092773438e+02)(1.0983827972412109e+02 -1.2801281738281250e+02 2.9289520263671875e+02)(1.1203211975097656e+02 -1.2088643646240234e+02 2.9092507934570312e+02)(1.0983827972412109e+02 -1.2801281738281250e+02 2.9289520263671875e+02)(1.1524046325683594e+02 -1.2177242279052734e+02 3.0488095092773438e+02)(1.1203211975097656e+02 -1.2088643646240234e+02 2.9092507934570312e+02)(1.1524046325683594e+02 -1.2177242279052734e+02 3.0488095092773438e+02)(1.1323563385009766e+02 -1.1997779846191406e+02 2.9449380493164062e+02)(1.1323563385009766e+02 -1.1997779846191406e+02 2.9449380493164062e+02)(1.1524046325683594e+02 -1.2177242279052734e+02 3.0488095092773438e+02)(1.1358245086669922e+02 -1.1896710205078125e+02 2.9472262573242188e+02)(1.1425382995605469e+02 -1.2018601226806641e+02 2.9034536743164062e+02)(1.1203211975097656e+02 -1.2088643646240234e+02 2.9092507934570312e+02)(1.1323563385009766e+02 -1.1997779846191406e+02 2.9449380493164062e+02)(1.1601583862304688e+02 -1.1332478332519531e+02 3.0465847778320312e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1627744293212891e+02 -1.1617500305175781e+02 3.0458343505859375e+02)(1.1627744293212891e+02 -1.1617500305175781e+02 3.0458343505859375e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1358245086669922e+02 -1.1896710205078125e+02 2.9472262573242188e+02)(1.1524046325683594e+02 -1.1057757568359375e+02 3.0488095092773438e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1601583862304688e+02 -1.1332478332519531e+02 3.0465847778320312e+02)(1.0339739990234375e+02 -1.0130316925048828e+02 3.0050805664062500e+02)(1.0236482238769531e+02 -1.0139820861816406e+02 2.9377536010742188e+02)(1.0404618072509766e+02 -1.0207633209228516e+02 2.9321545410156250e+02)(1.0781472015380859e+02 -1.0247548675537109e+02 3.0701144409179688e+02)(1.0339739990234375e+02 -1.0130316925048828e+02 3.0050805664062500e+02)(1.0404618072509766e+02 -1.0207633209228516e+02 2.9321545410156250e+02)(1.0781472015380859e+02 -1.0247548675537109e+02 3.0701144409179688e+02)(1.0404618072509766e+02 -1.0207633209228516e+02 2.9321545410156250e+02)(1.1019815826416016e+02 -1.0390708160400391e+02 3.0632760620117188e+02)(1.1019815826416016e+02 -1.0390708160400391e+02 3.0632760620117188e+02)(1.0404618072509766e+02 -1.0207633209228516e+02 2.9321545410156250e+02)(1.0649906158447266e+02 -1.0354962921142578e+02 2.9251168823242188e+02)(1.1019815826416016e+02 -1.0390708160400391e+02 3.0632760620117188e+02)(1.0649906158447266e+02 -1.0354962921142578e+02 2.9251168823242188e+02)(1.1227809143066406e+02 -1.0578206634521484e+02 3.0573083496093750e+02)(1.1227809143066406e+02 -1.0578206634521484e+02 3.0573083496093750e+02)(1.0649906158447266e+02 -1.0354962921142578e+02 2.9251168823242188e+02)(1.0863959503173828e+02 -1.0547924804687500e+02 2.9189755249023438e+02)(1.1227809143066406e+02 -1.0578206634521484e+02 3.0573083496093750e+02)(1.0863959503173828e+02 -1.0547924804687500e+02 2.9189755249023438e+02)(1.1397935485839844e+02 -1.0803268432617188e+02 3.0524273681640625e+02)(1.1397935485839844e+02 -1.0803268432617188e+02 3.0524273681640625e+02)(1.0863959503173828e+02 -1.0547924804687500e+02 2.9189755249023438e+02)(1.1039043426513672e+02 -1.0779544067382812e+02 2.9139520263671875e+02)(1.1397935485839844e+02 -1.0803268432617188e+02 3.0524273681640625e+02)(1.1039043426513672e+02 -1.0779544067382812e+02 2.9139520263671875e+02)(1.1524046325683594e+02 -1.1057757568359375e+02 3.0488095092773438e+02)(1.1524046325683594e+02 -1.1057757568359375e+02 3.0488095092773438e+02)(1.1039043426513672e+02 -1.0779544067382812e+02 2.9139520263671875e+02)(1.1168828582763672e+02 -1.1041448974609375e+02 2.9102285766601562e+02)(1.1524046325683594e+02 -1.1057757568359375e+02 3.0488095092773438e+02)(1.1168828582763672e+02 -1.1041448974609375e+02 2.9102285766601562e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1352500152587891e+02 -1.1270786285400391e+02 2.9504003906250000e+02)(1.1168828582763672e+02 -1.1041448974609375e+02 2.9102285766601562e+02)(1.1225244140625000e+02 -1.1217308044433594e+02 2.9086734008789062e+02)(8.7910926818847656e+01 -1.1193196105957031e+02 3.1272198486328125e+02)(8.4582077026367188e+01 -1.0912976074218750e+02 2.9879483032226562e+02)(8.8933799743652344e+01 -1.0927388000488281e+02 3.1242852783203125e+02)(8.8933799743652344e+01 -1.0927388000488281e+02 3.1242852783203125e+02)(8.4582077026367188e+01 -1.0912976074218750e+02 2.9879483032226562e+02)(9.0421722412109375e+01 -1.0686521911621094e+02 3.1200164794921875e+02)(9.0421722412109375e+01 -1.0686521911621094e+02 3.1200164794921875e+02)(8.4582077026367188e+01 -1.0912976074218750e+02 2.9879483032226562e+02)(8.6146408081054688e+01 -1.0659395599365234e+02 2.9835104370117188e+02)(9.0421722412109375e+01 -1.0686521911621094e+02 3.1200164794921875e+02)(8.6146408081054688e+01 -1.0659395599365234e+02 2.9835104370117188e+02)(9.2320922851562500e+01 -1.0479303741455078e+02 3.1145672607421875e+02)(9.2320922851562500e+01 -1.0479303741455078e+02 3.1145672607421875e+02)(8.6146408081054688e+01 -1.0659395599365234e+02 2.9835104370117188e+02)(8.8100936889648438e+01 -1.0446140289306641e+02 2.9779025268554688e+02)(9.2320922851562500e+01 -1.0479303741455078e+02 3.1145672607421875e+02)(8.8100936889648438e+01 -1.0446140289306641e+02 2.9779025268554688e+02)(9.4562759399414062e+01 -1.0313222503662109e+02 3.1081353759765625e+02)(9.4562759399414062e+01 -1.0313222503662109e+02 3.1081353759765625e+02)(8.8100936889648438e+01 -1.0446140289306641e+02 2.9779025268554688e+02)(9.0408096313476562e+01 -1.0275220489501953e+02 2.9712832641601562e+02)(9.4562759399414062e+01 -1.0313222503662109e+02 3.1081353759765625e+02)(9.0408096313476562e+01 -1.0275220489501953e+02 2.9712832641601562e+02)(9.4836700439453125e+01 -1.0153787994384766e+02 3.0168634033203125e+02)(9.4836700439453125e+01 -1.0153787994384766e+02 3.0168634033203125e+02)(9.0408096313476562e+01 -1.0275220489501953e+02 2.9712832641601562e+02)(9.3407531738281250e+01 -1.0133150482177734e+02 2.9628482055664062e+02)(9.1895561218261719e+01 -1.2027290344238281e+02 3.2481793212890625e+02)(8.7910926818847656e+01 -1.2041803741455078e+02 3.1272198486328125e+02)(9.3182342529296875e+01 -1.1753058624267578e+02 3.3017355346679688e+02)(9.3182342529296875e+01 -1.1753058624267578e+02 3.3017355346679688e+02)(8.7910926818847656e+01 -1.2041803741455078e+02 3.1272198486328125e+02)(8.4168052673339844e+01 -1.1755738830566406e+02 3.0310647583007812e+02)(9.3182342529296875e+01 -1.1753058624267578e+02 3.3017355346679688e+02)(8.4168052673339844e+01 -1.1755738830566406e+02 3.0310647583007812e+02)(9.1392524719238281e+01 -1.1479237365722656e+02 3.2496224975585938e+02)(9.3675537109375000e+01 -1.1215725708007812e+02 3.3003204345703125e+02)(9.1392524719238281e+01 -1.1479237365722656e+02 3.2496224975585938e+02)(8.7910926818847656e+01 -1.1193196105957031e+02 3.1272198486328125e+02)(9.3675537109375000e+01 -1.1215725708007812e+02 3.3003204345703125e+02)(8.7910926818847656e+01 -1.1193196105957031e+02 3.1272198486328125e+02)(9.2883438110351562e+01 -1.0950992584228516e+02 3.2453451538085938e+02)(9.2883438110351562e+01 -1.0950992584228516e+02 3.2453451538085938e+02)(8.7910926818847656e+01 -1.1193196105957031e+02 3.1272198486328125e+02)(8.8933799743652344e+01 -1.0927388000488281e+02 3.1242852783203125e+02)(9.2883438110351562e+01 -1.0950992584228516e+02 3.2453451538085938e+02)(8.8933799743652344e+01 -1.0927388000488281e+02 3.1242852783203125e+02)(9.6053016662597656e+01 -1.0735952758789062e+02 3.2934994506835938e+02)(9.6053016662597656e+01 -1.0735952758789062e+02 3.2934994506835938e+02)(8.8933799743652344e+01 -1.0927388000488281e+02 3.1242852783203125e+02)(9.0421722412109375e+01 -1.0686521911621094e+02 3.1200164794921875e+02)(9.6053016662597656e+01 -1.0735952758789062e+02 3.2934994506835938e+02)(9.0421722412109375e+01 -1.0686521911621094e+02 3.1200164794921875e+02)(9.6154708862304688e+01 -1.0518234252929688e+02 3.2359594726562500e+02)(9.6154708862304688e+01 -1.0518234252929688e+02 3.2359594726562500e+02)(9.0421722412109375e+01 -1.0686521911621094e+02 3.1200164794921875e+02)(9.2320922851562500e+01 -1.0479303741455078e+02 3.1145672607421875e+02)(9.6154708862304688e+01 -1.0518234252929688e+02 3.2359594726562500e+02)(9.2320922851562500e+01 -1.0479303741455078e+02 3.1145672607421875e+02)(9.9974182128906250e+01 -1.0382473754882812e+02 3.2822488403320312e+02)(9.9974182128906250e+01 -1.0382473754882812e+02 3.2822488403320312e+02)(9.2320922851562500e+01 -1.0479303741455078e+02 3.1145672607421875e+02)(9.4562759399414062e+01 -1.0313222503662109e+02 3.1081353759765625e+02)(9.9974182128906250e+01 -1.0382473754882812e+02 3.2822488403320312e+02)(9.4562759399414062e+01 -1.0313222503662109e+02 3.1081353759765625e+02)(1.0073768615722656e+02 -1.0242961120605469e+02 3.2228106689453125e+02)(1.0073768615722656e+02 -1.0242961120605469e+02 3.2228106689453125e+02)(9.4562759399414062e+01 -1.0313222503662109e+02 3.1081353759765625e+02)(9.4836700439453125e+01 -1.0153787994384766e+02 3.0168634033203125e+02)(1.0073768615722656e+02 -1.0242961120605469e+02 3.2228106689453125e+02)(9.4836700439453125e+01 -1.0153787994384766e+02 3.0168634033203125e+02)(1.0332077026367188e+02 -1.0177767944335938e+02 3.2153994750976562e+02)(1.0332077026367188e+02 -1.0177767944335938e+02 3.2153994750976562e+02)(9.4836700439453125e+01 -1.0153787994384766e+02 3.0168634033203125e+02)(9.8002487182617188e+01 -1.0101012420654297e+02 3.0321112060546875e+02)(1.0332077026367188e+02 -1.0177767944335938e+02 3.2153994750976562e+02)(9.8002487182617188e+01 -1.0101012420654297e+02 3.0321112060546875e+02)(1.0597577667236328e+02 -1.0164610290527344e+02 3.2077819824218750e+02)(1.0597577667236328e+02 -1.0164610290527344e+02 3.2077819824218750e+02)(9.8002487182617188e+01 -1.0101012420654297e+02 3.0321112060546875e+02)(1.0081343841552734e+02 -1.0089268493652344e+02 3.0279315185546875e+02)(1.0597577667236328e+02 -1.0164610290527344e+02 3.2077819824218750e+02)(1.0081343841552734e+02 -1.0089268493652344e+02 3.0279315185546875e+02)(1.0860673522949219e+02 -1.0203964233398438e+02 3.2002334594726562e+02)(1.0860673522949219e+02 -1.0203964233398438e+02 3.2002334594726562e+02)(1.0081343841552734e+02 -1.0089268493652344e+02 3.0279315185546875e+02)(1.0339739990234375e+02 -1.0130316925048828e+02 3.0050805664062500e+02)(1.0860673522949219e+02 -1.0203964233398438e+02 3.2002334594726562e+02)(1.0339739990234375e+02 -1.0130316925048828e+02 3.0050805664062500e+02)(1.1111856079101562e+02 -1.0294406890869141e+02 3.1930267333984375e+02)(1.1111856079101562e+02 -1.0294406890869141e+02 3.1930267333984375e+02)(1.0339739990234375e+02 -1.0130316925048828e+02 3.0050805664062500e+02)(1.0781472015380859e+02 -1.0247548675537109e+02 3.0701144409179688e+02)(1.1111856079101562e+02 -1.0294406890869141e+02 3.1930267333984375e+02)(1.0781472015380859e+02 -1.0247548675537109e+02 3.0701144409179688e+02)(1.1477941131591797e+02 -1.0455845642089844e+02 3.2397717285156250e+02)(1.1477941131591797e+02 -1.0455845642089844e+02 3.2397717285156250e+02)(1.0781472015380859e+02 -1.0247548675537109e+02 3.0701144409179688e+02)(1.1019815826416016e+02 -1.0390708160400391e+02 3.0632760620117188e+02)(1.1477941131591797e+02 -1.0455845642089844e+02 3.2397717285156250e+02)(1.1019815826416016e+02 -1.0390708160400391e+02 3.0632760620117188e+02)(1.1542926025390625e+02 -1.0613754272460938e+02 3.1806591796875000e+02)(1.1542926025390625e+02 -1.0613754272460938e+02 3.1806591796875000e+02)(1.1019815826416016e+02 -1.0390708160400391e+02 3.0632760620117188e+02)(1.1227809143066406e+02 -1.0578206634521484e+02 3.0573083496093750e+02)(1.1542926025390625e+02 -1.0613754272460938e+02 3.1806591796875000e+02)(1.1227809143066406e+02 -1.0578206634521484e+02 3.0573083496093750e+02)(1.1707233428955078e+02 -1.0831117248535156e+02 3.1759451293945312e+02)(1.1707233428955078e+02 -1.0831117248535156e+02 3.1759451293945312e+02)(1.1227809143066406e+02 -1.0578206634521484e+02 3.0573083496093750e+02)(1.1397935485839844e+02 -1.0803268432617188e+02 3.0524273681640625e+02)(1.1707233428955078e+02 -1.0831117248535156e+02 3.1759451293945312e+02)(1.1397935485839844e+02 -1.0803268432617188e+02 3.0524273681640625e+02)(1.1829031372070312e+02 -1.1076903533935547e+02 3.1724505615234375e+02)(1.1829031372070312e+02 -1.1076903533935547e+02 3.1724505615234375e+02)(1.1397935485839844e+02 -1.0803268432617188e+02 3.0524273681640625e+02)(1.1524046325683594e+02 -1.1057757568359375e+02 3.0488095092773438e+02)(1.1829031372070312e+02 -1.1076903533935547e+02 3.1724505615234375e+02)(1.1524046325683594e+02 -1.1057757568359375e+02 3.0488095092773438e+02)(1.1903916168212891e+02 -1.1342226409912109e+02 3.1703018188476562e+02)(1.1903916168212891e+02 -1.1342226409912109e+02 3.1703018188476562e+02)(1.1524046325683594e+02 -1.1057757568359375e+02 3.0488095092773438e+02)(1.1601583862304688e+02 -1.1332478332519531e+02 3.0465847778320312e+02)(1.1903916168212891e+02 -1.1342226409912109e+02 3.1703018188476562e+02)(1.1601583862304688e+02 -1.1332478332519531e+02 3.0465847778320312e+02)(1.1929181671142578e+02 -1.1617500305175781e+02 3.1695770263671875e+02)(1.1929181671142578e+02 -1.1617500305175781e+02 3.1695770263671875e+02)(1.1601583862304688e+02 -1.1332478332519531e+02 3.0465847778320312e+02)(1.1627744293212891e+02 -1.1617500305175781e+02 3.0458343505859375e+02)(1.1929181671142578e+02 -1.1617500305175781e+02 3.1695770263671875e+02)(1.1627744293212891e+02 -1.1617500305175781e+02 3.0458343505859375e+02)(1.1903916168212891e+02 -1.1892773437500000e+02 3.1703018188476562e+02)(1.1903916168212891e+02 -1.1892773437500000e+02 3.1703018188476562e+02)(1.1627744293212891e+02 -1.1617500305175781e+02 3.0458343505859375e+02)(1.1358245086669922e+02 -1.1896710205078125e+02 2.9472262573242188e+02)(1.1903916168212891e+02 -1.1892773437500000e+02 3.1703018188476562e+02)(1.1358245086669922e+02 -1.1896710205078125e+02 2.9472262573242188e+02)(1.1829031372070312e+02 -1.2158096313476562e+02 3.1724505615234375e+02)(1.1829031372070312e+02 -1.2158096313476562e+02 3.1724505615234375e+02)(1.1358245086669922e+02 -1.1896710205078125e+02 2.9472262573242188e+02)(1.1524046325683594e+02 -1.2177242279052734e+02 3.0488095092773438e+02)(1.1829031372070312e+02 -1.2158096313476562e+02 3.1724505615234375e+02)(1.1524046325683594e+02 -1.2177242279052734e+02 3.0488095092773438e+02)(1.1609170532226562e+02 -1.2387599182128906e+02 3.1300942993164062e+02)(1.1609170532226562e+02 -1.2387599182128906e+02 3.1300942993164062e+02)(1.1524046325683594e+02 -1.2177242279052734e+02 3.0488095092773438e+02)(1.1239935302734375e+02 -1.2668359375000000e+02 3.0213403320312500e+02)(9.7785568237304688e+01 -1.2481459808349609e+02 3.3457763671875000e+02)(9.2883438110351562e+01 -1.2284008026123047e+02 3.2453451538085938e+02)(9.7936584472656250e+01 -1.2244168090820312e+02 3.3934478759765625e+02)(9.7936584472656250e+01 -1.2244168090820312e+02 3.3934478759765625e+02)(9.2883438110351562e+01 -1.2284008026123047e+02 3.2453451538085938e+02)(9.7007751464843750e+01 -1.2002796173095703e+02 3.3961129760742188e+02)(9.7007751464843750e+01 -1.2002796173095703e+02 3.3961129760742188e+02)(9.2883438110351562e+01 -1.2284008026123047e+02 3.2453451538085938e+02)(9.1895561218261719e+01 -1.2027290344238281e+02 3.2481793212890625e+02)(9.7007751464843750e+01 -1.2002796173095703e+02 3.3961129760742188e+02)(9.1895561218261719e+01 -1.2027290344238281e+02 3.2481793212890625e+02)(9.3182342529296875e+01 -1.1753058624267578e+02 3.3017355346679688e+02)(9.6534790039062500e+01 -1.1487501525878906e+02 3.3974694824218750e+02)(9.3182342529296875e+01 -1.1753058624267578e+02 3.3017355346679688e+02)(9.1392524719238281e+01 -1.1479237365722656e+02 3.2496224975585938e+02)(9.6534790039062500e+01 -1.1487501525878906e+02 3.3974694824218750e+02)(9.1392524719238281e+01 -1.1479237365722656e+02 3.2496224975585938e+02)(9.3675537109375000e+01 -1.1215725708007812e+02 3.3003204345703125e+02)(9.7936584472656250e+01 -1.0990830993652344e+02 3.3934478759765625e+02)(9.3675537109375000e+01 -1.1215725708007812e+02 3.3003204345703125e+02)(9.2883438110351562e+01 -1.0950992584228516e+02 3.2453451538085938e+02)(9.7936584472656250e+01 -1.0990830993652344e+02 3.3934478759765625e+02)(9.2883438110351562e+01 -1.0950992584228516e+02 3.2453451538085938e+02)(9.6053016662597656e+01 -1.0735952758789062e+02 3.2934994506835938e+02)(1.0101232910156250e+02 -1.0583940887451172e+02 3.3846234130859375e+02)(9.6053016662597656e+01 -1.0735952758789062e+02 3.2934994506835938e+02)(9.6154708862304688e+01 -1.0518234252929688e+02 3.2359594726562500e+02)(1.0101232910156250e+02 -1.0583940887451172e+02 3.3846234130859375e+02)(9.6154708862304688e+01 -1.0518234252929688e+02 3.2359594726562500e+02)(9.9974182128906250e+01 -1.0382473754882812e+02 3.2822488403320312e+02)(1.0532136535644531e+02 -1.0325122070312500e+02 3.3722604370117188e+02)(9.9974182128906250e+01 -1.0382473754882812e+02 3.2822488403320312e+02)(1.0073768615722656e+02 -1.0242961120605469e+02 3.2228106689453125e+02)(1.0532136535644531e+02 -1.0325122070312500e+02 3.3722604370117188e+02)(1.0073768615722656e+02 -1.0242961120605469e+02 3.2228106689453125e+02)(1.0775004577636719e+02 -1.0263825988769531e+02 3.3652923583984375e+02)(1.0775004577636719e+02 -1.0263825988769531e+02 3.3652923583984375e+02)(1.0073768615722656e+02 -1.0242961120605469e+02 3.2228106689453125e+02)(1.0332077026367188e+02 -1.0177767944335938e+02 3.2153994750976562e+02)(1.0775004577636719e+02 -1.0263825988769531e+02 3.3652923583984375e+02)(1.0332077026367188e+02 -1.0177767944335938e+02 3.2153994750976562e+02)(1.1024635314941406e+02 -1.0251454162597656e+02 3.3581301879882812e+02)(1.1024635314941406e+02 -1.0251454162597656e+02 3.3581301879882812e+02)(1.0332077026367188e+02 -1.0177767944335938e+02 3.2153994750976562e+02)(1.0597577667236328e+02 -1.0164610290527344e+02 3.2077819824218750e+02)(1.1024635314941406e+02 -1.0251454162597656e+02 3.3581301879882812e+02)(1.0597577667236328e+02 -1.0164610290527344e+02 3.2077819824218750e+02)(1.1272005462646484e+02 -1.0288455963134766e+02 3.3510327148437500e+02)(1.1272005462646484e+02 -1.0288455963134766e+02 3.3510327148437500e+02)(1.0597577667236328e+02 -1.0164610290527344e+02 3.2077819824218750e+02)(1.0860673522949219e+02 -1.0203964233398438e+02 3.2002334594726562e+02)(1.1272005462646484e+02 -1.0288455963134766e+02 3.3510327148437500e+02)(1.0860673522949219e+02 -1.0203964233398438e+02 3.2002334594726562e+02)(1.1508174133300781e+02 -1.0373492431640625e+02 3.3442568969726562e+02)(1.1508174133300781e+02 -1.0373492431640625e+02 3.3442568969726562e+02)(1.0860673522949219e+02 -1.0203964233398438e+02 3.2002334594726562e+02)(1.1111856079101562e+02 -1.0294406890869141e+02 3.1930267333984375e+02)(1.1508174133300781e+02 -1.0373492431640625e+02 3.3442568969726562e+02)(1.1111856079101562e+02 -1.0294406890869141e+02 3.1930267333984375e+02)(1.1477941131591797e+02 -1.0455845642089844e+02 3.2397717285156250e+02)(1.1913477325439453e+02 -1.0673751068115234e+02 3.3326284790039062e+02)(1.1477941131591797e+02 -1.0455845642089844e+02 3.2397717285156250e+02)(1.1542926025390625e+02 -1.0613754272460938e+02 3.1806591796875000e+02)(1.1913477325439453e+02 -1.0673751068115234e+02 3.3326284790039062e+02)(1.1542926025390625e+02 -1.0613754272460938e+02 3.1806591796875000e+02)(1.2067964172363281e+02 -1.0878121948242188e+02 3.3281961059570312e+02)(1.2067964172363281e+02 -1.0878121948242188e+02 3.3281961059570312e+02)(1.1542926025390625e+02 -1.0613754272460938e+02 3.1806591796875000e+02)(1.1707233428955078e+02 -1.0831117248535156e+02 3.1759451293945312e+02)(1.2067964172363281e+02 -1.0878121948242188e+02 3.3281961059570312e+02)(1.1707233428955078e+02 -1.0831117248535156e+02 3.1759451293945312e+02)(1.2182480621337891e+02 -1.1109216308593750e+02 3.3249102783203125e+02)(1.2182480621337891e+02 -1.1109216308593750e+02 3.3249102783203125e+02)(1.1707233428955078e+02 -1.0831117248535156e+02 3.1759451293945312e+02)(1.1829031372070312e+02 -1.1076903533935547e+02 3.1724505615234375e+02)(1.2182480621337891e+02 -1.1109216308593750e+02 3.3249102783203125e+02)(1.1829031372070312e+02 -1.1076903533935547e+02 3.1724505615234375e+02)(1.2252889251708984e+02 -1.1358681488037109e+02 3.3228903198242188e+02)(1.2252889251708984e+02 -1.1358681488037109e+02 3.3228903198242188e+02)(1.1829031372070312e+02 -1.1076903533935547e+02 3.1724505615234375e+02)(1.1903916168212891e+02 -1.1342226409912109e+02 3.1703018188476562e+02)(1.2252889251708984e+02 -1.1358681488037109e+02 3.3228903198242188e+02)(1.1903916168212891e+02 -1.1342226409912109e+02 3.1703018188476562e+02)(1.2276645660400391e+02 -1.1617500305175781e+02 3.3222091674804688e+02)(1.2276645660400391e+02 -1.1617500305175781e+02 3.3222091674804688e+02)(1.1903916168212891e+02 -1.1342226409912109e+02 3.1703018188476562e+02)(1.1929181671142578e+02 -1.1617500305175781e+02 3.1695770263671875e+02)(1.2276645660400391e+02 -1.1617500305175781e+02 3.3222091674804688e+02)(1.1929181671142578e+02 -1.1617500305175781e+02 3.1695770263671875e+02)(1.2252889251708984e+02 -1.1876319122314453e+02 3.3228903198242188e+02)(1.2252889251708984e+02 -1.1876319122314453e+02 3.3228903198242188e+02)(1.1929181671142578e+02 -1.1617500305175781e+02 3.1695770263671875e+02)(1.1903916168212891e+02 -1.1892773437500000e+02 3.1703018188476562e+02)(1.2252889251708984e+02 -1.1876319122314453e+02 3.3228903198242188e+02)(1.1903916168212891e+02 -1.1892773437500000e+02 3.1703018188476562e+02)(1.2182480621337891e+02 -1.2125784301757812e+02 3.3249102783203125e+02)(1.2182480621337891e+02 -1.2125784301757812e+02 3.3249102783203125e+02)(1.1903916168212891e+02 -1.1892773437500000e+02 3.1703018188476562e+02)(1.1829031372070312e+02 -1.2158096313476562e+02 3.1724505615234375e+02)(1.2182480621337891e+02 -1.2125784301757812e+02 3.3249102783203125e+02)(1.1829031372070312e+02 -1.2158096313476562e+02 3.1724505615234375e+02)(1.1964735412597656e+02 -1.2373117828369141e+02 3.2830532836914062e+02)(1.1964735412597656e+02 -1.2373117828369141e+02 3.2830532836914062e+02)(1.1829031372070312e+02 -1.2158096313476562e+02 3.1724505615234375e+02)(1.1609170532226562e+02 -1.2387599182128906e+02 3.1300942993164062e+02)(1.1964735412597656e+02 -1.2373117828369141e+02 3.2830532836914062e+02)(1.1609170532226562e+02 -1.2387599182128906e+02 3.1300942993164062e+02)(1.1708081054687500e+02 -1.2609181976318359e+02 3.2540994262695312e+02)(1.1708081054687500e+02 -1.2609181976318359e+02 3.2540994262695312e+02)(1.1609170532226562e+02 -1.2387599182128906e+02 3.1300942993164062e+02)(1.1348392486572266e+02 -1.2844818115234375e+02 3.1621990966796875e+02)(1.0565376281738281e+02 -1.2749373626708984e+02 3.4586123657226562e+02)(1.0532136535644531e+02 -1.2909877014160156e+02 3.3722604370117188e+02)(1.0129812622070312e+02 -1.2830603027343750e+02 3.3255090332031250e+02)(1.0565376281738281e+02 -1.2749373626708984e+02 3.4586123657226562e+02)(1.0129812622070312e+02 -1.2830603027343750e+02 3.3255090332031250e+02)(1.0370825958251953e+02 -1.2605246734619141e+02 3.4641940307617188e+02)(1.0370825958251953e+02 -1.2605246734619141e+02 3.4641940307617188e+02)(1.0129812622070312e+02 -1.2830603027343750e+02 3.3255090332031250e+02)(9.8194686889648438e+01 -1.2647905731201172e+02 3.3120214843750000e+02)(1.0370825958251953e+02 -1.2605246734619141e+02 3.4641940307617188e+02)(9.8194686889648438e+01 -1.2647905731201172e+02 3.3120214843750000e+02)(1.0206010437011719e+02 -1.2425418853759766e+02 3.4689230346679688e+02)(1.0206010437011719e+02 -1.2425418853759766e+02 3.4689230346679688e+02)(9.8194686889648438e+01 -1.2647905731201172e+02 3.3120214843750000e+02)(9.7785568237304688e+01 -1.2481459808349609e+02 3.3457763671875000e+02)(1.0206010437011719e+02 -1.2425418853759766e+02 3.4689230346679688e+02)(9.7785568237304688e+01 -1.2481459808349609e+02 3.3457763671875000e+02)(9.7936584472656250e+01 -1.2244168090820312e+02 3.3934478759765625e+02)(9.9429191589355469e+01 -1.1741736602783203e+02 3.4764709472656250e+02)(9.7007751464843750e+01 -1.2002796173095703e+02 3.3961129760742188e+02)(9.3182342529296875e+01 -1.1753058624267578e+02 3.3017355346679688e+02)(9.9429191589355469e+01 -1.1741736602783203e+02 3.4764709472656250e+02)(9.3182342529296875e+01 -1.1753058624267578e+02 3.3017355346679688e+02)(9.6534790039062500e+01 -1.1487501525878906e+02 3.3974694824218750e+02)(9.9881187438964844e+01 -1.1249282073974609e+02 3.4751742553710938e+02)(9.6534790039062500e+01 -1.1487501525878906e+02 3.3974694824218750e+02)(9.3675537109375000e+01 -1.1215725708007812e+02 3.3003204345703125e+02)(9.9881187438964844e+01 -1.1249282073974609e+02 3.4751742553710938e+02)(9.3675537109375000e+01 -1.1215725708007812e+02 3.3003204345703125e+02)(9.7936584472656250e+01 -1.0990830993652344e+02 3.3934478759765625e+02)(1.0206010437011719e+02 -1.0809580993652344e+02 3.4689230346679688e+02)(9.7936584472656250e+01 -1.0990830993652344e+02 3.3934478759765625e+02)(9.6053016662597656e+01 -1.0735952758789062e+02 3.2934994506835938e+02)(1.0206010437011719e+02 -1.0809580993652344e+02 3.4689230346679688e+02)(9.6053016662597656e+01 -1.0735952758789062e+02 3.2934994506835938e+02)(1.0101232910156250e+02 -1.0583940887451172e+02 3.3846234130859375e+02)(1.0565376281738281e+02 -1.0485625457763672e+02 3.4586123657226562e+02)(1.0101232910156250e+02 -1.0583940887451172e+02 3.3846234130859375e+02)(9.9974182128906250e+01 -1.0382473754882812e+02 3.2822488403320312e+02)(1.0565376281738281e+02 -1.0485625457763672e+02 3.4586123657226562e+02)(9.9974182128906250e+01 -1.0382473754882812e+02 3.2822488403320312e+02)(1.0532136535644531e+02 -1.0325122070312500e+02 3.3722604370117188e+02)(1.1922243499755859e+02 -1.0552867889404297e+02 3.4196826171875000e+02)(1.1508174133300781e+02 -1.0373492431640625e+02 3.3442568969726562e+02)(1.1477941131591797e+02 -1.0455845642089844e+02 3.2397717285156250e+02)(1.1922243499755859e+02 -1.0552867889404297e+02 3.4196826171875000e+02)(1.1477941131591797e+02 -1.0455845642089844e+02 3.2397717285156250e+02)(1.1913477325439453e+02 -1.0673751068115234e+02 3.3326284790039062e+02)(1.2250381469726562e+02 -1.2324105072021484e+02 3.4102679443359375e+02)(1.2182480621337891e+02 -1.2125784301757812e+02 3.3249102783203125e+02)(1.1964735412597656e+02 -1.2373117828369141e+02 3.2830532836914062e+02)(1.2250381469726562e+02 -1.2324105072021484e+02 3.4102679443359375e+02)(1.1964735412597656e+02 -1.2373117828369141e+02 3.2830532836914062e+02)(1.2020098876953125e+02 -1.2540518951416016e+02 3.3776739501953125e+02)(1.2020098876953125e+02 -1.2540518951416016e+02 3.3776739501953125e+02)(1.1964735412597656e+02 -1.2373117828369141e+02 3.2830532836914062e+02)(1.1708081054687500e+02 -1.2609181976318359e+02 3.2540994262695312e+02)(1.2020098876953125e+02 -1.2540518951416016e+02 3.3776739501953125e+02)(1.1708081054687500e+02 -1.2609181976318359e+02 3.2540994262695312e+02)(1.1835375976562500e+02 -1.2707041168212891e+02 3.3829739379882812e+02)(1.2555551147460938e+02 -1.1853349304199219e+02 3.4715945434570312e+02)(1.2252889251708984e+02 -1.1876319122314453e+02 3.3228903198242188e+02)(1.2491390228271484e+02 -1.2080675506591797e+02 3.4734353637695312e+02)(1.2491390228271484e+02 -1.2080675506591797e+02 3.4734353637695312e+02)(1.2252889251708984e+02 -1.1876319122314453e+02 3.3228903198242188e+02)(1.2182480621337891e+02 -1.2125784301757812e+02 3.3249102783203125e+02)(1.2491390228271484e+02 -1.2080675506591797e+02 3.4734353637695312e+02)(1.2182480621337891e+02 -1.2125784301757812e+02 3.3249102783203125e+02)(1.2250381469726562e+02 -1.2324105072021484e+02 3.4102679443359375e+02)(1.2246260070800781e+02 -1.2477494812011719e+02 3.4804684448242188e+02)(1.2250381469726562e+02 -1.2324105072021484e+02 3.4102679443359375e+02)(1.2020098876953125e+02 -1.2540518951416016e+02 3.3776739501953125e+02)(1.2246260070800781e+02 -1.2477494812011719e+02 3.4804684448242188e+02)(1.2020098876953125e+02 -1.2540518951416016e+02 3.3776739501953125e+02)(1.2074150085449219e+02 -1.2632645416259766e+02 3.4854061889648438e+02)(1.2074150085449219e+02 -1.2632645416259766e+02 3.4854061889648438e+02)(1.2020098876953125e+02 -1.2540518951416016e+02 3.3776739501953125e+02)(1.1835375976562500e+02 -1.2707041168212891e+02 3.3829739379882812e+02)(1.2074150085449219e+02 -1.2632645416259766e+02 3.4854061889648438e+02)(1.1835375976562500e+02 -1.2707041168212891e+02 3.3829739379882812e+02)(1.1807110595703125e+02 -1.2778552246093750e+02 3.4621868896484375e+02)(1.1807110595703125e+02 -1.2778552246093750e+02 3.4621868896484375e+02)(1.1835375976562500e+02 -1.2707041168212891e+02 3.3829739379882812e+02)(1.1499060058593750e+02 -1.2864363098144531e+02 3.3424285888671875e+02)(1.1807110595703125e+02 -1.2778552246093750e+02 3.4621868896484375e+02)(1.1499060058593750e+02 -1.2864363098144531e+02 3.3424285888671875e+02)(1.1489704132080078e+02 -1.2887634277343750e+02 3.4320922851562500e+02)(1.1436299133300781e+02 -1.2862313842773438e+02 3.5037069702148438e+02)(1.1489704132080078e+02 -1.2887634277343750e+02 3.4320922851562500e+02)(1.1150780487060547e+02 -1.2953540039062500e+02 3.4026153564453125e+02)(1.1436299133300781e+02 -1.2862313842773438e+02 3.5037069702148438e+02)(1.1150780487060547e+02 -1.2953540039062500e+02 3.4026153564453125e+02)(1.1208821868896484e+02 -1.2851042175292969e+02 3.5102331542968750e+02)(1.1208821868896484e+02 -1.2851042175292969e+02 3.5102331542968750e+02)(1.1150780487060547e+02 -1.2953540039062500e+02 3.4026153564453125e+02)(1.0780218505859375e+02 -1.2969952392578125e+02 3.3670462036132812e+02)(1.1208821868896484e+02 -1.2851042175292969e+02 3.5102331542968750e+02)(1.0780218505859375e+02 -1.2969952392578125e+02 3.3670462036132812e+02)(1.0987506866455078e+02 -1.2795185852050781e+02 3.5165829467773438e+02)(1.0987506866455078e+02 -1.2795185852050781e+02 3.5165829467773438e+02)(1.0780218505859375e+02 -1.2969952392578125e+02 3.3670462036132812e+02)(1.0532136535644531e+02 -1.2909877014160156e+02 3.3722604370117188e+02)(1.0987506866455078e+02 -1.2795185852050781e+02 3.5165829467773438e+02)(1.0532136535644531e+02 -1.2909877014160156e+02 3.3722604370117188e+02)(1.0565376281738281e+02 -1.2749373626708984e+02 3.4586123657226562e+02)(1.0314567565917969e+02 -1.2188553619384766e+02 3.5358901977539062e+02)(1.0206010437011719e+02 -1.2425418853759766e+02 3.4689230346679688e+02)(9.7936584472656250e+01 -1.2244168090820312e+02 3.3934478759765625e+02)(1.0314567565917969e+02 -1.2188553619384766e+02 3.5358901977539062e+02)(9.7936584472656250e+01 -1.2244168090820312e+02 3.3934478759765625e+02)(1.0229926300048828e+02 -1.1968601989746094e+02 3.5383184814453125e+02)(1.0229926300048828e+02 -1.1968601989746094e+02 3.5383184814453125e+02)(9.7936584472656250e+01 -1.2244168090820312e+02 3.3934478759765625e+02)(9.7007751464843750e+01 -1.2002796173095703e+02 3.3961129760742188e+02)(1.0229926300048828e+02 -1.1968601989746094e+02 3.5383184814453125e+02)(9.7007751464843750e+01 -1.2002796173095703e+02 3.3961129760742188e+02)(9.9429191589355469e+01 -1.1741736602783203e+02 3.4764709472656250e+02)(1.0186827087402344e+02 -1.1499038696289062e+02 3.5395550537109375e+02)(9.9429191589355469e+01 -1.1741736602783203e+02 3.4764709472656250e+02)(9.6534790039062500e+01 -1.1487501525878906e+02 3.3974694824218750e+02)(1.0186827087402344e+02 -1.1499038696289062e+02 3.5395550537109375e+02)(9.6534790039062500e+01 -1.1487501525878906e+02 3.3974694824218750e+02)(9.9881187438964844e+01 -1.1249282073974609e+02 3.4751742553710938e+02)(1.0314567565917969e+02 -1.1046446228027344e+02 3.5358901977539062e+02)(9.9881187438964844e+01 -1.1249282073974609e+02 3.4751742553710938e+02)(9.7936584472656250e+01 -1.0990830993652344e+02 3.3934478759765625e+02)(1.0314567565917969e+02 -1.1046446228027344e+02 3.5358901977539062e+02)(9.7936584472656250e+01 -1.0990830993652344e+02 3.3934478759765625e+02)(1.0206010437011719e+02 -1.0809580993652344e+02 3.4689230346679688e+02)(1.0594844818115234e+02 -1.0675665283203125e+02 3.5278488159179688e+02)(1.0206010437011719e+02 -1.0809580993652344e+02 3.4689230346679688e+02)(1.0101232910156250e+02 -1.0583940887451172e+02 3.3846234130859375e+02)(1.0594844818115234e+02 -1.0675665283203125e+02 3.5278488159179688e+02)(1.0101232910156250e+02 -1.0583940887451172e+02 3.3846234130859375e+02)(1.0565376281738281e+02 -1.0485625457763672e+02 3.4586123657226562e+02)(1.0987506866455078e+02 -1.0439815521240234e+02 3.5165829467773438e+02)(1.0565376281738281e+02 -1.0485625457763672e+02 3.4586123657226562e+02)(1.0532136535644531e+02 -1.0325122070312500e+02 3.3722604370117188e+02)(1.0987506866455078e+02 -1.0439815521240234e+02 3.5165829467773438e+02)(1.0532136535644531e+02 -1.0325122070312500e+02 3.3722604370117188e+02)(1.1208821868896484e+02 -1.0383958435058594e+02 3.5102331542968750e+02)(1.1208821868896484e+02 -1.0383958435058594e+02 3.5102331542968750e+02)(1.0532136535644531e+02 -1.0325122070312500e+02 3.3722604370117188e+02)(1.0775004577636719e+02 -1.0263825988769531e+02 3.3652923583984375e+02)(1.1208821868896484e+02 -1.0383958435058594e+02 3.5102331542968750e+02)(1.0775004577636719e+02 -1.0263825988769531e+02 3.3652923583984375e+02)(1.1436299133300781e+02 -1.0372685241699219e+02 3.5037069702148438e+02)(1.1436299133300781e+02 -1.0372685241699219e+02 3.5037069702148438e+02)(1.0775004577636719e+02 -1.0263825988769531e+02 3.3652923583984375e+02)(1.1024635314941406e+02 -1.0251454162597656e+02 3.3581301879882812e+02)(1.1436299133300781e+02 -1.0372685241699219e+02 3.5037069702148438e+02)(1.1024635314941406e+02 -1.0251454162597656e+02 3.3581301879882812e+02)(1.1661715698242188e+02 -1.0406403350830078e+02 3.4972393798828125e+02)(1.1661715698242188e+02 -1.0406403350830078e+02 3.4972393798828125e+02)(1.1024635314941406e+02 -1.0251454162597656e+02 3.3581301879882812e+02)(1.1272005462646484e+02 -1.0288455963134766e+02 3.3510327148437500e+02)(1.1661715698242188e+02 -1.0406403350830078e+02 3.4972393798828125e+02)(1.1272005462646484e+02 -1.0288455963134766e+02 3.3510327148437500e+02)(1.1876925659179688e+02 -1.0483892059326172e+02 3.4910647583007812e+02)(1.1876925659179688e+02 -1.0483892059326172e+02 3.4910647583007812e+02)(1.1272005462646484e+02 -1.0288455963134766e+02 3.3510327148437500e+02)(1.1508174133300781e+02 -1.0373492431640625e+02 3.3442568969726562e+02)(1.1876925659179688e+02 -1.0483892059326172e+02 3.4910647583007812e+02)(1.1508174133300781e+02 -1.0373492431640625e+02 3.3442568969726562e+02)(1.1922243499755859e+02 -1.0552867889404297e+02 3.4196826171875000e+02)(1.2246260070800781e+02 -1.0757505798339844e+02 3.4804684448242188e+02)(1.1922243499755859e+02 -1.0552867889404297e+02 3.4196826171875000e+02)(1.1913477325439453e+02 -1.0673751068115234e+02 3.3326284790039062e+02)(1.2246260070800781e+02 -1.0757505798339844e+02 3.4804684448242188e+02)(1.1913477325439453e+02 -1.0673751068115234e+02 3.3326284790039062e+02)(1.2387037658691406e+02 -1.0943739318847656e+02 3.4764294433593750e+02)(1.2387037658691406e+02 -1.0943739318847656e+02 3.4764294433593750e+02)(1.1913477325439453e+02 -1.0673751068115234e+02 3.3326284790039062e+02)(1.2067964172363281e+02 -1.0878121948242188e+02 3.3281961059570312e+02)(1.2387037658691406e+02 -1.0943739318847656e+02 3.4764294433593750e+02)(1.2067964172363281e+02 -1.0878121948242188e+02 3.3281961059570312e+02)(1.2491390228271484e+02 -1.1154324340820312e+02 3.4734353637695312e+02)(1.2491390228271484e+02 -1.1154324340820312e+02 3.4734353637695312e+02)(1.2067964172363281e+02 -1.0878121948242188e+02 3.3281961059570312e+02)(1.2182480621337891e+02 -1.1109216308593750e+02 3.3249102783203125e+02)(1.2491390228271484e+02 -1.1154324340820312e+02 3.4734353637695312e+02)(1.2182480621337891e+02 -1.1109216308593750e+02 3.3249102783203125e+02)(1.2555551147460938e+02 -1.1381649780273438e+02 3.4715945434570312e+02)(1.2555551147460938e+02 -1.1381649780273438e+02 3.4715945434570312e+02)(1.2182480621337891e+02 -1.1109216308593750e+02 3.3249102783203125e+02)(1.2252889251708984e+02 -1.1358681488037109e+02 3.3228903198242188e+02)(1.2555551147460938e+02 -1.1381649780273438e+02 3.4715945434570312e+02)(1.2252889251708984e+02 -1.1358681488037109e+02 3.3228903198242188e+02)(1.2577200317382812e+02 -1.1617500305175781e+02 3.4709735107421875e+02)(1.2577200317382812e+02 -1.1617500305175781e+02 3.4709735107421875e+02)(1.2252889251708984e+02 -1.1358681488037109e+02 3.3228903198242188e+02)(1.2276645660400391e+02 -1.1617500305175781e+02 3.3222091674804688e+02)(1.2577200317382812e+02 -1.1617500305175781e+02 3.4709735107421875e+02)(1.2276645660400391e+02 -1.1617500305175781e+02 3.3222091674804688e+02)(1.2555551147460938e+02 -1.1853349304199219e+02 3.4715945434570312e+02)(1.2555551147460938e+02 -1.1853349304199219e+02 3.4715945434570312e+02)(1.2276645660400391e+02 -1.1617500305175781e+02 3.3222091674804688e+02)(1.2252889251708984e+02 -1.1876319122314453e+02 3.3228903198242188e+02)(1.2512438201904297e+02 -1.2249327087402344e+02 3.5411236572265625e+02)(1.2491390228271484e+02 -1.2080675506591797e+02 3.4734353637695312e+02)(1.2250381469726562e+02 -1.2324105072021484e+02 3.4102679443359375e+02)(1.2512438201904297e+02 -1.2249327087402344e+02 3.5411236572265625e+02)(1.2250381469726562e+02 -1.2324105072021484e+02 3.4102679443359375e+02)(1.2246260070800781e+02 -1.2477494812011719e+02 3.4804684448242188e+02)(1.2032951354980469e+02 -1.2684539031982422e+02 3.5548818969726562e+02)(1.2074150085449219e+02 -1.2632645416259766e+02 3.4854061889648438e+02)(1.1807110595703125e+02 -1.2778552246093750e+02 3.4621868896484375e+02)(1.2032951354980469e+02 -1.2684539031982422e+02 3.5548818969726562e+02)(1.1807110595703125e+02 -1.2778552246093750e+02 3.4621868896484375e+02)(1.1792177581787109e+02 -1.2771174621582031e+02 3.5477621459960938e+02)(1.1792177581787109e+02 -1.2771174621582031e+02 3.5477621459960938e+02)(1.1807110595703125e+02 -1.2778552246093750e+02 3.4621868896484375e+02)(1.1489704132080078e+02 -1.2887634277343750e+02 3.4320922851562500e+02)(1.1792177581787109e+02 -1.2771174621582031e+02 3.5477621459960938e+02)(1.1489704132080078e+02 -1.2887634277343750e+02 3.4320922851562500e+02)(1.1436299133300781e+02 -1.2862313842773438e+02 3.5037069702148438e+02)(1.0999005889892578e+02 -1.2636955261230469e+02 3.5845465087890625e+02)(1.0987506866455078e+02 -1.2795185852050781e+02 3.5165829467773438e+02)(1.0565376281738281e+02 -1.2749373626708984e+02 3.4586123657226562e+02)(1.0999005889892578e+02 -1.2636955261230469e+02 3.5845465087890625e+02)(1.0565376281738281e+02 -1.2749373626708984e+02 3.4586123657226562e+02)(1.0752899932861328e+02 -1.2437440490722656e+02 3.5935433959960938e+02)(1.0752899932861328e+02 -1.2437440490722656e+02 3.5935433959960938e+02)(1.0565376281738281e+02 -1.2749373626708984e+02 3.4586123657226562e+02)(1.0370825958251953e+02 -1.2605246734619141e+02 3.4641940307617188e+02)(1.0752899932861328e+02 -1.2437440490722656e+02 3.5935433959960938e+02)(1.0370825958251953e+02 -1.2605246734619141e+02 3.4641940307617188e+02)(1.0206010437011719e+02 -1.2425418853759766e+02 3.4689230346679688e+02)(1.0752899932861328e+02 -1.2437440490722656e+02 3.5935433959960938e+02)(1.0206010437011719e+02 -1.2425418853759766e+02 3.4689230346679688e+02)(1.0314567565917969e+02 -1.2188553619384766e+02 3.5358901977539062e+02)(1.0436495971679688e+02 -1.1733143615722656e+02 3.6006811523437500e+02)(1.0229926300048828e+02 -1.1968601989746094e+02 3.5383184814453125e+02)(9.9429191589355469e+01 -1.1741736602783203e+02 3.4764709472656250e+02)(1.0436495971679688e+02 -1.1733143615722656e+02 3.6006811523437500e+02)(9.9429191589355469e+01 -1.1741736602783203e+02 3.4764709472656250e+02)(1.0186827087402344e+02 -1.1499038696289062e+02 3.5395550537109375e+02)(1.0475700378417969e+02 -1.1290325927734375e+02 3.5995605468750000e+02)(1.0186827087402344e+02 -1.1499038696289062e+02 3.5395550537109375e+02)(9.9881187438964844e+01 -1.1249282073974609e+02 3.4751742553710938e+02)(1.0475700378417969e+02 -1.1290325927734375e+02 3.5995605468750000e+02)(9.9881187438964844e+01 -1.1249282073974609e+02 3.4751742553710938e+02)(1.0314567565917969e+02 -1.1046446228027344e+02 3.5358901977539062e+02)(1.0743569946289062e+02 -1.0844054412841797e+02 3.6007208251953125e+02)(1.0314567565917969e+02 -1.1046446228027344e+02 3.5358901977539062e+02)(1.0206010437011719e+02 -1.0809580993652344e+02 3.4689230346679688e+02)(1.0743569946289062e+02 -1.0844054412841797e+02 3.6007208251953125e+02)(1.0206010437011719e+02 -1.0809580993652344e+02 3.4689230346679688e+02)(1.0594844818115234e+02 -1.0675665283203125e+02 3.5278488159179688e+02)(1.1080075073242188e+02 -1.0574581909179688e+02 3.5910671997070312e+02)(1.0594844818115234e+02 -1.0675665283203125e+02 3.5278488159179688e+02)(1.0565376281738281e+02 -1.0485625457763672e+02 3.4586123657226562e+02)(1.1080075073242188e+02 -1.0574581909179688e+02 3.5910671997070312e+02)(1.0565376281738281e+02 -1.0485625457763672e+02 3.4586123657226562e+02)(1.0987506866455078e+02 -1.0439815521240234e+02 3.5165829467773438e+02)(1.2185056304931641e+02 -1.0650485992431641e+02 3.5364901733398438e+02)(1.1876925659179688e+02 -1.0483892059326172e+02 3.4910647583007812e+02)(1.1922243499755859e+02 -1.0552867889404297e+02 3.4196826171875000e+02)(1.2185056304931641e+02 -1.0650485992431641e+02 3.5364901733398438e+02)(1.1922243499755859e+02 -1.0552867889404297e+02 3.4196826171875000e+02)(1.2246260070800781e+02 -1.0757505798339844e+02 3.4804684448242188e+02)(1.2648513793945312e+02 -1.1942331695556641e+02 3.5465780639648438e+02)(1.2555551147460938e+02 -1.1853349304199219e+02 3.4715945434570312e+02)(1.2491390228271484e+02 -1.2080675506591797e+02 3.4734353637695312e+02)(1.2648513793945312e+02 -1.1942331695556641e+02 3.5465780639648438e+02)(1.2491390228271484e+02 -1.2080675506591797e+02 3.4734353637695312e+02)(1.2512438201904297e+02 -1.2249327087402344e+02 3.5411236572265625e+02)(1.2411112213134766e+02 -1.2436164093017578e+02 3.6068786621093750e+02)(1.2512438201904297e+02 -1.2249327087402344e+02 3.5411236572265625e+02)(1.2246260070800781e+02 -1.2477494812011719e+02 3.4804684448242188e+02)(1.2411112213134766e+02 -1.2436164093017578e+02 3.6068786621093750e+02)(1.2246260070800781e+02 -1.2477494812011719e+02 3.4804684448242188e+02)(1.2074150085449219e+02 -1.2632645416259766e+02 3.4854061889648438e+02)(1.2411112213134766e+02 -1.2436164093017578e+02 3.6068786621093750e+02)(1.2074150085449219e+02 -1.2632645416259766e+02 3.4854061889648438e+02)(1.2032951354980469e+02 -1.2684539031982422e+02 3.5548818969726562e+02)(1.1532409667968750e+02 -1.2769171905517578e+02 3.5785995483398438e+02)(1.1792177581787109e+02 -1.2771174621582031e+02 3.5477621459960938e+02)(1.1436299133300781e+02 -1.2862313842773438e+02 3.5037069702148438e+02)(1.1532409667968750e+02 -1.2769171905517578e+02 3.5785995483398438e+02)(1.1436299133300781e+02 -1.2862313842773438e+02 3.5037069702148438e+02)(1.1208821868896484e+02 -1.2851042175292969e+02 3.5102331542968750e+02)(1.1532409667968750e+02 -1.2769171905517578e+02 3.5785995483398438e+02)(1.1208821868896484e+02 -1.2851042175292969e+02 3.5102331542968750e+02)(1.1394026947021484e+02 -1.2638346862792969e+02 3.6365408325195312e+02)(1.1394026947021484e+02 -1.2638346862792969e+02 3.6365408325195312e+02)(1.1208821868896484e+02 -1.2851042175292969e+02 3.5102331542968750e+02)(1.0987506866455078e+02 -1.2795185852050781e+02 3.5165829467773438e+02)(1.1394026947021484e+02 -1.2638346862792969e+02 3.6365408325195312e+02)(1.0987506866455078e+02 -1.2795185852050781e+02 3.5165829467773438e+02)(1.0999005889892578e+02 -1.2636955261230469e+02 3.5845465087890625e+02)(1.0612639617919922e+02 -1.2050457000732422e+02 3.6209579467773438e+02)(1.0752899932861328e+02 -1.2437440490722656e+02 3.5935433959960938e+02)(1.0314567565917969e+02 -1.2188553619384766e+02 3.5358901977539062e+02)(1.0612639617919922e+02 -1.2050457000732422e+02 3.6209579467773438e+02)(1.0314567565917969e+02 -1.2188553619384766e+02 3.5358901977539062e+02)(1.0229926300048828e+02 -1.1968601989746094e+02 3.5383184814453125e+02)(1.0612639617919922e+02 -1.2050457000732422e+02 3.6209579467773438e+02)(1.0229926300048828e+02 -1.1968601989746094e+02 3.5383184814453125e+02)(1.0436495971679688e+02 -1.1733143615722656e+02 3.6006811523437500e+02)(1.0694742584228516e+02 -1.1550415039062500e+02 3.6569454956054688e+02)(1.0436495971679688e+02 -1.1733143615722656e+02 3.6006811523437500e+02)(1.0186827087402344e+02 -1.1499038696289062e+02 3.5395550537109375e+02)(1.0694742584228516e+02 -1.1550415039062500e+02 3.6569454956054688e+02)(1.0186827087402344e+02 -1.1499038696289062e+02 3.5395550537109375e+02)(1.0475700378417969e+02 -1.1290325927734375e+02 3.5995605468750000e+02)(1.0792803192138672e+02 -1.1155268859863281e+02 3.6541317749023438e+02)(1.0475700378417969e+02 -1.1290325927734375e+02 3.5995605468750000e+02)(1.0314567565917969e+02 -1.1046446228027344e+02 3.5358901977539062e+02)(1.0792803192138672e+02 -1.1155268859863281e+02 3.6541317749023438e+02)(1.0314567565917969e+02 -1.1046446228027344e+02 3.5358901977539062e+02)(1.0743569946289062e+02 -1.0844054412841797e+02 3.6007208251953125e+02)(1.0743569946289062e+02 -1.0844054412841797e+02 3.6007208251953125e+02)(1.0594844818115234e+02 -1.0675665283203125e+02 3.5278488159179688e+02)(1.1080075073242188e+02 -1.0574581909179688e+02 3.5910671997070312e+02)(1.1080075073242188e+02 -1.0574581909179688e+02 3.5910671997070312e+02)(1.0987506866455078e+02 -1.0439815521240234e+02 3.5165829467773438e+02)(1.1532409667968750e+02 -1.0465829467773438e+02 3.5785995483398438e+02)(1.1532409667968750e+02 -1.0465829467773438e+02 3.5785995483398438e+02)(1.0987506866455078e+02 -1.0439815521240234e+02 3.5165829467773438e+02)(1.1208821868896484e+02 -1.0383958435058594e+02 3.5102331542968750e+02)(1.1532409667968750e+02 -1.0465829467773438e+02 3.5785995483398438e+02)(1.1208821868896484e+02 -1.0383958435058594e+02 3.5102331542968750e+02)(1.1436299133300781e+02 -1.0372685241699219e+02 3.5037069702148438e+02)(1.1532409667968750e+02 -1.0465829467773438e+02 3.5785995483398438e+02)(1.1436299133300781e+02 -1.0372685241699219e+02 3.5037069702148438e+02)(1.1947620391845703e+02 -1.0527936553955078e+02 3.5666870117187500e+02)(1.1947620391845703e+02 -1.0527936553955078e+02 3.5666870117187500e+02)(1.1436299133300781e+02 -1.0372685241699219e+02 3.5037069702148438e+02)(1.1661715698242188e+02 -1.0406403350830078e+02 3.4972393798828125e+02)(1.1947620391845703e+02 -1.0527936553955078e+02 3.5666870117187500e+02)(1.1661715698242188e+02 -1.0406403350830078e+02 3.4972393798828125e+02)(1.1876925659179688e+02 -1.0483892059326172e+02 3.4910647583007812e+02)(1.1947620391845703e+02 -1.0527936553955078e+02 3.5666870117187500e+02)(1.1876925659179688e+02 -1.0483892059326172e+02 3.4910647583007812e+02)(1.2185056304931641e+02 -1.0650485992431641e+02 3.5364901733398438e+02)(1.2483959197998047e+02 -1.0904636383056641e+02 3.5672695922851562e+02)(1.2185056304931641e+02 -1.0650485992431641e+02 3.5364901733398438e+02)(1.2246260070800781e+02 -1.0757505798339844e+02 3.4804684448242188e+02)(1.2483959197998047e+02 -1.0904636383056641e+02 3.5672695922851562e+02)(1.2246260070800781e+02 -1.0757505798339844e+02 3.4804684448242188e+02)(1.2387037658691406e+02 -1.0943739318847656e+02 3.4764294433593750e+02)(1.2483959197998047e+02 -1.0904636383056641e+02 3.5672695922851562e+02)(1.2387037658691406e+02 -1.0943739318847656e+02 3.4764294433593750e+02)(1.2688644409179688e+02 -1.1211738586425781e+02 3.5993975830078125e+02)(1.2688644409179688e+02 -1.1211738586425781e+02 3.5993975830078125e+02)(1.2387037658691406e+02 -1.0943739318847656e+02 3.4764294433593750e+02)(1.2491390228271484e+02 -1.1154324340820312e+02 3.4734353637695312e+02)(1.2688644409179688e+02 -1.1211738586425781e+02 3.5993975830078125e+02)(1.2491390228271484e+02 -1.1154324340820312e+02 3.4734353637695312e+02)(1.2688389587402344e+02 -1.1507903289794922e+02 3.5454339599609375e+02)(1.2688389587402344e+02 -1.1507903289794922e+02 3.5454339599609375e+02)(1.2491390228271484e+02 -1.1154324340820312e+02 3.4734353637695312e+02)(1.2555551147460938e+02 -1.1381649780273438e+02 3.4715945434570312e+02)(1.2688389587402344e+02 -1.1507903289794922e+02 3.5454339599609375e+02)(1.2555551147460938e+02 -1.1381649780273438e+02 3.4715945434570312e+02)(1.2577200317382812e+02 -1.1617500305175781e+02 3.4709735107421875e+02)(1.2688389587402344e+02 -1.1507903289794922e+02 3.5454339599609375e+02)(1.2577200317382812e+02 -1.1617500305175781e+02 3.4709735107421875e+02)(1.2648513793945312e+02 -1.1942331695556641e+02 3.5465780639648438e+02)(1.2648513793945312e+02 -1.1942331695556641e+02 3.5465780639648438e+02)(1.2577200317382812e+02 -1.1617500305175781e+02 3.4709735107421875e+02)(1.2555551147460938e+02 -1.1853349304199219e+02 3.4715945434570312e+02)(1.1873128509521484e+02 -1.2671298980712891e+02 3.6304489135742188e+02)(1.2032951354980469e+02 -1.2684539031982422e+02 3.5548818969726562e+02)(1.1792177581787109e+02 -1.2771174621582031e+02 3.5477621459960938e+02)(1.1873128509521484e+02 -1.2671298980712891e+02 3.6304489135742188e+02)(1.1792177581787109e+02 -1.2771174621582031e+02 3.5477621459960938e+02)(1.1532409667968750e+02 -1.2769171905517578e+02 3.5785995483398438e+02)(1.2432415008544922e+02 -1.0829424285888672e+02 3.6144030761718750e+02)(1.1947620391845703e+02 -1.0527936553955078e+02 3.5666870117187500e+02)(1.2185056304931641e+02 -1.0650485992431641e+02 3.5364901733398438e+02)(1.2432415008544922e+02 -1.0829424285888672e+02 3.6144030761718750e+02)(1.2185056304931641e+02 -1.0650485992431641e+02 3.5364901733398438e+02)(1.2483959197998047e+02 -1.0904636383056641e+02 3.5672695922851562e+02)(1.2740695190429688e+02 -1.1894391632080078e+02 3.6074536132812500e+02)(1.2648513793945312e+02 -1.1942331695556641e+02 3.5465780639648438e+02)(1.2512438201904297e+02 -1.2249327087402344e+02 3.5411236572265625e+02)(1.2740695190429688e+02 -1.1894391632080078e+02 3.6074536132812500e+02)(1.2512438201904297e+02 -1.2249327087402344e+02 3.5411236572265625e+02)(1.2411112213134766e+02 -1.2436164093017578e+02 3.6068786621093750e+02)(1.2411112213134766e+02 -1.2436164093017578e+02 3.6068786621093750e+02)(1.2032951354980469e+02 -1.2684539031982422e+02 3.5548818969726562e+02)(1.1873128509521484e+02 -1.2671298980712891e+02 3.6304489135742188e+02)(1.1873128509521484e+02 -1.2671298980712891e+02 3.6304489135742188e+02)(1.1532409667968750e+02 -1.2769171905517578e+02 3.5785995483398438e+02)(1.1394026947021484e+02 -1.2638346862792969e+02 3.6365408325195312e+02)(1.1394026947021484e+02 -1.2638346862792969e+02 3.6365408325195312e+02)(1.0999005889892578e+02 -1.2636955261230469e+02 3.5845465087890625e+02)(1.0905926513671875e+02 -1.2212326812744141e+02 3.6600949096679688e+02)(1.0905926513671875e+02 -1.2212326812744141e+02 3.6600949096679688e+02)(1.0999005889892578e+02 -1.2636955261230469e+02 3.5845465087890625e+02)(1.0752899932861328e+02 -1.2437440490722656e+02 3.5935433959960938e+02)(1.0905926513671875e+02 -1.2212326812744141e+02 3.6600949096679688e+02)(1.0752899932861328e+02 -1.2437440490722656e+02 3.5935433959960938e+02)(1.0612639617919922e+02 -1.2050457000732422e+02 3.6209579467773438e+02)(1.0905926513671875e+02 -1.2212326812744141e+02 3.6600949096679688e+02)(1.0612639617919922e+02 -1.2050457000732422e+02 3.6209579467773438e+02)(1.0694742584228516e+02 -1.1550415039062500e+02 3.6569454956054688e+02)(1.0694742584228516e+02 -1.1550415039062500e+02 3.6569454956054688e+02)(1.0612639617919922e+02 -1.2050457000732422e+02 3.6209579467773438e+02)(1.0436495971679688e+02 -1.1733143615722656e+02 3.6006811523437500e+02)(1.0792803192138672e+02 -1.1155268859863281e+02 3.6541317749023438e+02)(1.0694742584228516e+02 -1.1550415039062500e+02 3.6569454956054688e+02)(1.0475700378417969e+02 -1.1290325927734375e+02 3.5995605468750000e+02)(1.1142087554931641e+02 -1.0765002441406250e+02 3.6533190917968750e+02)(1.0792803192138672e+02 -1.1155268859863281e+02 3.6541317749023438e+02)(1.0743569946289062e+02 -1.0844054412841797e+02 3.6007208251953125e+02)(1.1142087554931641e+02 -1.0765002441406250e+02 3.6533190917968750e+02)(1.0743569946289062e+02 -1.0844054412841797e+02 3.6007208251953125e+02)(1.1080075073242188e+02 -1.0574581909179688e+02 3.5910671997070312e+02)(1.1142087554931641e+02 -1.0765002441406250e+02 3.6533190917968750e+02)(1.1080075073242188e+02 -1.0574581909179688e+02 3.5910671997070312e+02)(1.1876483154296875e+02 -1.0561553192138672e+02 3.6322485351562500e+02)(1.1876483154296875e+02 -1.0561553192138672e+02 3.6322485351562500e+02)(1.1080075073242188e+02 -1.0574581909179688e+02 3.5910671997070312e+02)(1.1532409667968750e+02 -1.0465829467773438e+02 3.5785995483398438e+02)(1.1876483154296875e+02 -1.0561553192138672e+02 3.6322485351562500e+02)(1.1532409667968750e+02 -1.0465829467773438e+02 3.5785995483398438e+02)(1.1947620391845703e+02 -1.0527936553955078e+02 3.5666870117187500e+02)(1.1876483154296875e+02 -1.0561553192138672e+02 3.6322485351562500e+02)(1.1947620391845703e+02 -1.0527936553955078e+02 3.5666870117187500e+02)(1.2432415008544922e+02 -1.0829424285888672e+02 3.6144030761718750e+02)(1.2432415008544922e+02 -1.0829424285888672e+02 3.6144030761718750e+02)(1.2483959197998047e+02 -1.0904636383056641e+02 3.5672695922851562e+02)(1.2688644409179688e+02 -1.1211738586425781e+02 3.5993975830078125e+02)(1.2688644409179688e+02 -1.1211738586425781e+02 3.5993975830078125e+02)(1.2688389587402344e+02 -1.1507903289794922e+02 3.5454339599609375e+02)(1.2740695190429688e+02 -1.1894391632080078e+02 3.6074536132812500e+02)(1.2740695190429688e+02 -1.1894391632080078e+02 3.6074536132812500e+02)(1.2688389587402344e+02 -1.1507903289794922e+02 3.5454339599609375e+02)(1.2648513793945312e+02 -1.1942331695556641e+02 3.5465780639648438e+02)(1.1154033660888672e+02 -1.2811392211914062e+02 2.9108972167968750e+02)(1.0904248809814453e+02 -1.2963409423828125e+02 2.9172161865234375e+02)(1.1203211975097656e+02 -1.2088643646240234e+02 2.9092507934570312e+02)(1.1154033660888672e+02 -1.2811392211914062e+02 2.9108972167968750e+02)(1.1203211975097656e+02 -1.2088643646240234e+02 2.9092507934570312e+02)(1.1425382995605469e+02 -1.2018601226806641e+02 2.9034536743164062e+02)(8.5761955261230469e+01 -1.3596726989746094e+02 2.9117654418945312e+02)(8.3848854064941406e+01 -1.3641438293457031e+02 2.9172674560546875e+02)(8.2388557434082031e+01 -1.2879391479492188e+02 2.9214172363281250e+02)(8.5761955261230469e+01 -1.3596726989746094e+02 2.9117654418945312e+02)(8.2388557434082031e+01 -1.2879391479492188e+02 2.9214172363281250e+02)(8.4492256164550781e+01 -1.2966162109375000e+02 2.9154318237304688e+02)(1.0365138244628906e+02 -1.4085615539550781e+02 2.8604617309570312e+02)(1.0330422973632812e+02 -1.3885504150390625e+02 2.8614605712890625e+02)(1.0645125579833984e+02 -1.3913793945312500e+02 2.8524343872070312e+02)(1.0645125579833984e+02 -1.3913793945312500e+02 2.8524343872070312e+02)(1.0330422973632812e+02 -1.3885504150390625e+02 2.8614605712890625e+02)(1.0600517272949219e+02 -1.3656382751464844e+02 2.8537014770507812e+02)(1.0645125579833984e+02 -1.3913793945312500e+02 2.8524343872070312e+02)(1.0600517272949219e+02 -1.3656382751464844e+02 2.8537014770507812e+02)(1.0798496246337891e+02 -1.3643545532226562e+02 2.8480270385742188e+02)(1.0798496246337891e+02 -1.3643545532226562e+02 2.8480270385742188e+02)(1.0600517272949219e+02 -1.3656382751464844e+02 2.8537014770507812e+02)(1.0954872131347656e+02 -1.2870420837402344e+02 2.8435198974609375e+02)(1.0954872131347656e+02 -1.2870420837402344e+02 2.8435198974609375e+02)(1.0600517272949219e+02 -1.3656382751464844e+02 2.8537014770507812e+02)(1.0728407287597656e+02 -1.2970329284667969e+02 2.8500195312500000e+02)(8.3848854064941406e+01 -1.3641438293457031e+02 2.9172674560546875e+02)(8.5761955261230469e+01 -1.3596726989746094e+02 2.9117654418945312e+02)(8.5631378173828125e+01 -1.3938398742675781e+02 2.9121759033203125e+02)(8.5631378173828125e+01 -1.3938398742675781e+02 2.9121759033203125e+02)(8.5761955261230469e+01 -1.3596726989746094e+02 2.9117654418945312e+02)(8.7139160156250000e+01 -1.3807174682617188e+02 2.9079058837890625e+02)(8.5631378173828125e+01 -1.3938398742675781e+02 2.9121759033203125e+02)(8.7139160156250000e+01 -1.3807174682617188e+02 2.9079058837890625e+02)(8.8801895141601562e+01 -1.4085734558105469e+02 2.9030633544921875e+02)(8.8801895141601562e+01 -1.4085734558105469e+02 2.9030633544921875e+02)(8.7139160156250000e+01 -1.3807174682617188e+02 2.9079058837890625e+02)(8.9117088317871094e+01 -1.3885752868652344e+02 2.9021633911132812e+02)(1.0330422973632812e+02 -1.3885504150390625e+02 2.8614605712890625e+02)(1.0365138244628906e+02 -1.4085615539550781e+02 2.8604617309570312e+02)(8.9117088317871094e+01 -1.3885752868652344e+02 2.9021633911132812e+02)(8.9117088317871094e+01 -1.3885752868652344e+02 2.9021633911132812e+02)(1.0365138244628906e+02 -1.4085615539550781e+02 2.8604617309570312e+02)(8.8801895141601562e+01 -1.4085734558105469e+02 2.9030633544921875e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.0832379913330078e+02 1.1035824584960938e+02 3.6881677246093750e+02)(8.2526718139648438e+01 1.1275008392333984e+02 3.0351525878906250e+02)(8.4564407348632812e+01 1.1236895751953125e+02 3.0273419189453125e+02)(8.3485710144042969e+01 1.1216382598876953e+02 2.9918084716796875e+02)(8.2374618530273438e+01 1.1887221527099609e+02 3.0334808349609375e+02)(7.9130142211914062e+01 1.1832125091552734e+02 2.9334173583984375e+02)(8.4673789978027344e+01 1.1617500305175781e+02 3.1118618774414062e+02)(8.4673789978027344e+01 1.1617500305175781e+02 3.1118618774414062e+02)(7.9130142211914062e+01 1.1832125091552734e+02 2.9334173583984375e+02)(7.9106163024902344e+01 1.1404061126708984e+02 2.9335806274414062e+02)(8.1762344360351562e+01 1.1428275299072266e+02 2.9281622314453125e+02)(8.1270538330078125e+01 1.1394441223144531e+02 2.9457766723632812e+02)(7.9106163024902344e+01 1.1404061126708984e+02 2.9335806274414062e+02)(7.9130142211914062e+01 1.1832125091552734e+02 2.9334173583984375e+02)(8.1270309448242188e+01 1.1840879058837891e+02 2.9457687377929688e+02)(8.1695075988769531e+01 1.1806725311279297e+02 2.9277301025390625e+02)(8.1762344360351562e+01 1.1428275299072266e+02 2.9281622314453125e+02)(7.9106163024902344e+01 1.1404061126708984e+02 2.9335806274414062e+02)(8.1695075988769531e+01 1.1806725311279297e+02 2.9277301025390625e+02)(8.1695075988769531e+01 1.1806725311279297e+02 2.9277301025390625e+02)(7.9106163024902344e+01 1.1404061126708984e+02 2.9335806274414062e+02)(7.9130142211914062e+01 1.1832125091552734e+02 2.9334173583984375e+02)(8.1270538330078125e+01 1.1394441223144531e+02 2.9457766723632812e+02)(8.1270309448242188e+01 1.1840879058837891e+02 2.9457687377929688e+02)(8.3823936462402344e+01 1.1349089050292969e+02 3.0267221069335938e+02)(7.9106163024902344e+01 1.1404061126708984e+02 2.9335806274414062e+02)(8.1270538330078125e+01 1.1394441223144531e+02 2.9457766723632812e+02)(8.3823936462402344e+01 1.1349089050292969e+02 3.0267221069335938e+02)(8.4393890380859375e+01 1.1312724304199219e+02 3.0304913330078125e+02)(8.3823936462402344e+01 1.1349089050292969e+02 3.0267221069335938e+02)(8.3953979492187500e+01 1.1882849121093750e+02 3.0285604858398438e+02)(8.3953979492187500e+01 1.1882849121093750e+02 3.0285604858398438e+02)(8.3823936462402344e+01 1.1349089050292969e+02 3.0267221069335938e+02)(8.1270309448242188e+01 1.1840879058837891e+02 2.9457687377929688e+02)(8.2374618530273438e+01 1.1887221527099609e+02 3.0334808349609375e+02)(8.3953979492187500e+01 1.1882849121093750e+02 3.0285604858398438e+02)(8.1270309448242188e+01 1.1840879058837891e+02 2.9457687377929688e+02)(8.2374618530273438e+01 1.1887221527099609e+02 3.0334808349609375e+02)(8.1270309448242188e+01 1.1840879058837891e+02 2.9457687377929688e+02)(7.9130142211914062e+01 1.1832125091552734e+02 2.9334173583984375e+02)(8.4099395751953125e+01 1.2756349182128906e+02 2.9894931030273438e+02)(8.2231292724609375e+01 1.2868431091308594e+02 2.9219195556640625e+02)(8.4139984130859375e+01 1.2900404357910156e+02 2.9163229370117188e+02)(9.4435005187988281e+01 1.3991900634765625e+02 3.0849880981445312e+02)(9.8597946166992188e+01 1.3648016357421875e+02 3.1523867797851562e+02)(1.0074312591552734e+02 1.4019921875000000e+02 3.0881375122070312e+02)(1.0976573181152344e+02 1.3883992004394531e+02 3.0315878295898438e+02)(1.1070836639404297e+02 1.3696154785156250e+02 2.9591281127929688e+02)(1.0833912658691406e+02 1.3987631225585938e+02 2.9808874511718750e+02)(9.0956199645996094e+01 1.4019656372070312e+02 3.0153118896484375e+02)(9.0053245544433594e+01 1.3893565368652344e+02 3.0520782470703125e+02)(9.4435005187988281e+01 1.3991900634765625e+02 3.0849880981445312e+02)(1.0654198455810547e+02 1.4002595520019531e+02 3.0611209106445312e+02)(1.0976573181152344e+02 1.3883992004394531e+02 3.0315878295898438e+02)(1.0833912658691406e+02 1.3987631225585938e+02 2.9808874511718750e+02)(8.8853927612304688e+01 1.4085820007324219e+02 2.9029217529296875e+02)(9.0956199645996094e+01 1.4019656372070312e+02 3.0153118896484375e+02)(9.4435005187988281e+01 1.3991900634765625e+02 3.0849880981445312e+02)(1.0529124450683594e+02 1.4055284118652344e+02 2.9771194458007812e+02)(1.0074312591552734e+02 1.4019921875000000e+02 3.0881375122070312e+02)(1.0654198455810547e+02 1.4002595520019531e+02 3.0611209106445312e+02)(1.0529124450683594e+02 1.4055284118652344e+02 2.9771194458007812e+02)(1.0654198455810547e+02 1.4002595520019531e+02 3.0611209106445312e+02)(1.0833912658691406e+02 1.3987631225585938e+02 2.9808874511718750e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(9.0053245544433594e+01 1.3893565368652344e+02 3.0520782470703125e+02)(8.8192405700683594e+01 1.3745779418945312e+02 3.0363864135742188e+02)(9.8597946166992188e+01 1.3648016357421875e+02 3.1523867797851562e+02)(9.4435005187988281e+01 1.3991900634765625e+02 3.0849880981445312e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(9.4435005187988281e+01 1.3991900634765625e+02 3.0849880981445312e+02)(9.0053245544433594e+01 1.3893565368652344e+02 3.0520782470703125e+02)(1.0631719970703125e+02 1.3661531066894531e+02 3.1384197998046875e+02)(1.0074312591552734e+02 1.4019921875000000e+02 3.0881375122070312e+02)(9.8597946166992188e+01 1.3648016357421875e+02 3.1523867797851562e+02)(1.0631719970703125e+02 1.3661531066894531e+02 3.1384197998046875e+02)(1.0654198455810547e+02 1.4002595520019531e+02 3.0611209106445312e+02)(1.0074312591552734e+02 1.4019921875000000e+02 3.0881375122070312e+02)(1.1223793792724609e+02 1.3326928710937500e+02 3.1199905395507812e+02)(1.0976573181152344e+02 1.3883992004394531e+02 3.0315878295898438e+02)(1.0654198455810547e+02 1.4002595520019531e+02 3.0611209106445312e+02)(1.1223793792724609e+02 1.3326928710937500e+02 3.1199905395507812e+02)(1.0654198455810547e+02 1.4002595520019531e+02 3.0611209106445312e+02)(1.0631719970703125e+02 1.3661531066894531e+02 3.1384197998046875e+02)(1.1308206939697266e+02 1.3171760559082031e+02 3.0497619628906250e+02)(1.1070836639404297e+02 1.3696154785156250e+02 2.9591281127929688e+02)(1.0976573181152344e+02 1.3883992004394531e+02 3.0315878295898438e+02)(1.1359914398193359e+02 1.2860971069335938e+02 3.0083627319335938e+02)(1.1511014556884766e+02 1.2064717864990234e+02 2.9401791381835938e+02)(1.1153954315185547e+02 1.2809985351562500e+02 2.9108013916015625e+02)(1.1359914398193359e+02 1.2860971069335938e+02 3.0083627319335938e+02)(1.1700572967529297e+02 1.2418398284912109e+02 3.0758471679687500e+02)(1.1511014556884766e+02 1.2064717864990234e+02 2.9401791381835938e+02)(1.1526825714111328e+02 1.2867889404296875e+02 3.1134512329101562e+02)(1.1700572967529297e+02 1.2418398284912109e+02 3.0758471679687500e+02)(1.1359914398193359e+02 1.2860971069335938e+02 3.0083627319335938e+02)(1.1526825714111328e+02 1.2867889404296875e+02 3.1134512329101562e+02)(1.1477834320068359e+02 1.3014738464355469e+02 3.1903573608398438e+02)(1.1800104522705078e+02 1.2600888061523438e+02 3.1694369506835938e+02)(1.1092682647705078e+02 1.3252708435058594e+02 3.2431402587890625e+02)(1.2051428222656250e+02 1.2779599761962891e+02 3.3744766235351562e+02)(1.1477834320068359e+02 1.3014738464355469e+02 3.1903573608398438e+02)(1.1092682647705078e+02 1.3252708435058594e+02 3.2431402587890625e+02)(1.1281584167480469e+02 1.3141584777832031e+02 3.3024224853515625e+02)(1.2051428222656250e+02 1.2779599761962891e+02 3.3744766235351562e+02)(1.0339132690429688e+02 1.3272302246093750e+02 3.2669155883789062e+02)(1.0452076721191406e+02 1.3162284851074219e+02 3.3286569213867188e+02)(1.0860044097900391e+02 1.3210859680175781e+02 3.3207626342773438e+02)(1.0339132690429688e+02 1.3272302246093750e+02 3.2669155883789062e+02)(1.0860044097900391e+02 1.3210859680175781e+02 3.3207626342773438e+02)(1.1092682647705078e+02 1.3252708435058594e+02 3.2431402587890625e+02)(1.1092682647705078e+02 1.3252708435058594e+02 3.2431402587890625e+02)(1.0860044097900391e+02 1.3210859680175781e+02 3.3207626342773438e+02)(1.1281584167480469e+02 1.3141584777832031e+02 3.3024224853515625e+02)(1.0339132690429688e+02 1.3272302246093750e+02 3.2669155883789062e+02)(1.0177105712890625e+02 1.3061395263671875e+02 3.3338705444335938e+02)(1.0452076721191406e+02 1.3162284851074219e+02 3.3286569213867188e+02)(9.8065986633300781e+01 1.3111331176757812e+02 3.2518402099609375e+02)(1.0177105712890625e+02 1.3061395263671875e+02 3.3338705444335938e+02)(1.0339132690429688e+02 1.3272302246093750e+02 3.2669155883789062e+02)(9.8065986633300781e+01 1.3111331176757812e+02 3.2518402099609375e+02)(9.8311302185058594e+01 1.2906486511230469e+02 3.3165322875976562e+02)(1.0177105712890625e+02 1.3061395263671875e+02 3.3338705444335938e+02)(9.8311302185058594e+01 1.2906486511230469e+02 3.3165322875976562e+02)(9.8065986633300781e+01 1.3111331176757812e+02 3.2518402099609375e+02)(9.3512397766113281e+01 1.2928379821777344e+02 3.2081015014648438e+02)(9.8311302185058594e+01 1.2906486511230469e+02 3.3165322875976562e+02)(9.3512397766113281e+01 1.2928379821777344e+02 3.2081015014648438e+02)(9.6352890014648438e+01 1.2729987335205078e+02 3.3205438232421875e+02)(9.3512397766113281e+01 1.2928379821777344e+02 3.2081015014648438e+02)(8.9058143615722656e+01 1.2752157592773438e+02 3.1324551391601562e+02)(9.1770675659179688e+01 1.2512731933593750e+02 3.2431399536132812e+02)(8.9058143615722656e+01 1.2752157592773438e+02 3.1324551391601562e+02)(8.4925430297851562e+01 1.2832542419433594e+02 3.0108813476562500e+02)(8.7596534729003906e+01 1.2246624755859375e+02 3.1621075439453125e+02)(1.1153954315185547e+02 1.2809985351562500e+02 2.9108013916015625e+02)(1.1070836639404297e+02 1.3696154785156250e+02 2.9591281127929688e+02)(1.1359914398193359e+02 1.2860971069335938e+02 3.0083627319335938e+02)(1.1359914398193359e+02 1.2860971069335938e+02 3.0083627319335938e+02)(1.1070836639404297e+02 1.3696154785156250e+02 2.9591281127929688e+02)(1.1308206939697266e+02 1.3171760559082031e+02 3.0497619628906250e+02)(1.1308206939697266e+02 1.3171760559082031e+02 3.0497619628906250e+02)(1.0976573181152344e+02 1.3883992004394531e+02 3.0315878295898438e+02)(1.1223793792724609e+02 1.3326928710937500e+02 3.1199905395507812e+02)(1.0913656616210938e+02 1.3417327880859375e+02 3.1850115966796875e+02)(1.1223793792724609e+02 1.3326928710937500e+02 3.1199905395507812e+02)(1.0631719970703125e+02 1.3661531066894531e+02 3.1384197998046875e+02)(1.0913656616210938e+02 1.3417327880859375e+02 3.1850115966796875e+02)(1.0631719970703125e+02 1.3661531066894531e+02 3.1384197998046875e+02)(1.0249438476562500e+02 1.3433076477050781e+02 3.2086309814453125e+02)(1.0249438476562500e+02 1.3433076477050781e+02 3.2086309814453125e+02)(1.0631719970703125e+02 1.3661531066894531e+02 3.1384197998046875e+02)(9.8597946166992188e+01 1.3648016357421875e+02 3.1523867797851562e+02)(1.0249438476562500e+02 1.3433076477050781e+02 3.2086309814453125e+02)(9.8597946166992188e+01 1.3648016357421875e+02 3.1523867797851562e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(9.1242500305175781e+01 1.3195509338378906e+02 3.1316998291015625e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(8.8192405700683594e+01 1.3745779418945312e+02 3.0363864135742188e+02)(9.1242500305175781e+01 1.3195509338378906e+02 3.1316998291015625e+02)(8.8192405700683594e+01 1.3745779418945312e+02 3.0363864135742188e+02)(8.8245140075683594e+01 1.3124154663085938e+02 3.0776406860351562e+02)(8.8245140075683594e+01 1.3124154663085938e+02 3.0776406860351562e+02)(8.8192405700683594e+01 1.3745779418945312e+02 3.0363864135742188e+02)(8.4925430297851562e+01 1.2832542419433594e+02 3.0108813476562500e+02)(8.4925430297851562e+01 1.2832542419433594e+02 3.0108813476562500e+02)(8.8192405700683594e+01 1.3745779418945312e+02 3.0363864135742188e+02)(8.5680229187011719e+01 1.3360929870605469e+02 2.9930444335937500e+02)(1.1359914398193359e+02 1.2860971069335938e+02 3.0083627319335938e+02)(1.1308206939697266e+02 1.3171760559082031e+02 3.0497619628906250e+02)(1.1526825714111328e+02 1.2867889404296875e+02 3.1134512329101562e+02)(1.1526825714111328e+02 1.2867889404296875e+02 3.1134512329101562e+02)(1.1308206939697266e+02 1.3171760559082031e+02 3.0497619628906250e+02)(1.1223793792724609e+02 1.3326928710937500e+02 3.1199905395507812e+02)(1.1526825714111328e+02 1.2867889404296875e+02 3.1134512329101562e+02)(1.1223793792724609e+02 1.3326928710937500e+02 3.1199905395507812e+02)(1.1477834320068359e+02 1.3014738464355469e+02 3.1903573608398438e+02)(1.1477834320068359e+02 1.3014738464355469e+02 3.1903573608398438e+02)(1.1223793792724609e+02 1.3326928710937500e+02 3.1199905395507812e+02)(1.0913656616210938e+02 1.3417327880859375e+02 3.1850115966796875e+02)(1.1477834320068359e+02 1.3014738464355469e+02 3.1903573608398438e+02)(1.0913656616210938e+02 1.3417327880859375e+02 3.1850115966796875e+02)(1.1092682647705078e+02 1.3252708435058594e+02 3.2431402587890625e+02)(1.1092682647705078e+02 1.3252708435058594e+02 3.2431402587890625e+02)(1.0913656616210938e+02 1.3417327880859375e+02 3.1850115966796875e+02)(1.0249438476562500e+02 1.3433076477050781e+02 3.2086309814453125e+02)(1.1092682647705078e+02 1.3252708435058594e+02 3.2431402587890625e+02)(1.0249438476562500e+02 1.3433076477050781e+02 3.2086309814453125e+02)(1.0339132690429688e+02 1.3272302246093750e+02 3.2669155883789062e+02)(1.0339132690429688e+02 1.3272302246093750e+02 3.2669155883789062e+02)(1.0249438476562500e+02 1.3433076477050781e+02 3.2086309814453125e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(1.0339132690429688e+02 1.3272302246093750e+02 3.2669155883789062e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(9.8065986633300781e+01 1.3111331176757812e+02 3.2518402099609375e+02)(9.8065986633300781e+01 1.3111331176757812e+02 3.2518402099609375e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(9.3512397766113281e+01 1.2928379821777344e+02 3.2081015014648438e+02)(9.3512397766113281e+01 1.2928379821777344e+02 3.2081015014648438e+02)(9.5560066223144531e+01 1.3342564392089844e+02 3.1786123657226562e+02)(9.1242500305175781e+01 1.3195509338378906e+02 3.1316998291015625e+02)(9.3512397766113281e+01 1.2928379821777344e+02 3.2081015014648438e+02)(9.1242500305175781e+01 1.3195509338378906e+02 3.1316998291015625e+02)(8.9058143615722656e+01 1.2752157592773438e+02 3.1324551391601562e+02)(8.9058143615722656e+01 1.2752157592773438e+02 3.1324551391601562e+02)(9.1242500305175781e+01 1.3195509338378906e+02 3.1316998291015625e+02)(8.8245140075683594e+01 1.3124154663085938e+02 3.0776406860351562e+02)(8.9058143615722656e+01 1.2752157592773438e+02 3.1324551391601562e+02)(8.8245140075683594e+01 1.3124154663085938e+02 3.0776406860351562e+02)(8.4925430297851562e+01 1.2832542419433594e+02 3.0108813476562500e+02)(8.4099395751953125e+01 1.2756349182128906e+02 2.9894931030273438e+02)(8.1641357421875000e+01 1.2073056030273438e+02 2.9964373779296875e+02)(8.4925430297851562e+01 1.2832542419433594e+02 3.0108813476562500e+02)(8.4925430297851562e+01 1.2832542419433594e+02 3.0108813476562500e+02)(8.5680229187011719e+01 1.3360929870605469e+02 2.9930444335937500e+02)(8.4099395751953125e+01 1.2756349182128906e+02 2.9894931030273438e+02)(8.5680229187011719e+01 1.3360929870605469e+02 2.9930444335937500e+02)(8.3837532043457031e+01 1.3634768676757812e+02 2.9173104858398438e+02)(8.3012077331542969e+01 1.3178074645996094e+02 2.9196789550781250e+02)(8.5680229187011719e+01 1.3360929870605469e+02 2.9930444335937500e+02)(8.3012077331542969e+01 1.3178074645996094e+02 2.9196789550781250e+02)(8.4099395751953125e+01 1.2756349182128906e+02 2.9894931030273438e+02)(8.4099395751953125e+01 1.2756349182128906e+02 2.9894931030273438e+02)(8.3012077331542969e+01 1.3178074645996094e+02 2.9196789550781250e+02)(8.2231292724609375e+01 1.2868431091308594e+02 2.9219195556640625e+02)(8.5604278564453125e+01 1.3937960815429688e+02 2.9122488403320312e+02)(9.0053245544433594e+01 1.3893565368652344e+02 3.0520782470703125e+02)(9.0956199645996094e+01 1.4019656372070312e+02 3.0153118896484375e+02)(8.5604278564453125e+01 1.3937960815429688e+02 2.9122488403320312e+02)(9.0956199645996094e+01 1.4019656372070312e+02 3.0153118896484375e+02)(8.8853927612304688e+01 1.4085820007324219e+02 2.9029217529296875e+02)(8.3837532043457031e+01 1.3634768676757812e+02 2.9173104858398438e+02)(8.5680229187011719e+01 1.3360929870605469e+02 2.9930444335937500e+02)(8.8192405700683594e+01 1.3745779418945312e+02 3.0363864135742188e+02)(8.3837532043457031e+01 1.3634768676757812e+02 2.9173104858398438e+02)(8.8192405700683594e+01 1.3745779418945312e+02 3.0363864135742188e+02)(8.5604278564453125e+01 1.3937960815429688e+02 2.9122488403320312e+02)(9.0053245544433594e+01 1.3893565368652344e+02 3.0520782470703125e+02)(8.5604278564453125e+01 1.3937960815429688e+02 2.9122488403320312e+02)(8.8192405700683594e+01 1.3745779418945312e+02 3.0363864135742188e+02)(1.0074312591552734e+02 1.4019921875000000e+02 3.0881375122070312e+02)(8.8853927612304688e+01 1.4085820007324219e+02 2.9029217529296875e+02)(9.4435005187988281e+01 1.3991900634765625e+02 3.0849880981445312e+02)(8.8853927612304688e+01 1.4085820007324219e+02 2.9029217529296875e+02)(1.0074312591552734e+02 1.4019921875000000e+02 3.0881375122070312e+02)(1.0529124450683594e+02 1.4055284118652344e+02 2.9771194458007812e+02)(1.0285108184814453e+02 1.4085757446289062e+02 2.8627590942382812e+02)(8.8853927612304688e+01 1.4085820007324219e+02 2.9029217529296875e+02)(1.0529124450683594e+02 1.4055284118652344e+02 2.9771194458007812e+02)(1.0620890808105469e+02 1.3940522766113281e+02 2.8531530761718750e+02)(1.1070836639404297e+02 1.3696154785156250e+02 2.9591281127929688e+02)(1.0799945831298828e+02 1.3643487548828125e+02 2.8479788208007812e+02)(1.0285108184814453e+02 1.4085757446289062e+02 2.8627590942382812e+02)(1.0529124450683594e+02 1.4055284118652344e+02 2.9771194458007812e+02)(1.0833912658691406e+02 1.3987631225585938e+02 2.9808874511718750e+02)(1.0285108184814453e+02 1.4085757446289062e+02 2.8627590942382812e+02)(1.0833912658691406e+02 1.3987631225585938e+02 2.9808874511718750e+02)(1.0620890808105469e+02 1.3940522766113281e+02 2.8531530761718750e+02)(1.1070836639404297e+02 1.3696154785156250e+02 2.9591281127929688e+02)(1.0620890808105469e+02 1.3940522766113281e+02 2.8531530761718750e+02)(1.0833912658691406e+02 1.3987631225585938e+02 2.9808874511718750e+02)(1.1153954315185547e+02 1.2809985351562500e+02 2.9108013916015625e+02)(1.0882076263427734e+02 1.3181945800781250e+02 2.8458758544921875e+02)(1.1070836639404297e+02 1.3696154785156250e+02 2.9591281127929688e+02)(1.0799945831298828e+02 1.3643487548828125e+02 2.8479788208007812e+02)(1.1070836639404297e+02 1.3696154785156250e+02 2.9591281127929688e+02)(1.0882076263427734e+02 1.3181945800781250e+02 2.8458758544921875e+02)(1.0882076263427734e+02 1.3181945800781250e+02 2.8458758544921875e+02)(1.1153954315185547e+02 1.2809985351562500e+02 2.9108013916015625e+02)(1.0956869506835938e+02 1.2863827514648438e+02 2.8435665893554688e+02)(9.1913887023925781e+01 1.3814341735839844e+02 3.0325329589843750e+02)(8.9835266113281250e+01 1.3666630554199219e+02 3.0279574584960938e+02)(8.6585556030273438e+01 1.3752210998535156e+02 2.9094360351562500e+02)(8.8465454101562500e+01 1.3242189025878906e+02 3.0202877807617188e+02)(8.5524887084960938e+01 1.3478123474121094e+02 2.9124786376953125e+02)(8.9835266113281250e+01 1.3666630554199219e+02 3.0279574584960938e+02)(8.9835266113281250e+01 1.3666630554199219e+02 3.0279574584960938e+02)(8.5524887084960938e+01 1.3478123474121094e+02 2.9124786376953125e+02)(8.6585556030273438e+01 1.3752210998535156e+02 2.9094360351562500e+02)(8.8734107971191406e+01 1.3885720825195312e+02 2.9032766723632812e+02)(9.1913887023925781e+01 1.3814341735839844e+02 3.0325329589843750e+02)(8.6585556030273438e+01 1.3752210998535156e+02 2.9094360351562500e+02)(8.6573570251464844e+01 1.2955021667480469e+02 2.9822973632812500e+02)(8.4139984130859375e+01 1.2900404357910156e+02 2.9163229370117188e+02)(8.5524887084960938e+01 1.3478123474121094e+02 2.9124786376953125e+02)(8.5524887084960938e+01 1.3478123474121094e+02 2.9124786376953125e+02)(8.8465454101562500e+01 1.3242189025878906e+02 3.0202877807617188e+02)(8.6573570251464844e+01 1.2955021667480469e+02 2.9822973632812500e+02)(8.6573570251464844e+01 1.2955021667480469e+02 2.9822973632812500e+02)(8.8465454101562500e+01 1.3242189025878906e+02 3.0202877807617188e+02)(8.6672012329101562e+01 1.2751893615722656e+02 3.0037368774414062e+02)(8.6672012329101562e+01 1.2751893615722656e+02 3.0037368774414062e+02)(8.3658248901367188e+01 1.2077990722656250e+02 2.9906301879882812e+02)(8.6573570251464844e+01 1.2955021667480469e+02 2.9822973632812500e+02)(1.0801685333251953e+02 1.3528506469726562e+02 2.9209841918945312e+02)(1.1043557739257812e+02 1.3077159118652344e+02 2.9845150756835938e+02)(1.0810747528076172e+02 1.3702333068847656e+02 2.9448922729492188e+02)(1.1043557739257812e+02 1.3077159118652344e+02 2.9845150756835938e+02)(1.1113766479492188e+02 1.3168502807617188e+02 3.0871853637695312e+02)(1.0810747528076172e+02 1.3702333068847656e+02 2.9448922729492188e+02)(1.0715469360351562e+02 1.3473188781738281e+02 3.1198434448242188e+02)(1.0796385955810547e+02 1.3787716674804688e+02 3.0286444091796875e+02)(1.1113766479492188e+02 1.3168502807617188e+02 3.0871853637695312e+02)(1.0715469360351562e+02 1.3473188781738281e+02 3.1198434448242188e+02)(1.0382570648193359e+02 1.3826284790039062e+02 3.0715594482421875e+02)(1.0796385955810547e+02 1.3787716674804688e+02 3.0286444091796875e+02)(1.0715469360351562e+02 1.3473188781738281e+02 3.1198434448242188e+02)(1.0212066650390625e+02 1.3482994079589844e+02 3.1429251098632812e+02)(1.0382570648193359e+02 1.3826284790039062e+02 3.0715594482421875e+02)(1.0382570648193359e+02 1.3826284790039062e+02 3.0715594482421875e+02)(1.0212066650390625e+02 1.3482994079589844e+02 3.1429251098632812e+02)(9.4562500000000000e+01 1.3836642456054688e+02 3.0752801513671875e+02)(9.4562500000000000e+01 1.3836642456054688e+02 3.0752801513671875e+02)(1.0212066650390625e+02 1.3482994079589844e+02 3.1429251098632812e+02)(9.8314720153808594e+01 1.3270875549316406e+02 3.1727334594726562e+02)(9.4562500000000000e+01 1.3836642456054688e+02 3.0752801513671875e+02)(9.8314720153808594e+01 1.3270875549316406e+02 3.1727334594726562e+02)(9.4094566345214844e+01 1.3157955932617188e+02 3.1406756591796875e+02)(9.4562500000000000e+01 1.3836642456054688e+02 3.0752801513671875e+02)(9.4094566345214844e+01 1.3157955932617188e+02 3.1406756591796875e+02)(8.9835266113281250e+01 1.3666630554199219e+02 3.0279574584960938e+02)(1.0908603668212891e+02 1.2951815795898438e+02 2.9180184936523438e+02)(1.1043557739257812e+02 1.3077159118652344e+02 2.9845150756835938e+02)(1.0801685333251953e+02 1.3528506469726562e+02 2.9209841918945312e+02)(1.1400894165039062e+02 1.2603722381591797e+02 3.0822882080078125e+02)(1.1633953094482422e+02 1.2559510803222656e+02 3.1962252807617188e+02)(1.1313569641113281e+02 1.2900907897949219e+02 3.1829006958007812e+02)(1.1313569641113281e+02 1.2900907897949219e+02 3.1829006958007812e+02)(1.1633953094482422e+02 1.2559510803222656e+02 3.1962252807617188e+02)(1.1573648071289062e+02 1.2729734039306641e+02 3.2523623657226562e+02)(1.1313569641113281e+02 1.2900907897949219e+02 3.1829006958007812e+02)(1.1573648071289062e+02 1.2729734039306641e+02 3.2523623657226562e+02)(1.1443749237060547e+02 1.2861276245117188e+02 3.2968133544921875e+02)(1.1313569641113281e+02 1.2900907897949219e+02 3.1829006958007812e+02)(1.1443749237060547e+02 1.2861276245117188e+02 3.2968133544921875e+02)(1.1042443847656250e+02 1.3045761108398438e+02 3.2394592285156250e+02)(1.1443749237060547e+02 1.2861276245117188e+02 3.2968133544921875e+02)(1.1205384063720703e+02 1.2963075256347656e+02 3.3183953857421875e+02)(1.1042443847656250e+02 1.3045761108398438e+02 3.2394592285156250e+02)(1.1042443847656250e+02 1.3045761108398438e+02 3.2394592285156250e+02)(1.0938170623779297e+02 1.3005664062500000e+02 3.3260620117187500e+02)(1.0563304901123047e+02 1.3091658020019531e+02 3.2638555908203125e+02)(1.0563304901123047e+02 1.3091658020019531e+02 3.2638555908203125e+02)(1.0406484985351562e+02 1.2920925903320312e+02 3.3413162231445312e+02)(1.0063037109375000e+02 1.2996661376953125e+02 3.2552569580078125e+02)(1.0063037109375000e+02 1.2996661376953125e+02 3.2552569580078125e+02)(1.0406484985351562e+02 1.2920925903320312e+02 3.3413162231445312e+02)(9.9500099182128906e+01 1.2624923706054688e+02 3.3544128417968750e+02)(1.0063037109375000e+02 1.2996661376953125e+02 3.2552569580078125e+02)(9.9500099182128906e+01 1.2624923706054688e+02 3.3544128417968750e+02)(9.5820922851562500e+01 1.2852458190917969e+02 3.2114804077148438e+02)(9.5820922851562500e+01 1.2852458190917969e+02 3.2114804077148438e+02)(9.9500099182128906e+01 1.2624923706054688e+02 3.3544128417968750e+02)(9.7739234924316406e+01 1.2411532592773438e+02 3.3594650268554688e+02)(9.5820922851562500e+01 1.2852458190917969e+02 3.2114804077148438e+02)(9.3711380004882812e+01 1.2454232788085938e+02 3.2377593994140625e+02)(9.0899253845214844e+01 1.2628166198730469e+02 3.1346560668945312e+02)(1.0908603668212891e+02 1.2951815795898438e+02 2.9180184936523438e+02)(1.1172707366943359e+02 1.2657340240478516e+02 2.9884017944335938e+02)(1.1043557739257812e+02 1.3077159118652344e+02 2.9845150756835938e+02)(1.1043557739257812e+02 1.3077159118652344e+02 2.9845150756835938e+02)(1.1172707366943359e+02 1.2657340240478516e+02 2.9884017944335938e+02)(1.1400894165039062e+02 1.2603722381591797e+02 3.0822882080078125e+02)(1.1043557739257812e+02 1.3077159118652344e+02 2.9845150756835938e+02)(1.1400894165039062e+02 1.2603722381591797e+02 3.0822882080078125e+02)(1.1113766479492188e+02 1.3168502807617188e+02 3.0871853637695312e+02)(1.1113766479492188e+02 1.3168502807617188e+02 3.0871853637695312e+02)(1.1400894165039062e+02 1.2603722381591797e+02 3.0822882080078125e+02)(1.1313569641113281e+02 1.2900907897949219e+02 3.1829006958007812e+02)(1.1113766479492188e+02 1.3168502807617188e+02 3.0871853637695312e+02)(1.1313569641113281e+02 1.2900907897949219e+02 3.1829006958007812e+02)(1.0985987854003906e+02 1.3209667968750000e+02 3.1604299926757812e+02)(1.0985987854003906e+02 1.3209667968750000e+02 3.1604299926757812e+02)(1.1313569641113281e+02 1.2900907897949219e+02 3.1829006958007812e+02)(1.1042443847656250e+02 1.3045761108398438e+02 3.2394592285156250e+02)(1.0985987854003906e+02 1.3209667968750000e+02 3.1604299926757812e+02)(1.1042443847656250e+02 1.3045761108398438e+02 3.2394592285156250e+02)(1.0563304901123047e+02 1.3091658020019531e+02 3.2638555908203125e+02)(1.0985987854003906e+02 1.3209667968750000e+02 3.1604299926757812e+02)(1.0563304901123047e+02 1.3091658020019531e+02 3.2638555908203125e+02)(1.0417581176757812e+02 1.3253977966308594e+02 3.2006021118164062e+02)(1.0417581176757812e+02 1.3253977966308594e+02 3.2006021118164062e+02)(1.0563304901123047e+02 1.3091658020019531e+02 3.2638555908203125e+02)(9.8314720153808594e+01 1.3270875549316406e+02 3.1727334594726562e+02)(9.8314720153808594e+01 1.3270875549316406e+02 3.1727334594726562e+02)(1.0563304901123047e+02 1.3091658020019531e+02 3.2638555908203125e+02)(1.0063037109375000e+02 1.2996661376953125e+02 3.2552569580078125e+02)(9.8314720153808594e+01 1.3270875549316406e+02 3.1727334594726562e+02)(1.0063037109375000e+02 1.2996661376953125e+02 3.2552569580078125e+02)(9.5820922851562500e+01 1.2852458190917969e+02 3.2114804077148438e+02)(9.8314720153808594e+01 1.3270875549316406e+02 3.1727334594726562e+02)(9.5820922851562500e+01 1.2852458190917969e+02 3.2114804077148438e+02)(9.4094566345214844e+01 1.3157955932617188e+02 3.1406756591796875e+02)(9.4094566345214844e+01 1.3157955932617188e+02 3.1406756591796875e+02)(9.5820922851562500e+01 1.2852458190917969e+02 3.2114804077148438e+02)(9.0899253845214844e+01 1.2628166198730469e+02 3.1346560668945312e+02)(9.4094566345214844e+01 1.3157955932617188e+02 3.1406756591796875e+02)(9.0899253845214844e+01 1.2628166198730469e+02 3.1346560668945312e+02)(8.8465454101562500e+01 1.3242189025878906e+02 3.0202877807617188e+02)(8.8465454101562500e+01 1.3242189025878906e+02 3.0202877807617188e+02)(9.0899253845214844e+01 1.2628166198730469e+02 3.1346560668945312e+02)(8.6672012329101562e+01 1.2751893615722656e+02 3.0037368774414062e+02)(1.1113766479492188e+02 1.3168502807617188e+02 3.0871853637695312e+02)(1.0985987854003906e+02 1.3209667968750000e+02 3.1604299926757812e+02)(1.0715469360351562e+02 1.3473188781738281e+02 3.1198434448242188e+02)(1.0715469360351562e+02 1.3473188781738281e+02 3.1198434448242188e+02)(1.0985987854003906e+02 1.3209667968750000e+02 3.1604299926757812e+02)(1.0417581176757812e+02 1.3253977966308594e+02 3.2006021118164062e+02)(1.0715469360351562e+02 1.3473188781738281e+02 3.1198434448242188e+02)(1.0417581176757812e+02 1.3253977966308594e+02 3.2006021118164062e+02)(1.0212066650390625e+02 1.3482994079589844e+02 3.1429251098632812e+02)(1.0212066650390625e+02 1.3482994079589844e+02 3.1429251098632812e+02)(1.0417581176757812e+02 1.3253977966308594e+02 3.2006021118164062e+02)(9.8314720153808594e+01 1.3270875549316406e+02 3.1727334594726562e+02)(8.9835266113281250e+01 1.3666630554199219e+02 3.0279574584960938e+02)(9.4094566345214844e+01 1.3157955932617188e+02 3.1406756591796875e+02)(8.8465454101562500e+01 1.3242189025878906e+02 3.0202877807617188e+02)(1.0810747528076172e+02 1.3702333068847656e+02 2.9448922729492188e+02)(1.1113766479492188e+02 1.3168502807617188e+02 3.0871853637695312e+02)(1.0796385955810547e+02 1.3787716674804688e+02 3.0286444091796875e+02)(9.1913887023925781e+01 1.3814341735839844e+02 3.0325329589843750e+02)(8.8734107971191406e+01 1.3885720825195312e+02 2.9032766723632812e+02)(9.4562500000000000e+01 1.3836642456054688e+02 3.0752801513671875e+02)(1.0382570648193359e+02 1.3826284790039062e+02 3.0715594482421875e+02)(1.0433030700683594e+02 1.3866302490234375e+02 2.9361083984375000e+02)(1.0796385955810547e+02 1.3787716674804688e+02 3.0286444091796875e+02)(1.0796385955810547e+02 1.3787716674804688e+02 3.0286444091796875e+02)(1.0433030700683594e+02 1.3866302490234375e+02 2.9361083984375000e+02)(1.0810747528076172e+02 1.3702333068847656e+02 2.9448922729492188e+02)(8.9835266113281250e+01 1.3666630554199219e+02 3.0279574584960938e+02)(9.1913887023925781e+01 1.3814341735839844e+02 3.0325329589843750e+02)(9.4562500000000000e+01 1.3836642456054688e+02 3.0752801513671875e+02)(9.4562500000000000e+01 1.3836642456054688e+02 3.0752801513671875e+02)(8.8734107971191406e+01 1.3885720825195312e+02 2.9032766723632812e+02)(1.0433030700683594e+02 1.3866302490234375e+02 2.9361083984375000e+02)(1.0433030700683594e+02 1.3866302490234375e+02 2.9361083984375000e+02)(1.0382570648193359e+02 1.3826284790039062e+02 3.0715594482421875e+02)(9.4562500000000000e+01 1.3836642456054688e+02 3.0752801513671875e+02)(8.8734107971191406e+01 1.3885720825195312e+02 2.9032766723632812e+02)(1.0338911437988281e+02 1.3885635375976562e+02 2.8612139892578125e+02)(1.0433030700683594e+02 1.3866302490234375e+02 2.9361083984375000e+02)(1.0598280334472656e+02 1.3649617004394531e+02 2.8537475585937500e+02)(1.0801685333251953e+02 1.3528506469726562e+02 2.9209841918945312e+02)(1.0667985534667969e+02 1.3787455749511719e+02 2.9246035766601562e+02)(1.0433030700683594e+02 1.3866302490234375e+02 2.9361083984375000e+02)(1.0338911437988281e+02 1.3885635375976562e+02 2.8612139892578125e+02)(1.0667985534667969e+02 1.3787455749511719e+02 2.9246035766601562e+02)(1.0667985534667969e+02 1.3787455749511719e+02 2.9246035766601562e+02)(1.0338911437988281e+02 1.3885635375976562e+02 2.8612139892578125e+02)(1.0598280334472656e+02 1.3649617004394531e+02 2.8537475585937500e+02)(1.0736123657226562e+02 1.2966162109375000e+02 2.8498190307617188e+02)(1.0908603668212891e+02 1.2951815795898438e+02 2.9180184936523438e+02)(1.0598280334472656e+02 1.3649617004394531e+02 2.8537475585937500e+02)(1.0598280334472656e+02 1.3649617004394531e+02 2.8537475585937500e+02)(1.0908603668212891e+02 1.2951815795898438e+02 2.9180184936523438e+02)(1.0801685333251953e+02 1.3528506469726562e+02 2.9209841918945312e+02)(1.1429668426513672e+02 1.2018296813964844e+02 2.9028134155273438e+02)(1.1228952026367188e+02 1.2018069458007812e+02 2.9085137939453125e+02)(1.1153954315185547e+02 1.2809985351562500e+02 2.9108013916015625e+02)(1.1153954315185547e+02 1.2809985351562500e+02 2.9108013916015625e+02)(1.1228952026367188e+02 1.2018069458007812e+02 2.9085137939453125e+02)(1.0908603668212891e+02 1.2951815795898438e+02 2.9180184936523438e+02)(1.1511014556884766e+02 1.2064717864990234e+02 2.9401791381835938e+02)(1.1323741912841797e+02 1.1997771453857422e+02 2.9449353027343750e+02)(1.1429668426513672e+02 1.2018296813964844e+02 2.9028134155273438e+02)(1.1429668426513672e+02 1.2018296813964844e+02 2.9028134155273438e+02)(1.1323741912841797e+02 1.1997771453857422e+02 2.9449353027343750e+02)(1.1228952026367188e+02 1.2018069458007812e+02 2.9085137939453125e+02)(1.1382820129394531e+02 1.1885911560058594e+02 2.9406372070312500e+02)(1.1376778411865234e+02 1.1766073608398438e+02 2.9461877441406250e+02)(1.1549073791503906e+02 1.1845535278320312e+02 2.9380358886718750e+02)(1.1531622314453125e+02 1.1348697662353516e+02 2.9354092407226562e+02)(1.1169664001464844e+02 1.1394219207763672e+02 2.8582727050781250e+02)(1.1290337371826172e+02 1.1403347778320312e+02 2.8365258789062500e+02)(1.1290337371826172e+02 1.1403347778320312e+02 2.8365258789062500e+02)(1.1294548797607422e+02 1.1831164550781250e+02 2.8364453125000000e+02)(1.1549073791503906e+02 1.1845535278320312e+02 2.9380358886718750e+02)(1.1170015716552734e+02 1.1840528106689453e+02 2.8584082031250000e+02)(1.1294548797607422e+02 1.1831164550781250e+02 2.8364453125000000e+02)(1.1064860534667969e+02 1.1613303375244141e+02 2.8432046508789062e+02)(1.1064860534667969e+02 1.1613303375244141e+02 2.8432046508789062e+02)(1.1294548797607422e+02 1.1831164550781250e+02 2.8364453125000000e+02)(1.1290337371826172e+02 1.1403347778320312e+02 2.8365258789062500e+02)(1.1064860534667969e+02 1.1613303375244141e+02 2.8432046508789062e+02)(1.1290337371826172e+02 1.1403347778320312e+02 2.8365258789062500e+02)(1.1169664001464844e+02 1.1394219207763672e+02 2.8582727050781250e+02)(1.0969230651855469e+02 1.1806725311279297e+02 2.8622146606445312e+02)(1.1064860534667969e+02 1.1613303375244141e+02 2.8432046508789062e+02)(1.0974913787841797e+02 1.1428275299072266e+02 2.8629006958007812e+02)(1.0974913787841797e+02 1.1428275299072266e+02 2.8629006958007812e+02)(1.1064860534667969e+02 1.1613303375244141e+02 2.8432046508789062e+02)(1.1169664001464844e+02 1.1394219207763672e+02 2.8582727050781250e+02)(1.0969230651855469e+02 1.1806725311279297e+02 2.8622146606445312e+02)(1.0974913787841797e+02 1.1428275299072266e+02 2.8629006958007812e+02)(1.1170015716552734e+02 1.1840528106689453e+02 2.8584082031250000e+02)(1.1170015716552734e+02 1.1840528106689453e+02 2.8584082031250000e+02)(1.0974913787841797e+02 1.1428275299072266e+02 2.8629006958007812e+02)(1.1169664001464844e+02 1.1394219207763672e+02 2.8582727050781250e+02)(1.1170015716552734e+02 1.1840528106689453e+02 2.8584082031250000e+02)(1.1064860534667969e+02 1.1613303375244141e+02 2.8432046508789062e+02)(1.0969230651855469e+02 1.1806725311279297e+02 2.8622146606445312e+02)(1.1170015716552734e+02 1.1840528106689453e+02 2.8584082031250000e+02)(1.1169664001464844e+02 1.1394219207763672e+02 2.8582727050781250e+02)(1.1382820129394531e+02 1.1885911560058594e+02 2.9406372070312500e+02)(1.1294548797607422e+02 1.1831164550781250e+02 2.8364453125000000e+02)(1.1170015716552734e+02 1.1840528106689453e+02 2.8584082031250000e+02)(1.1382820129394531e+02 1.1885911560058594e+02 2.9406372070312500e+02)(1.1294548797607422e+02 1.1831164550781250e+02 2.8364453125000000e+02)(1.1382820129394531e+02 1.1885911560058594e+02 2.9406372070312500e+02)(1.1549073791503906e+02 1.1845535278320312e+02 2.9380358886718750e+02)(1.1376778411865234e+02 1.1766073608398438e+02 2.9461877441406250e+02)(1.1531622314453125e+02 1.1348697662353516e+02 2.9354092407226562e+02)(1.1330479431152344e+02 1.1245120239257812e+02 2.9454989624023438e+02)(1.1531622314453125e+02 1.1348697662353516e+02 2.9354092407226562e+02)(1.1376778411865234e+02 1.1766073608398438e+02 2.9461877441406250e+02)(1.1382820129394531e+02 1.1885911560058594e+02 2.9406372070312500e+02)(1.1531622314453125e+02 1.1348697662353516e+02 2.9354092407226562e+02)(1.1382820129394531e+02 1.1885911560058594e+02 2.9406372070312500e+02)(1.1169664001464844e+02 1.1394219207763672e+02 2.8582727050781250e+02)(1.0350650024414062e+02 1.0162410736083984e+02 2.9609857177734375e+02)(1.0226361083984375e+02 9.9429794311523438e+01 2.9374227905273438e+02)(1.0440055084228516e+02 9.9590072631835938e+01 2.9863867187500000e+02)(1.0350650024414062e+02 1.0162410736083984e+02 2.9609857177734375e+02)(1.0440055084228516e+02 9.9590072631835938e+01 2.9863867187500000e+02)(1.0335423278808594e+02 1.0128414154052734e+02 3.0060885620117188e+02)(1.0245331573486328e+02 9.9062431335449219e+01 3.0204806518554688e+02)(1.0084366607666016e+02 1.0088616943359375e+02 3.0274841308593750e+02)(1.0335423278808594e+02 1.0128414154052734e+02 3.0060885620117188e+02)(1.0245331573486328e+02 9.9062431335449219e+01 3.0204806518554688e+02)(1.0335423278808594e+02 1.0128414154052734e+02 3.0060885620117188e+02)(1.0440055084228516e+02 9.9590072631835938e+01 2.9863867187500000e+02)(1.0084366607666016e+02 1.0088616943359375e+02 3.0274841308593750e+02)(1.0245331573486328e+02 9.9062431335449219e+01 3.0204806518554688e+02)(9.7863258361816406e+01 1.0102064514160156e+02 3.0320831298828125e+02)(9.7863258361816406e+01 1.0102064514160156e+02 3.0320831298828125e+02)(1.0245331573486328e+02 9.9062431335449219e+01 3.0204806518554688e+02)(9.9400131225585938e+01 9.8910072326660156e+01 3.0319369506835938e+02)(9.5794677734375000e+01 9.9312042236328125e+01 3.0256097412109375e+02)(9.7863258361816406e+01 1.0102064514160156e+02 3.0320831298828125e+02)(9.9400131225585938e+01 9.8910072326660156e+01 3.0319369506835938e+02)(9.7863258361816406e+01 1.0102064514160156e+02 3.0320831298828125e+02)(9.5794677734375000e+01 9.9312042236328125e+01 3.0256097412109375e+02)(9.4673591613769531e+01 1.0157140350341797e+02 3.0151260375976562e+02)(9.4673591613769531e+01 1.0157140350341797e+02 3.0151260375976562e+02)(9.5794677734375000e+01 9.9312042236328125e+01 3.0256097412109375e+02)(9.2786209106445312e+01 9.9542846679687500e+01 2.9676846313476562e+02)(9.4673591613769531e+01 1.0157140350341797e+02 3.0151260375976562e+02)(9.2786209106445312e+01 9.9542846679687500e+01 2.9676846313476562e+02)(9.3492683410644531e+01 1.0122908020019531e+02 2.9625158691406250e+02)(8.2141716003417969e+01 1.0986686706542969e+02 2.9949957275390625e+02)(8.3485710144042969e+01 1.1216382598876953e+02 2.9918084716796875e+02)(8.4166358947753906e+01 1.1006275939941406e+02 2.9891912841796875e+02)(8.2141716003417969e+01 1.0986686706542969e+02 2.9949957275390625e+02)(8.4166358947753906e+01 1.1006275939941406e+02 2.9891912841796875e+02)(8.3706199645996094e+01 1.0671378326416016e+02 2.9905117797851562e+02)(8.3706199645996094e+01 1.0671378326416016e+02 2.9905117797851562e+02)(8.4166358947753906e+01 1.1006275939941406e+02 2.9891912841796875e+02)(8.5629287719726562e+01 1.0732073211669922e+02 2.9849942016601562e+02)(8.3706199645996094e+01 1.0671378326416016e+02 2.9905117797851562e+02)(8.5629287719726562e+01 1.0732073211669922e+02 2.9849942016601562e+02)(8.5683029174804688e+01 1.0409861755371094e+02 2.9848400878906250e+02)(8.5683029174804688e+01 1.0409861755371094e+02 2.9848400878906250e+02)(8.5629287719726562e+01 1.0732073211669922e+02 2.9849942016601562e+02)(8.7592819213867188e+01 1.0494120788574219e+02 2.9793606567382812e+02)(8.5683029174804688e+01 1.0409861755371094e+02 2.9848400878906250e+02)(8.7592819213867188e+01 1.0494120788574219e+02 2.9793606567382812e+02)(8.8099884033203125e+01 1.0191992187500000e+02 2.9779055786132812e+02)(8.8099884033203125e+01 1.0191992187500000e+02 2.9779055786132812e+02)(8.7592819213867188e+01 1.0494120788574219e+02 2.9793606567382812e+02)(8.9976577758789062e+01 1.0302159881591797e+02 2.9725210571289062e+02)(8.8099884033203125e+01 1.0191992187500000e+02 2.9779055786132812e+02)(8.9976577758789062e+01 1.0302159881591797e+02 2.9725210571289062e+02)(9.0963905334472656e+01 1.0020152282714844e+02 2.9696936035156250e+02)(9.0963905334472656e+01 1.0020152282714844e+02 2.9696936035156250e+02)(8.9976577758789062e+01 1.0302159881591797e+02 2.9725210571289062e+02)(9.3492683410644531e+01 1.0122908020019531e+02 2.9625158691406250e+02)(9.0963905334472656e+01 1.0020152282714844e+02 2.9696936035156250e+02)(9.3492683410644531e+01 1.0122908020019531e+02 2.9625158691406250e+02)(9.2786209106445312e+01 9.9542846679687500e+01 2.9676846313476562e+02)(1.0475408172607422e+02 1.0021354675292969e+02 2.9301235961914062e+02)(1.0226361083984375e+02 9.9429794311523438e+01 2.9374227905273438e+02)(1.0441832733154297e+02 1.0225964355468750e+02 2.9310867309570312e+02)(1.1232436370849609e+02 1.1215290832519531e+02 2.9084146118164062e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1088346099853516e+02 1.0865315246582031e+02 2.9125378417968750e+02)(1.1088346099853516e+02 1.0865315246582031e+02 2.9125378417968750e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1280863952636719e+02 1.0815603637695312e+02 2.9070141601562500e+02)(1.1088346099853516e+02 1.0865315246582031e+02 2.9125378417968750e+02)(1.1280863952636719e+02 1.0815603637695312e+02 2.9070141601562500e+02)(1.0916139221191406e+02 1.0607917785644531e+02 2.9174783325195312e+02)(1.0916139221191406e+02 1.0607917785644531e+02 2.9174783325195312e+02)(1.1280863952636719e+02 1.0815603637695312e+02 2.9070141601562500e+02)(1.1107969665527344e+02 1.0535721588134766e+02 2.9119747924804688e+02)(1.0916139221191406e+02 1.0607917785644531e+02 2.9174783325195312e+02)(1.1107969665527344e+02 1.0535721588134766e+02 2.9119747924804688e+02)(1.0697653198242188e+02 1.0391851806640625e+02 2.9237469482421875e+02)(1.0697653198242188e+02 1.0391851806640625e+02 2.9237469482421875e+02)(1.1107969665527344e+02 1.0535721588134766e+02 2.9119747924804688e+02)(1.0850844573974609e+02 1.0260776519775391e+02 2.9193548583984375e+02)(1.0697653198242188e+02 1.0391851806640625e+02 2.9237469482421875e+02)(1.0850844573974609e+02 1.0260776519775391e+02 2.9193548583984375e+02)(1.0441832733154297e+02 1.0225964355468750e+02 2.9310867309570312e+02)(1.0441832733154297e+02 1.0225964355468750e+02 2.9310867309570312e+02)(1.0850844573974609e+02 1.0260776519775391e+02 2.9193548583984375e+02)(1.0475408172607422e+02 1.0021354675292969e+02 2.9301235961914062e+02)(1.0475408172607422e+02 1.0021354675292969e+02 2.9301235961914062e+02)(1.0440055084228516e+02 9.9590072631835938e+01 2.9863867187500000e+02)(1.0226361083984375e+02 9.9429794311523438e+01 2.9374227905273438e+02)(9.0963905334472656e+01 1.0020152282714844e+02 2.9696936035156250e+02)(9.2786209106445312e+01 9.9542846679687500e+01 2.9676846313476562e+02)(9.5794677734375000e+01 9.9312042236328125e+01 3.0256097412109375e+02)(9.5424667358398438e+01 1.0070431518554688e+02 3.1213146972656250e+02)(9.0963905334472656e+01 1.0020152282714844e+02 2.9696936035156250e+02)(9.5794677734375000e+01 9.9312042236328125e+01 3.0256097412109375e+02)(1.0475408172607422e+02 1.0021354675292969e+02 2.9301235961914062e+02)(1.0850844573974609e+02 1.0260776519775391e+02 2.9193548583984375e+02)(1.0938458251953125e+02 1.0133263397216797e+02 3.0409643554687500e+02)(1.1281584167480469e+02 1.3141584777832031e+02 3.3024224853515625e+02)(1.0860044097900391e+02 1.3210859680175781e+02 3.3207626342773438e+02)(1.1403175354003906e+02 1.3109695434570312e+02 3.4358679199218750e+02)(8.2141716003417969e+01 1.0986686706542969e+02 2.9949957275390625e+02)(8.2526718139648438e+01 1.1275008392333984e+02 3.0351525878906250e+02)(8.3485710144042969e+01 1.1216382598876953e+02 2.9918084716796875e+02)(8.7596534729003906e+01 1.2246624755859375e+02 3.1621075439453125e+02)(8.1641357421875000e+01 1.2073056030273438e+02 2.9964373779296875e+02)(8.2374618530273438e+01 1.1887221527099609e+02 3.0334808349609375e+02)(8.7596534729003906e+01 1.2246624755859375e+02 3.1621075439453125e+02)(8.4925430297851562e+01 1.2832542419433594e+02 3.0108813476562500e+02)(8.1641357421875000e+01 1.2073056030273438e+02 2.9964373779296875e+02)(8.7596534729003906e+01 1.2246624755859375e+02 3.1621075439453125e+02)(9.1770675659179688e+01 1.2512731933593750e+02 3.2431399536132812e+02)(8.9058143615722656e+01 1.2752157592773438e+02 3.1324551391601562e+02)(1.0226160430908203e+02 1.2870056152343750e+02 3.4268450927734375e+02)(1.0177105712890625e+02 1.3061395263671875e+02 3.3338705444335938e+02)(9.8311302185058594e+01 1.2906486511230469e+02 3.3165322875976562e+02)(1.1128000640869141e+02 1.3123333740234375e+02 3.4437631225585938e+02)(1.0860044097900391e+02 1.3210859680175781e+02 3.3207626342773438e+02)(1.0452076721191406e+02 1.3162284851074219e+02 3.3286569213867188e+02)(1.1822536468505859e+02 1.2949168395996094e+02 3.3810440063476562e+02)(1.2051428222656250e+02 1.2779599761962891e+02 3.3744766235351562e+02)(1.1281584167480469e+02 1.3141584777832031e+02 3.3024224853515625e+02)(1.1800104522705078e+02 1.2600888061523438e+02 3.1694369506835938e+02)(1.1477834320068359e+02 1.3014738464355469e+02 3.1903573608398438e+02)(1.2084063720703125e+02 1.2598145294189453e+02 3.2988165283203125e+02)(1.1700572967529297e+02 1.2418398284912109e+02 3.0758471679687500e+02)(1.1800104522705078e+02 1.2600888061523438e+02 3.1694369506835938e+02)(1.2240794372558594e+02 1.2344429016113281e+02 3.2943200683593750e+02)(1.1700572967529297e+02 1.2418398284912109e+02 3.0758471679687500e+02)(1.1526825714111328e+02 1.2867889404296875e+02 3.1134512329101562e+02)(1.1800104522705078e+02 1.2600888061523438e+02 3.1694369506835938e+02)(1.1511014556884766e+02 1.2064717864990234e+02 2.9401791381835938e+02)(1.1700572967529297e+02 1.2418398284912109e+02 3.0758471679687500e+02)(1.2049259185791016e+02 1.2083943176269531e+02 3.1628323364257812e+02)(1.1429668426513672e+02 1.2018296813964844e+02 2.9028134155273438e+02)(1.1153954315185547e+02 1.2809985351562500e+02 2.9108013916015625e+02)(1.1511014556884766e+02 1.2064717864990234e+02 2.9401791381835938e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1521347808837891e+02 1.1237220764160156e+02 2.9392633056640625e+02)(1.1531622314453125e+02 1.1348697662353516e+02 2.9354092407226562e+02)(1.0832379913330078e+02 1.1035824584960938e+02 3.6881677246093750e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.0635064697265625e+02 1.1518565368652344e+02 3.6833380126953125e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.2647161102294922e+02 1.2440932464599609e+02 3.6256091308593750e+02)(1.2291917419433594e+02 1.2711618804931641e+02 3.6358013916015625e+02)(1.2399994659423828e+02 1.2695962524414062e+02 3.5793322753906250e+02)(1.1998955535888672e+02 1.2918101501464844e+02 3.5566152954101562e+02)(1.1998955535888672e+02 1.2918101501464844e+02 3.5566152954101562e+02)(1.2399994659423828e+02 1.2695962524414062e+02 3.5793322753906250e+02)(1.2133460998535156e+02 1.2847790527343750e+02 3.5106384277343750e+02)(1.1998955535888672e+02 1.2918101501464844e+02 3.5566152954101562e+02)(1.2133460998535156e+02 1.2847790527343750e+02 3.5106384277343750e+02)(1.1822536468505859e+02 1.2949168395996094e+02 3.3810440063476562e+02)(1.1998955535888672e+02 1.2918101501464844e+02 3.5566152954101562e+02)(1.1822536468505859e+02 1.2949168395996094e+02 3.3810440063476562e+02)(1.1670897674560547e+02 1.3042126464843750e+02 3.4281869506835938e+02)(1.1670897674560547e+02 1.3042126464843750e+02 3.4281869506835938e+02)(1.1822536468505859e+02 1.2949168395996094e+02 3.3810440063476562e+02)(1.1281584167480469e+02 1.3141584777832031e+02 3.3024224853515625e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.2291917419433594e+02 1.2711618804931641e+02 3.6358013916015625e+02)(1.1865409851074219e+02 1.2825558471679688e+02 3.6480383300781250e+02)(1.1865409851074219e+02 1.2825558471679688e+02 3.6480383300781250e+02)(1.2291917419433594e+02 1.2711618804931641e+02 3.6358013916015625e+02)(1.1998955535888672e+02 1.2918101501464844e+02 3.5566152954101562e+02)(1.1865409851074219e+02 1.2825558471679688e+02 3.6480383300781250e+02)(1.1998955535888672e+02 1.2918101501464844e+02 3.5566152954101562e+02)(1.1754468536376953e+02 1.2980561828613281e+02 3.5636282348632812e+02)(1.1754468536376953e+02 1.2980561828613281e+02 3.5636282348632812e+02)(1.1998955535888672e+02 1.2918101501464844e+02 3.5566152954101562e+02)(1.1670897674560547e+02 1.3042126464843750e+02 3.4281869506835938e+02)(1.1754468536376953e+02 1.2980561828613281e+02 3.5636282348632812e+02)(1.1670897674560547e+02 1.3042126464843750e+02 3.4281869506835938e+02)(1.1403175354003906e+02 1.3109695434570312e+02 3.4358679199218750e+02)(1.1403175354003906e+02 1.3109695434570312e+02 3.4358679199218750e+02)(1.1670897674560547e+02 1.3042126464843750e+02 3.4281869506835938e+02)(1.1281584167480469e+02 1.3141584777832031e+02 3.3024224853515625e+02)(1.1865409851074219e+02 1.2825558471679688e+02 3.6480383300781250e+02)(1.1754468536376953e+02 1.2980561828613281e+02 3.5636282348632812e+02)(1.1503041839599609e+02 1.2993754577636719e+02 3.5708428955078125e+02)(1.1503041839599609e+02 1.2993754577636719e+02 3.5708428955078125e+02)(1.1754468536376953e+02 1.2980561828613281e+02 3.5636282348632812e+02)(1.1403175354003906e+02 1.3109695434570312e+02 3.4358679199218750e+02)(1.1503041839599609e+02 1.2993754577636719e+02 3.5708428955078125e+02)(1.1403175354003906e+02 1.3109695434570312e+02 3.4358679199218750e+02)(1.1128000640869141e+02 1.3123333740234375e+02 3.4437631225585938e+02)(1.1128000640869141e+02 1.3123333740234375e+02 3.4437631225585938e+02)(1.1403175354003906e+02 1.3109695434570312e+02 3.4358679199218750e+02)(1.0860044097900391e+02 1.3210859680175781e+02 3.3207626342773438e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.1865409851074219e+02 1.2825558471679688e+02 3.6480383300781250e+02)(1.1324517059326172e+02 1.2732565307617188e+02 3.6639691162109375e+02)(1.1324517059326172e+02 1.2732565307617188e+02 3.6639691162109375e+02)(1.1865409851074219e+02 1.2825558471679688e+02 3.6480383300781250e+02)(1.1503041839599609e+02 1.2993754577636719e+02 3.5708428955078125e+02)(1.1324517059326172e+02 1.2732565307617188e+02 3.6639691162109375e+02)(1.1503041839599609e+02 1.2993754577636719e+02 3.5708428955078125e+02)(1.1253751373291016e+02 1.2957208251953125e+02 3.5779943847656250e+02)(1.1253751373291016e+02 1.2957208251953125e+02 3.5779943847656250e+02)(1.1503041839599609e+02 1.2993754577636719e+02 3.5708428955078125e+02)(1.1128000640869141e+02 1.3123333740234375e+02 3.4437631225585938e+02)(1.1253751373291016e+02 1.2957208251953125e+02 3.5779943847656250e+02)(1.1128000640869141e+02 1.3123333740234375e+02 3.4437631225585938e+02)(1.0855316925048828e+02 1.3082543945312500e+02 3.4515869140625000e+02)(1.0855316925048828e+02 1.3082543945312500e+02 3.4515869140625000e+02)(1.1128000640869141e+02 1.3123333740234375e+02 3.4437631225585938e+02)(1.0452076721191406e+02 1.3162284851074219e+02 3.3286569213867188e+02)(1.1324517059326172e+02 1.2732565307617188e+02 3.6639691162109375e+02)(1.1253751373291016e+02 1.2957208251953125e+02 3.5779943847656250e+02)(1.1020401763916016e+02 1.2772350311279297e+02 3.6189157104492188e+02)(1.1020401763916016e+02 1.2772350311279297e+02 3.6189157104492188e+02)(1.1253751373291016e+02 1.2957208251953125e+02 3.5779943847656250e+02)(1.0883440399169922e+02 1.2909736633300781e+02 3.5465026855468750e+02)(1.0883440399169922e+02 1.2909736633300781e+02 3.5465026855468750e+02)(1.1253751373291016e+02 1.2957208251953125e+02 3.5779943847656250e+02)(1.0855316925048828e+02 1.3082543945312500e+02 3.4515869140625000e+02)(1.0883440399169922e+02 1.2909736633300781e+02 3.5465026855468750e+02)(1.0855316925048828e+02 1.3082543945312500e+02 3.4515869140625000e+02)(1.0594982147216797e+02 1.2988806152343750e+02 3.4590560913085938e+02)(1.0594982147216797e+02 1.2988806152343750e+02 3.4590560913085938e+02)(1.0855316925048828e+02 1.3082543945312500e+02 3.4515869140625000e+02)(1.0177105712890625e+02 1.3061395263671875e+02 3.3338705444335938e+02)(1.0177105712890625e+02 1.3061395263671875e+02 3.3338705444335938e+02)(1.0855316925048828e+02 1.3082543945312500e+02 3.4515869140625000e+02)(1.0452076721191406e+02 1.3162284851074219e+02 3.3286569213867188e+02)(1.1020401763916016e+02 1.2772350311279297e+02 3.6189157104492188e+02)(1.0883440399169922e+02 1.2909736633300781e+02 3.5465026855468750e+02)(1.0658617401123047e+02 1.2774698638916016e+02 3.5529528808593750e+02)(1.0658617401123047e+02 1.2774698638916016e+02 3.5529528808593750e+02)(1.0883440399169922e+02 1.2909736633300781e+02 3.5465026855468750e+02)(1.0594982147216797e+02 1.2988806152343750e+02 3.4590560913085938e+02)(1.0658617401123047e+02 1.2774698638916016e+02 3.5529528808593750e+02)(1.0594982147216797e+02 1.2988806152343750e+02 3.4590560913085938e+02)(1.0226160430908203e+02 1.2870056152343750e+02 3.4268450927734375e+02)(1.0226160430908203e+02 1.2870056152343750e+02 3.4268450927734375e+02)(1.0594982147216797e+02 1.2988806152343750e+02 3.4590560913085938e+02)(1.0177105712890625e+02 1.3061395263671875e+02 3.3338705444335938e+02)(1.2647161102294922e+02 1.2440932464599609e+02 3.6256091308593750e+02)(1.2605534362792969e+02 1.2466065216064453e+02 3.5392111206054688e+02)(1.2399994659423828e+02 1.2695962524414062e+02 3.5793322753906250e+02)(1.2399994659423828e+02 1.2695962524414062e+02 3.5793322753906250e+02)(1.2605534362792969e+02 1.2466065216064453e+02 3.5392111206054688e+02)(1.2344927215576172e+02 1.2691128540039062e+02 3.5045712280273438e+02)(1.2344927215576172e+02 1.2691128540039062e+02 3.5045712280273438e+02)(1.2605534362792969e+02 1.2466065216064453e+02 3.5392111206054688e+02)(1.2336002349853516e+02 1.2549400329589844e+02 3.4091049194335938e+02)(1.2344927215576172e+02 1.2691128540039062e+02 3.5045712280273438e+02)(1.2336002349853516e+02 1.2549400329589844e+02 3.4091049194335938e+02)(1.2051428222656250e+02 1.2779599761962891e+02 3.3744766235351562e+02)(1.2051428222656250e+02 1.2779599761962891e+02 3.3744766235351562e+02)(1.2336002349853516e+02 1.2549400329589844e+02 3.4091049194335938e+02)(1.2084063720703125e+02 1.2598145294189453e+02 3.2988165283203125e+02)(1.2051428222656250e+02 1.2779599761962891e+02 3.3744766235351562e+02)(1.2084063720703125e+02 1.2598145294189453e+02 3.2988165283203125e+02)(1.1477834320068359e+02 1.3014738464355469e+02 3.1903573608398438e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.2647161102294922e+02 1.2440932464599609e+02 3.6256091308593750e+02)(1.2291917419433594e+02 1.2711618804931641e+02 3.6358013916015625e+02)(1.2291917419433594e+02 1.2711618804931641e+02 3.6358013916015625e+02)(1.2647161102294922e+02 1.2440932464599609e+02 3.6256091308593750e+02)(1.2399994659423828e+02 1.2695962524414062e+02 3.5793322753906250e+02)(1.2399994659423828e+02 1.2695962524414062e+02 3.5793322753906250e+02)(1.2344927215576172e+02 1.2691128540039062e+02 3.5045712280273438e+02)(1.2133460998535156e+02 1.2847790527343750e+02 3.5106384277343750e+02)(1.2133460998535156e+02 1.2847790527343750e+02 3.5106384277343750e+02)(1.2344927215576172e+02 1.2691128540039062e+02 3.5045712280273438e+02)(1.2051428222656250e+02 1.2779599761962891e+02 3.3744766235351562e+02)(1.2133460998535156e+02 1.2847790527343750e+02 3.5106384277343750e+02)(1.2051428222656250e+02 1.2779599761962891e+02 3.3744766235351562e+02)(1.1822536468505859e+02 1.2949168395996094e+02 3.3810440063476562e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.1324517059326172e+02 1.2732565307617188e+02 3.6639691162109375e+02)(1.1020401763916016e+02 1.2772350311279297e+02 3.6189157104492188e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.1020401763916016e+02 1.2772350311279297e+02 3.6189157104492188e+02)(1.0653157806396484e+02 1.2444997406005859e+02 3.6294531250000000e+02)(1.0653157806396484e+02 1.2444997406005859e+02 3.6294531250000000e+02)(1.1020401763916016e+02 1.2772350311279297e+02 3.6189157104492188e+02)(1.0658617401123047e+02 1.2774698638916016e+02 3.5529528808593750e+02)(1.0653157806396484e+02 1.2444997406005859e+02 3.6294531250000000e+02)(1.0658617401123047e+02 1.2774698638916016e+02 3.5529528808593750e+02)(1.0462422943115234e+02 1.2597836303710938e+02 3.5585821533203125e+02)(1.0462422943115234e+02 1.2597836303710938e+02 3.5585821533203125e+02)(1.0658617401123047e+02 1.2774698638916016e+02 3.5529528808593750e+02)(1.0226160430908203e+02 1.2870056152343750e+02 3.4268450927734375e+02)(1.0462422943115234e+02 1.2597836303710938e+02 3.5585821533203125e+02)(1.0226160430908203e+02 1.2870056152343750e+02 3.4268450927734375e+02)(1.0148203277587891e+02 1.2657820892333984e+02 3.4718746948242188e+02)(1.0148203277587891e+02 1.2657820892333984e+02 3.4718746948242188e+02)(1.0226160430908203e+02 1.2870056152343750e+02 3.4268450927734375e+02)(9.6352890014648438e+01 1.2729987335205078e+02 3.3205438232421875e+02)(9.6352890014648438e+01 1.2729987335205078e+02 3.3205438232421875e+02)(1.0226160430908203e+02 1.2870056152343750e+02 3.4268450927734375e+02)(9.8311302185058594e+01 1.2906486511230469e+02 3.3165322875976562e+02)(1.0653157806396484e+02 1.2444997406005859e+02 3.6294531250000000e+02)(1.0462422943115234e+02 1.2597836303710938e+02 3.5585821533203125e+02)(1.0301947784423828e+02 1.2385543060302734e+02 3.5631863403320312e+02)(1.0301947784423828e+02 1.2385543060302734e+02 3.5631863403320312e+02)(1.0462422943115234e+02 1.2597836303710938e+02 3.5585821533203125e+02)(1.0148203277587891e+02 1.2657820892333984e+02 3.4718746948242188e+02)(1.0301947784423828e+02 1.2385543060302734e+02 3.5631863403320312e+02)(1.0148203277587891e+02 1.2657820892333984e+02 3.4718746948242188e+02)(9.9779083251953125e+01 1.2432537841796875e+02 3.4767602539062500e+02)(9.9779083251953125e+01 1.2432537841796875e+02 3.4767602539062500e+02)(1.0148203277587891e+02 1.2657820892333984e+02 3.4718746948242188e+02)(9.6352890014648438e+01 1.2729987335205078e+02 3.3205438232421875e+02)(9.9779083251953125e+01 1.2432537841796875e+02 3.4767602539062500e+02)(9.6352890014648438e+01 1.2729987335205078e+02 3.3205438232421875e+02)(9.6026229858398438e+01 1.2475170135498047e+02 3.3700115966796875e+02)(9.6026229858398438e+01 1.2475170135498047e+02 3.3700115966796875e+02)(9.6352890014648438e+01 1.2729987335205078e+02 3.3205438232421875e+02)(9.1770675659179688e+01 1.2512731933593750e+02 3.2431399536132812e+02)(9.1770675659179688e+01 1.2512731933593750e+02 3.2431399536132812e+02)(9.6352890014648438e+01 1.2729987335205078e+02 3.3205438232421875e+02)(9.3512397766113281e+01 1.2928379821777344e+02 3.2081015014648438e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.2923594665527344e+02 1.1943939971923828e+02 3.6180905151367188e+02)(1.2647161102294922e+02 1.2440932464599609e+02 3.6256091308593750e+02)(1.2647161102294922e+02 1.2440932464599609e+02 3.6256091308593750e+02)(1.2923594665527344e+02 1.1943939971923828e+02 3.6180905151367188e+02)(1.2741049957275391e+02 1.2245338439941406e+02 3.5353250122070312e+02)(1.2647161102294922e+02 1.2440932464599609e+02 3.6256091308593750e+02)(1.2741049957275391e+02 1.2245338439941406e+02 3.5353250122070312e+02)(1.2605534362792969e+02 1.2466065216064453e+02 3.5392111206054688e+02)(1.2605534362792969e+02 1.2466065216064453e+02 3.5392111206054688e+02)(1.2741049957275391e+02 1.2245338439941406e+02 3.5353250122070312e+02)(1.2484942626953125e+02 1.2308295440673828e+02 3.4048312377929688e+02)(1.2605534362792969e+02 1.2466065216064453e+02 3.5392111206054688e+02)(1.2484942626953125e+02 1.2308295440673828e+02 3.4048312377929688e+02)(1.2336002349853516e+02 1.2549400329589844e+02 3.4091049194335938e+02)(1.2336002349853516e+02 1.2549400329589844e+02 3.4091049194335938e+02)(1.2484942626953125e+02 1.2308295440673828e+02 3.4048312377929688e+02)(1.2240794372558594e+02 1.2344429016113281e+02 3.2943200683593750e+02)(1.2336002349853516e+02 1.2549400329589844e+02 3.4091049194335938e+02)(1.2240794372558594e+02 1.2344429016113281e+02 3.2943200683593750e+02)(1.2084063720703125e+02 1.2598145294189453e+02 3.2988165283203125e+02)(1.2084063720703125e+02 1.2598145294189453e+02 3.2988165283203125e+02)(1.2240794372558594e+02 1.2344429016113281e+02 3.2943200683593750e+02)(1.1800104522705078e+02 1.2600888061523438e+02 3.1694369506835938e+02)(1.2923594665527344e+02 1.1943939971923828e+02 3.6180905151367188e+02)(1.2833961486816406e+02 1.2001919555664062e+02 3.5326586914062500e+02)(1.2741049957275391e+02 1.2245338439941406e+02 3.5353250122070312e+02)(1.2741049957275391e+02 1.2245338439941406e+02 3.5353250122070312e+02)(1.2833961486816406e+02 1.2001919555664062e+02 3.5326586914062500e+02)(1.2587329864501953e+02 1.2042222595214844e+02 3.4018939208984375e+02)(1.2741049957275391e+02 1.2245338439941406e+02 3.5353250122070312e+02)(1.2587329864501953e+02 1.2042222595214844e+02 3.4018939208984375e+02)(1.2484942626953125e+02 1.2308295440673828e+02 3.4048312377929688e+02)(1.2484942626953125e+02 1.2308295440673828e+02 3.4048312377929688e+02)(1.2587329864501953e+02 1.2042222595214844e+02 3.4018939208984375e+02)(1.2348538208007812e+02 1.2064439392089844e+02 3.2912289428710938e+02)(1.2484942626953125e+02 1.2308295440673828e+02 3.4048312377929688e+02)(1.2348538208007812e+02 1.2064439392089844e+02 3.2912289428710938e+02)(1.2240794372558594e+02 1.2344429016113281e+02 3.2943200683593750e+02)(1.2240794372558594e+02 1.2344429016113281e+02 3.2943200683593750e+02)(1.2348538208007812e+02 1.2064439392089844e+02 3.2912289428710938e+02)(1.2049259185791016e+02 1.2083943176269531e+02 3.1628323364257812e+02)(1.2240794372558594e+02 1.2344429016113281e+02 3.2943200683593750e+02)(1.2049259185791016e+02 1.2083943176269531e+02 3.1628323364257812e+02)(1.1700572967529297e+02 1.2418398284912109e+02 3.0758471679687500e+02)(1.0539834594726562e+02 1.1990350341796875e+02 3.6592617797851562e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.0653157806396484e+02 1.2444997406005859e+02 3.6294531250000000e+02)(1.0539834594726562e+02 1.1990350341796875e+02 3.6592617797851562e+02)(1.0653157806396484e+02 1.2444997406005859e+02 3.6294531250000000e+02)(1.0301947784423828e+02 1.2385543060302734e+02 3.5631863403320312e+02)(1.0539834594726562e+02 1.1990350341796875e+02 3.6592617797851562e+02)(1.0301947784423828e+02 1.2385543060302734e+02 3.5631863403320312e+02)(1.0182990264892578e+02 1.2145489501953125e+02 3.5665991210937500e+02)(1.0182990264892578e+02 1.2145489501953125e+02 3.5665991210937500e+02)(1.0301947784423828e+02 1.2385543060302734e+02 3.5631863403320312e+02)(9.9779083251953125e+01 1.2432537841796875e+02 3.4767602539062500e+02)(1.0182990264892578e+02 1.2145489501953125e+02 3.5665991210937500e+02)(9.9779083251953125e+01 1.2432537841796875e+02 3.4767602539062500e+02)(9.8516731262207031e+01 1.2177796173095703e+02 3.4803823852539062e+02)(9.8516731262207031e+01 1.2177796173095703e+02 3.4803823852539062e+02)(9.9779083251953125e+01 1.2432537841796875e+02 3.4767602539062500e+02)(9.6026229858398438e+01 1.2475170135498047e+02 3.3700115966796875e+02)(9.8516731262207031e+01 1.2177796173095703e+02 3.4803823852539062e+02)(9.6026229858398438e+01 1.2475170135498047e+02 3.3700115966796875e+02)(9.3128143310546875e+01 1.2216996765136719e+02 3.3280725097656250e+02)(9.3128143310546875e+01 1.2216996765136719e+02 3.3280725097656250e+02)(9.6026229858398438e+01 1.2475170135498047e+02 3.3700115966796875e+02)(9.1770675659179688e+01 1.2512731933593750e+02 3.2431399536132812e+02)(9.3128143310546875e+01 1.2216996765136719e+02 3.3280725097656250e+02)(9.1770675659179688e+01 1.2512731933593750e+02 3.2431399536132812e+02)(8.7596534729003906e+01 1.2246624755859375e+02 3.1621075439453125e+02)(1.1503396606445312e+02 1.0438027191162109e+02 3.6588369750976562e+02)(1.1008068847656250e+02 1.0470057678222656e+02 3.6192694091796875e+02)(1.1246550750732422e+02 1.0279609680175781e+02 3.5782019042968750e+02)(1.1246550750732422e+02 1.0279609680175781e+02 3.5782019042968750e+02)(1.1008068847656250e+02 1.0470057678222656e+02 3.6192694091796875e+02)(1.0883440399169922e+02 1.0325263214111328e+02 3.5465026855468750e+02)(1.1246550750732422e+02 1.0279609680175781e+02 3.5782019042968750e+02)(1.0883440399169922e+02 1.0325263214111328e+02 3.5465026855468750e+02)(1.0594982147216797e+02 1.0246193695068359e+02 3.4590560913085938e+02)(1.1246550750732422e+02 1.0279609680175781e+02 3.5782019042968750e+02)(1.0594982147216797e+02 1.0246193695068359e+02 3.4590560913085938e+02)(1.0855316925048828e+02 1.0152454376220703e+02 3.4515869140625000e+02)(1.0855316925048828e+02 1.0152454376220703e+02 3.4515869140625000e+02)(1.0594982147216797e+02 1.0246193695068359e+02 3.4590560913085938e+02)(1.0251973724365234e+02 1.0174462890625000e+02 3.3513809204101562e+02)(1.0855316925048828e+02 1.0152454376220703e+02 3.4515869140625000e+02)(1.0251973724365234e+02 1.0174462890625000e+02 3.3513809204101562e+02)(1.0525926971435547e+02 1.0075821685791016e+02 3.3435214233398438e+02)(1.0525926971435547e+02 1.0075821685791016e+02 3.3435214233398438e+02)(1.0251973724365234e+02 1.0174462890625000e+02 3.3513809204101562e+02)(9.8612060546875000e+01 1.0111492919921875e+02 3.2256097412109375e+02)(1.0525926971435547e+02 1.0075821685791016e+02 3.3435214233398438e+02)(9.8612060546875000e+01 1.0111492919921875e+02 3.2256097412109375e+02)(1.0147113800048828e+02 1.0008546447753906e+02 3.2174066162109375e+02)(1.0147113800048828e+02 1.0008546447753906e+02 3.2174066162109375e+02)(9.8612060546875000e+01 1.0111492919921875e+02 3.2256097412109375e+02)(9.5424667358398438e+01 1.0070431518554688e+02 3.1213146972656250e+02)(1.0147113800048828e+02 1.0008546447753906e+02 3.2174066162109375e+02)(9.5424667358398438e+01 1.0070431518554688e+02 3.1213146972656250e+02)(9.5794677734375000e+01 9.9312042236328125e+01 3.0256097412109375e+02)(1.1503396606445312e+02 1.0438027191162109e+02 3.6588369750976562e+02)(1.1246550750732422e+02 1.0279609680175781e+02 3.5782019042968750e+02)(1.1702085876464844e+02 1.0297663879394531e+02 3.5950494384765625e+02)(1.1702085876464844e+02 1.0297663879394531e+02 3.5950494384765625e+02)(1.1246550750732422e+02 1.0279609680175781e+02 3.5782019042968750e+02)(1.1385725402832031e+02 1.0198493194580078e+02 3.5320916748046875e+02)(1.1385725402832031e+02 1.0198493194580078e+02 3.5320916748046875e+02)(1.1246550750732422e+02 1.0279609680175781e+02 3.5782019042968750e+02)(1.0855316925048828e+02 1.0152454376220703e+02 3.4515869140625000e+02)(1.1385725402832031e+02 1.0198493194580078e+02 3.5320916748046875e+02)(1.0855316925048828e+02 1.0152454376220703e+02 3.4515869140625000e+02)(1.1128000640869141e+02 1.0111666870117188e+02 3.4437631225585938e+02)(1.1128000640869141e+02 1.0111666870117188e+02 3.4437631225585938e+02)(1.0855316925048828e+02 1.0152454376220703e+02 3.4515869140625000e+02)(1.0525926971435547e+02 1.0075821685791016e+02 3.3435214233398438e+02)(1.1128000640869141e+02 1.0111666870117188e+02 3.4437631225585938e+02)(1.0525926971435547e+02 1.0075821685791016e+02 3.3435214233398438e+02)(1.0812873077392578e+02 1.0032901000976562e+02 3.3352883911132812e+02)(1.0812873077392578e+02 1.0032901000976562e+02 3.3352883911132812e+02)(1.0525926971435547e+02 1.0075821685791016e+02 3.3435214233398438e+02)(1.0147113800048828e+02 1.0008546447753906e+02 3.2174066162109375e+02)(1.0812873077392578e+02 1.0032901000976562e+02 3.3352883911132812e+02)(1.0147113800048828e+02 1.0008546447753906e+02 3.2174066162109375e+02)(1.0446582794189453e+02 9.9637519836425781e+01 3.2088146972656250e+02)(1.0446582794189453e+02 9.9637519836425781e+01 3.2088146972656250e+02)(1.0147113800048828e+02 1.0008546447753906e+02 3.2174066162109375e+02)(9.5794677734375000e+01 9.9312042236328125e+01 3.0256097412109375e+02)(1.0446582794189453e+02 9.9637519836425781e+01 3.2088146972656250e+02)(9.5794677734375000e+01 9.9312042236328125e+01 3.0256097412109375e+02)(9.9400131225585938e+01 9.8910072326660156e+01 3.0319369506835938e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.1503396606445312e+02 1.0438027191162109e+02 3.6588369750976562e+02)(1.2053688812255859e+02 1.0437602996826172e+02 3.6426364135742188e+02)(1.2053688812255859e+02 1.0437602996826172e+02 3.6426364135742188e+02)(1.1503396606445312e+02 1.0438027191162109e+02 3.6588369750976562e+02)(1.1702085876464844e+02 1.0297663879394531e+02 3.5950494384765625e+02)(1.1702085876464844e+02 1.0297663879394531e+02 3.5950494384765625e+02)(1.1385725402832031e+02 1.0198493194580078e+02 3.5320916748046875e+02)(1.1645034027099609e+02 1.0211344909667969e+02 3.5246517944335938e+02)(1.1645034027099609e+02 1.0211344909667969e+02 3.5246517944335938e+02)(1.1385725402832031e+02 1.0198493194580078e+02 3.5320916748046875e+02)(1.1128000640869141e+02 1.0111666870117188e+02 3.4437631225585938e+02)(1.1645034027099609e+02 1.0211344909667969e+02 3.5246517944335938e+02)(1.1128000640869141e+02 1.0111666870117188e+02 3.4437631225585938e+02)(1.1403175354003906e+02 1.0125304412841797e+02 3.4358679199218750e+02)(1.1403175354003906e+02 1.0125304412841797e+02 3.4358679199218750e+02)(1.1128000640869141e+02 1.0111666870117188e+02 3.4437631225585938e+02)(1.0812873077392578e+02 1.0032901000976562e+02 3.3352883911132812e+02)(1.1403175354003906e+02 1.0125304412841797e+02 3.4358679199218750e+02)(1.0812873077392578e+02 1.0032901000976562e+02 3.3352883911132812e+02)(1.1102442169189453e+02 1.0047251129150391e+02 3.3269805908203125e+02)(1.1102442169189453e+02 1.0047251129150391e+02 3.3269805908203125e+02)(1.0812873077392578e+02 1.0032901000976562e+02 3.3352883911132812e+02)(1.0446582794189453e+02 9.9637519836425781e+01 3.2088146972656250e+02)(1.1102442169189453e+02 1.0047251129150391e+02 3.3269805908203125e+02)(1.0446582794189453e+02 9.9637519836425781e+01 3.2088146972656250e+02)(1.0748786926269531e+02 9.9787292480468750e+01 3.2001440429687500e+02)(1.0748786926269531e+02 9.9787292480468750e+01 3.2001440429687500e+02)(1.0446582794189453e+02 9.9637519836425781e+01 3.2088146972656250e+02)(9.9400131225585938e+01 9.8910072326660156e+01 3.0319369506835938e+02)(1.0748786926269531e+02 9.9787292480468750e+01 3.2001440429687500e+02)(9.9400131225585938e+01 9.8910072326660156e+01 3.0319369506835938e+02)(1.0245331573486328e+02 9.9062431335449219e+01 3.0204806518554688e+02)(1.2053688812255859e+02 1.0437602996826172e+02 3.6426364135742188e+02)(1.1702085876464844e+02 1.0297663879394531e+02 3.5950494384765625e+02)(1.1991947937011719e+02 1.0314375305175781e+02 3.5568154907226562e+02)(1.1991947937011719e+02 1.0314375305175781e+02 3.5568154907226562e+02)(1.1702085876464844e+02 1.0297663879394531e+02 3.5950494384765625e+02)(1.1645034027099609e+02 1.0211344909667969e+02 3.5246517944335938e+02)(1.1991947937011719e+02 1.0314375305175781e+02 3.5568154907226562e+02)(1.1645034027099609e+02 1.0211344909667969e+02 3.5246517944335938e+02)(1.1403175354003906e+02 1.0125304412841797e+02 3.4358679199218750e+02)(1.1991947937011719e+02 1.0314375305175781e+02 3.5568154907226562e+02)(1.1403175354003906e+02 1.0125304412841797e+02 3.4358679199218750e+02)(1.1670897674560547e+02 1.0192873382568359e+02 3.4281869506835938e+02)(1.1670897674560547e+02 1.0192873382568359e+02 3.4281869506835938e+02)(1.1403175354003906e+02 1.0125304412841797e+02 3.4358679199218750e+02)(1.1102442169189453e+02 1.0047251129150391e+02 3.3269805908203125e+02)(1.1670897674560547e+02 1.0192873382568359e+02 3.4281869506835938e+02)(1.1102442169189453e+02 1.0047251129150391e+02 3.3269805908203125e+02)(1.1384168243408203e+02 1.0118354034423828e+02 3.3188973999023438e+02)(1.1384168243408203e+02 1.0118354034423828e+02 3.3188973999023438e+02)(1.1102442169189453e+02 1.0047251129150391e+02 3.3269805908203125e+02)(1.0748786926269531e+02 9.9787292480468750e+01 3.2001440429687500e+02)(1.1384168243408203e+02 1.0118354034423828e+02 3.3188973999023438e+02)(1.0748786926269531e+02 9.9787292480468750e+01 3.2001440429687500e+02)(1.1042806243896484e+02 1.0052935028076172e+02 3.1917083740234375e+02)(1.1042806243896484e+02 1.0052935028076172e+02 3.1917083740234375e+02)(1.0748786926269531e+02 9.9787292480468750e+01 3.2001440429687500e+02)(1.0245331573486328e+02 9.9062431335449219e+01 3.0204806518554688e+02)(1.1042806243896484e+02 1.0052935028076172e+02 3.1917083740234375e+02)(1.0245331573486328e+02 9.9062431335449219e+01 3.0204806518554688e+02)(1.0440055084228516e+02 9.9590072631835938e+01 2.9863867187500000e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.2053688812255859e+02 1.0437602996826172e+02 3.6426364135742188e+02)(1.2475125122070312e+02 1.0639008331298828e+02 3.6331823730468750e+02)(1.2475125122070312e+02 1.0639008331298828e+02 3.6331823730468750e+02)(1.2053688812255859e+02 1.0437602996826172e+02 3.6426364135742188e+02)(1.1991947937011719e+02 1.0314375305175781e+02 3.5568154907226562e+02)(1.2475125122070312e+02 1.0639008331298828e+02 3.6331823730468750e+02)(1.1991947937011719e+02 1.0314375305175781e+02 3.5568154907226562e+02)(1.2221238708496094e+02 1.0422505950927734e+02 3.5502368164062500e+02)(1.2221238708496094e+02 1.0422505950927734e+02 3.5502368164062500e+02)(1.1991947937011719e+02 1.0314375305175781e+02 3.5568154907226562e+02)(1.1670897674560547e+02 1.0192873382568359e+02 3.4281869506835938e+02)(1.2221238708496094e+02 1.0422505950927734e+02 3.5502368164062500e+02)(1.1670897674560547e+02 1.0192873382568359e+02 3.4281869506835938e+02)(1.1921488952636719e+02 1.0311932373046875e+02 3.4209976196289062e+02)(1.1921488952636719e+02 1.0311932373046875e+02 3.4209976196289062e+02)(1.1670897674560547e+02 1.0192873382568359e+02 3.4281869506835938e+02)(1.1384168243408203e+02 1.0118354034423828e+02 3.3188973999023438e+02)(1.1921488952636719e+02 1.0311932373046875e+02 3.4209976196289062e+02)(1.1384168243408203e+02 1.0118354034423828e+02 3.3188973999023438e+02)(1.1647868347167969e+02 1.0243640899658203e+02 3.3113317871093750e+02)(1.1647868347167969e+02 1.0243640899658203e+02 3.3113317871093750e+02)(1.1384168243408203e+02 1.0118354034423828e+02 3.3188973999023438e+02)(1.1042806243896484e+02 1.0052935028076172e+02 3.1917083740234375e+02)(1.1647868347167969e+02 1.0243640899658203e+02 3.3113317871093750e+02)(1.1042806243896484e+02 1.0052935028076172e+02 3.1917083740234375e+02)(1.1318014526367188e+02 1.0183689117431641e+02 3.1838125610351562e+02)(1.1318014526367188e+02 1.0183689117431641e+02 3.1838125610351562e+02)(1.1042806243896484e+02 1.0052935028076172e+02 3.1917083740234375e+02)(1.0440055084228516e+02 9.9590072631835938e+01 2.9863867187500000e+02)(1.1318014526367188e+02 1.0183689117431641e+02 3.1838125610351562e+02)(1.0440055084228516e+02 9.9590072631835938e+01 2.9863867187500000e+02)(1.0938458251953125e+02 1.0133263397216797e+02 3.0409643554687500e+02)(1.0938458251953125e+02 1.0133263397216797e+02 3.0409643554687500e+02)(1.0440055084228516e+02 9.9590072631835938e+01 2.9863867187500000e+02)(1.0475408172607422e+02 1.0021354675292969e+02 2.9301235961914062e+02)(1.0380519104003906e+02 1.1498527526855469e+02 3.6372784423828125e+02)(1.0085175323486328e+02 1.1617500305175781e+02 3.5694058227539062e+02)(1.0109852600097656e+02 1.1348646545410156e+02 3.5686975097656250e+02)(1.0109852600097656e+02 1.1348646545410156e+02 3.5686975097656250e+02)(1.0085175323486328e+02 1.1617500305175781e+02 3.5694058227539062e+02)(9.7478713989257812e+01 1.1617500305175781e+02 3.4833602905273438e+02)(1.0109852600097656e+02 1.1348646545410156e+02 3.5686975097656250e+02)(9.7478713989257812e+01 1.1617500305175781e+02 3.4833602905273438e+02)(9.7740592956542969e+01 1.1332196044921875e+02 3.4826086425781250e+02)(9.7740592956542969e+01 1.1332196044921875e+02 3.4826086425781250e+02)(9.7478713989257812e+01 1.1617500305175781e+02 3.4833602905273438e+02)(9.3605529785156250e+01 1.1617500305175781e+02 3.3769564819335938e+02)(9.7740592956542969e+01 1.1332196044921875e+02 3.4826086425781250e+02)(9.3605529785156250e+01 1.1617500305175781e+02 3.3769564819335938e+02)(9.3881103515625000e+01 1.1317272186279297e+02 3.3761660766601562e+02)(9.3881103515625000e+01 1.1317272186279297e+02 3.3761660766601562e+02)(9.3605529785156250e+01 1.1617500305175781e+02 3.3769564819335938e+02)(8.9308876037597656e+01 1.1617500305175781e+02 3.2523013305664062e+02)(9.3881103515625000e+01 1.1317272186279297e+02 3.3761660766601562e+02)(8.9308876037597656e+01 1.1617500305175781e+02 3.2523013305664062e+02)(8.9596466064453125e+01 1.1304171752929688e+02 3.2514761352539062e+02)(8.9596466064453125e+01 1.1304171752929688e+02 3.2514761352539062e+02)(8.9308876037597656e+01 1.1617500305175781e+02 3.2523013305664062e+02)(8.4673789978027344e+01 1.1617500305175781e+02 3.1118618774414062e+02)(8.9596466064453125e+01 1.1304171752929688e+02 3.2514761352539062e+02)(8.4673789978027344e+01 1.1617500305175781e+02 3.1118618774414062e+02)(8.2526718139648438e+01 1.1275008392333984e+02 3.0351525878906250e+02)(8.2526718139648438e+01 1.1275008392333984e+02 3.0351525878906250e+02)(8.4673789978027344e+01 1.1617500305175781e+02 3.1118618774414062e+02)(7.9106163024902344e+01 1.1404061126708984e+02 2.9335806274414062e+02)(1.0832379913330078e+02 1.1035824584960938e+02 3.6881677246093750e+02)(1.0635064697265625e+02 1.1518565368652344e+02 3.6833380126953125e+02)(1.0380519104003906e+02 1.1498527526855469e+02 3.6372784423828125e+02)(1.0832379913330078e+02 1.1035824584960938e+02 3.6881677246093750e+02)(1.0380519104003906e+02 1.1498527526855469e+02 3.6372784423828125e+02)(1.0331614685058594e+02 1.1109067535400391e+02 3.6044515991210938e+02)(1.0331614685058594e+02 1.1109067535400391e+02 3.6044515991210938e+02)(1.0380519104003906e+02 1.1498527526855469e+02 3.6372784423828125e+02)(1.0109852600097656e+02 1.1348646545410156e+02 3.5686975097656250e+02)(1.0331614685058594e+02 1.1109067535400391e+02 3.6044515991210938e+02)(1.0109852600097656e+02 1.1348646545410156e+02 3.5686975097656250e+02)(9.7740592956542969e+01 1.1332196044921875e+02 3.4826086425781250e+02)(1.0331614685058594e+02 1.1109067535400391e+02 3.6044515991210938e+02)(9.7740592956542969e+01 1.1332196044921875e+02 3.4826086425781250e+02)(9.8516731262207031e+01 1.1057203674316406e+02 3.4803823852539062e+02)(9.8516731262207031e+01 1.1057203674316406e+02 3.4803823852539062e+02)(9.7740592956542969e+01 1.1332196044921875e+02 3.4826086425781250e+02)(9.3881103515625000e+01 1.1317272186279297e+02 3.3761660766601562e+02)(9.8516731262207031e+01 1.1057203674316406e+02 3.4803823852539062e+02)(9.3881103515625000e+01 1.1317272186279297e+02 3.3761660766601562e+02)(9.4697830200195312e+01 1.1027896118164062e+02 3.3738226318359375e+02)(9.4697830200195312e+01 1.1027896118164062e+02 3.3738226318359375e+02)(9.3881103515625000e+01 1.1317272186279297e+02 3.3761660766601562e+02)(8.9596466064453125e+01 1.1304171752929688e+02 3.2514761352539062e+02)(9.4697830200195312e+01 1.1027896118164062e+02 3.3738226318359375e+02)(8.9596466064453125e+01 1.1304171752929688e+02 3.2514761352539062e+02)(8.8743858337402344e+01 1.0993778991699219e+02 3.1972024536132812e+02)(8.8743858337402344e+01 1.0993778991699219e+02 3.1972024536132812e+02)(8.9596466064453125e+01 1.1304171752929688e+02 3.2514761352539062e+02)(8.2526718139648438e+01 1.1275008392333984e+02 3.0351525878906250e+02)(8.8743858337402344e+01 1.0993778991699219e+02 3.1972024536132812e+02)(8.2526718139648438e+01 1.1275008392333984e+02 3.0351525878906250e+02)(8.2141716003417969e+01 1.0986686706542969e+02 2.9949957275390625e+02)(1.2967773437500000e+02 1.1547047424316406e+02 3.5956762695312500e+02)(1.2831869506835938e+02 1.1225676727294922e+02 3.5327169799804688e+02)(1.2810040283203125e+02 1.1482462310791016e+02 3.4912271118164062e+02)(1.2810040283203125e+02 1.1482462310791016e+02 3.4912271118164062e+02)(1.2831869506835938e+02 1.1225676727294922e+02 3.5327169799804688e+02)(1.2587329864501953e+02 1.1192777252197266e+02 3.4018939208984375e+02)(1.2810040283203125e+02 1.1482462310791016e+02 3.4912271118164062e+02)(1.2587329864501953e+02 1.1192777252197266e+02 3.4018939208984375e+02)(1.2639466094970703e+02 1.1474199676513672e+02 3.4003979492187500e+02)(1.2639466094970703e+02 1.1474199676513672e+02 3.4003979492187500e+02)(1.2587329864501953e+02 1.1192777252197266e+02 3.4018939208984375e+02)(1.2348538208007812e+02 1.1170560455322266e+02 3.2912289428710938e+02)(1.2639466094970703e+02 1.1474199676513672e+02 3.4003979492187500e+02)(1.2348538208007812e+02 1.1170560455322266e+02 3.2912289428710938e+02)(1.2403401947021484e+02 1.1466703033447266e+02 3.2896548461914062e+02)(1.2403401947021484e+02 1.1466703033447266e+02 3.2896548461914062e+02)(1.2348538208007812e+02 1.1170560455322266e+02 3.2912289428710938e+02)(1.1919717407226562e+02 1.1144698333740234e+02 3.1098291015625000e+02)(1.2403401947021484e+02 1.1466703033447266e+02 3.2896548461914062e+02)(1.1919717407226562e+02 1.1144698333740234e+02 3.1098291015625000e+02)(1.1977755737304688e+02 1.1457978057861328e+02 3.1081640625000000e+02)(1.1977755737304688e+02 1.1457978057861328e+02 3.1081640625000000e+02)(1.1919717407226562e+02 1.1144698333740234e+02 3.1098291015625000e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1977755737304688e+02 1.1457978057861328e+02 3.1081640625000000e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1660388946533203e+02 1.1453344726562500e+02 2.9799536132812500e+02)(1.1660388946533203e+02 1.1453344726562500e+02 2.9799536132812500e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1531622314453125e+02 1.1348697662353516e+02 2.9354092407226562e+02)(1.2923594665527344e+02 1.1943939971923828e+02 3.6180905151367188e+02)(1.2967773437500000e+02 1.1547047424316406e+02 3.5956762695312500e+02)(1.2833961486816406e+02 1.2001919555664062e+02 3.5326586914062500e+02)(1.2833961486816406e+02 1.2001919555664062e+02 3.5326586914062500e+02)(1.2967773437500000e+02 1.1547047424316406e+02 3.5956762695312500e+02)(1.2810040283203125e+02 1.1752538299560547e+02 3.4912271118164062e+02)(1.2833961486816406e+02 1.2001919555664062e+02 3.5326586914062500e+02)(1.2810040283203125e+02 1.1752538299560547e+02 3.4912271118164062e+02)(1.2639466094970703e+02 1.1760800933837891e+02 3.4003979492187500e+02)(1.2833961486816406e+02 1.2001919555664062e+02 3.5326586914062500e+02)(1.2639466094970703e+02 1.1760800933837891e+02 3.4003979492187500e+02)(1.2587329864501953e+02 1.2042222595214844e+02 3.4018939208984375e+02)(1.2587329864501953e+02 1.2042222595214844e+02 3.4018939208984375e+02)(1.2639466094970703e+02 1.1760800933837891e+02 3.4003979492187500e+02)(1.2403401947021484e+02 1.1768296051025391e+02 3.2896548461914062e+02)(1.2587329864501953e+02 1.2042222595214844e+02 3.4018939208984375e+02)(1.2403401947021484e+02 1.1768296051025391e+02 3.2896548461914062e+02)(1.2348538208007812e+02 1.2064439392089844e+02 3.2912289428710938e+02)(1.2348538208007812e+02 1.2064439392089844e+02 3.2912289428710938e+02)(1.2403401947021484e+02 1.1768296051025391e+02 3.2896548461914062e+02)(1.1977755737304688e+02 1.1777022552490234e+02 3.1081640625000000e+02)(1.2348538208007812e+02 1.2064439392089844e+02 3.2912289428710938e+02)(1.1977755737304688e+02 1.1777022552490234e+02 3.1081640625000000e+02)(1.2049259185791016e+02 1.2083943176269531e+02 3.1628323364257812e+02)(1.2049259185791016e+02 1.2083943176269531e+02 3.1628323364257812e+02)(1.1977755737304688e+02 1.1777022552490234e+02 3.1081640625000000e+02)(1.1511014556884766e+02 1.2064717864990234e+02 2.9401791381835938e+02)(1.1511014556884766e+02 1.2064717864990234e+02 2.9401791381835938e+02)(1.1977755737304688e+02 1.1777022552490234e+02 3.1081640625000000e+02)(1.1549073791503906e+02 1.1845535278320312e+02 2.9380358886718750e+02)(1.0539834594726562e+02 1.1990350341796875e+02 3.6592617797851562e+02)(1.0182990264892578e+02 1.2145489501953125e+02 3.5665991210937500e+02)(1.0109852600097656e+02 1.1886353302001953e+02 3.5686975097656250e+02)(1.0109852600097656e+02 1.1886353302001953e+02 3.5686975097656250e+02)(1.0182990264892578e+02 1.2145489501953125e+02 3.5665991210937500e+02)(9.8516731262207031e+01 1.2177796173095703e+02 3.4803823852539062e+02)(1.0109852600097656e+02 1.1886353302001953e+02 3.5686975097656250e+02)(9.8516731262207031e+01 1.2177796173095703e+02 3.4803823852539062e+02)(9.7740592956542969e+01 1.1902803802490234e+02 3.4826086425781250e+02)(9.7740592956542969e+01 1.1902803802490234e+02 3.4826086425781250e+02)(9.8516731262207031e+01 1.2177796173095703e+02 3.4803823852539062e+02)(9.3128143310546875e+01 1.2216996765136719e+02 3.3280725097656250e+02)(9.7740592956542969e+01 1.1902803802490234e+02 3.4826086425781250e+02)(9.3128143310546875e+01 1.2216996765136719e+02 3.3280725097656250e+02)(9.3881103515625000e+01 1.1917727661132812e+02 3.3761660766601562e+02)(9.3881103515625000e+01 1.1917727661132812e+02 3.3761660766601562e+02)(9.3128143310546875e+01 1.2216996765136719e+02 3.3280725097656250e+02)(8.7879867553710938e+01 1.1935099792480469e+02 3.1996810913085938e+02)(8.7879867553710938e+01 1.1935099792480469e+02 3.1996810913085938e+02)(9.3128143310546875e+01 1.2216996765136719e+02 3.3280725097656250e+02)(8.7596534729003906e+01 1.2246624755859375e+02 3.1621075439453125e+02)(8.7879867553710938e+01 1.1935099792480469e+02 3.1996810913085938e+02)(8.7596534729003906e+01 1.2246624755859375e+02 3.1621075439453125e+02)(8.2374618530273438e+01 1.1887221527099609e+02 3.0334808349609375e+02)(1.0635064697265625e+02 1.1518565368652344e+02 3.6833380126953125e+02)(1.0916978454589844e+02 1.2317749023437500e+02 3.6873080444335938e+02)(1.0539834594726562e+02 1.1990350341796875e+02 3.6592617797851562e+02)(1.0635064697265625e+02 1.1518565368652344e+02 3.6833380126953125e+02)(1.0539834594726562e+02 1.1990350341796875e+02 3.6592617797851562e+02)(1.0380519104003906e+02 1.1498527526855469e+02 3.6372784423828125e+02)(1.0380519104003906e+02 1.1498527526855469e+02 3.6372784423828125e+02)(1.0539834594726562e+02 1.1990350341796875e+02 3.6592617797851562e+02)(1.0109852600097656e+02 1.1886353302001953e+02 3.5686975097656250e+02)(1.0380519104003906e+02 1.1498527526855469e+02 3.6372784423828125e+02)(1.0109852600097656e+02 1.1886353302001953e+02 3.5686975097656250e+02)(1.0085175323486328e+02 1.1617500305175781e+02 3.5694058227539062e+02)(1.0085175323486328e+02 1.1617500305175781e+02 3.5694058227539062e+02)(1.0109852600097656e+02 1.1886353302001953e+02 3.5686975097656250e+02)(9.7740592956542969e+01 1.1902803802490234e+02 3.4826086425781250e+02)(1.0085175323486328e+02 1.1617500305175781e+02 3.5694058227539062e+02)(9.7740592956542969e+01 1.1902803802490234e+02 3.4826086425781250e+02)(9.7478713989257812e+01 1.1617500305175781e+02 3.4833602905273438e+02)(9.7478713989257812e+01 1.1617500305175781e+02 3.4833602905273438e+02)(9.7740592956542969e+01 1.1902803802490234e+02 3.4826086425781250e+02)(9.3881103515625000e+01 1.1917727661132812e+02 3.3761660766601562e+02)(9.7478713989257812e+01 1.1617500305175781e+02 3.4833602905273438e+02)(9.3881103515625000e+01 1.1917727661132812e+02 3.3761660766601562e+02)(9.3605529785156250e+01 1.1617500305175781e+02 3.3769564819335938e+02)(9.3605529785156250e+01 1.1617500305175781e+02 3.3769564819335938e+02)(9.3881103515625000e+01 1.1917727661132812e+02 3.3761660766601562e+02)(8.7879867553710938e+01 1.1935099792480469e+02 3.1996810913085938e+02)(9.3605529785156250e+01 1.1617500305175781e+02 3.3769564819335938e+02)(8.7879867553710938e+01 1.1935099792480469e+02 3.1996810913085938e+02)(8.9308876037597656e+01 1.1617500305175781e+02 3.2523013305664062e+02)(8.9308876037597656e+01 1.1617500305175781e+02 3.2523013305664062e+02)(8.7879867553710938e+01 1.1935099792480469e+02 3.1996810913085938e+02)(8.4673789978027344e+01 1.1617500305175781e+02 3.1118618774414062e+02)(8.4673789978027344e+01 1.1617500305175781e+02 3.1118618774414062e+02)(8.7879867553710938e+01 1.1935099792480469e+02 3.1996810913085938e+02)(8.2374618530273438e+01 1.1887221527099609e+02 3.0334808349609375e+02)(1.0832379913330078e+02 1.1035824584960938e+02 3.6881677246093750e+02)(1.0331614685058594e+02 1.1109067535400391e+02 3.6044515991210938e+02)(1.0644354248046875e+02 1.0801648712158203e+02 3.6297055053710938e+02)(1.0644354248046875e+02 1.0801648712158203e+02 3.6297055053710938e+02)(1.0331614685058594e+02 1.1109067535400391e+02 3.6044515991210938e+02)(1.0301947784423828e+02 1.0849458312988281e+02 3.5631863403320312e+02)(1.0301947784423828e+02 1.0849458312988281e+02 3.5631863403320312e+02)(1.0331614685058594e+02 1.1109067535400391e+02 3.6044515991210938e+02)(9.8516731262207031e+01 1.1057203674316406e+02 3.4803823852539062e+02)(1.0301947784423828e+02 1.0849458312988281e+02 3.5631863403320312e+02)(9.8516731262207031e+01 1.1057203674316406e+02 3.4803823852539062e+02)(9.9779083251953125e+01 1.0802462768554688e+02 3.4767602539062500e+02)(9.9779083251953125e+01 1.0802462768554688e+02 3.4767602539062500e+02)(9.8516731262207031e+01 1.1057203674316406e+02 3.4803823852539062e+02)(9.4697830200195312e+01 1.1027896118164062e+02 3.3738226318359375e+02)(9.9779083251953125e+01 1.0802462768554688e+02 3.4767602539062500e+02)(9.4697830200195312e+01 1.1027896118164062e+02 3.3738226318359375e+02)(9.6026229858398438e+01 1.0759828948974609e+02 3.3700115966796875e+02)(9.6026229858398438e+01 1.0759828948974609e+02 3.3700115966796875e+02)(9.4697830200195312e+01 1.1027896118164062e+02 3.3738226318359375e+02)(8.8743858337402344e+01 1.0993778991699219e+02 3.1972024536132812e+02)(9.6026229858398438e+01 1.0759828948974609e+02 3.3700115966796875e+02)(8.8743858337402344e+01 1.0993778991699219e+02 3.1972024536132812e+02)(9.1835182189941406e+01 1.0722402954101562e+02 3.2450531005859375e+02)(9.1835182189941406e+01 1.0722402954101562e+02 3.2450531005859375e+02)(8.8743858337402344e+01 1.0993778991699219e+02 3.1972024536132812e+02)(8.7288963317871094e+01 1.0690923309326172e+02 3.1043585205078125e+02)(8.7288963317871094e+01 1.0690923309326172e+02 3.1043585205078125e+02)(8.8743858337402344e+01 1.0993778991699219e+02 3.1972024536132812e+02)(8.2141716003417969e+01 1.0986686706542969e+02 2.9949957275390625e+02)(8.7288963317871094e+01 1.0690923309326172e+02 3.1043585205078125e+02)(8.2141716003417969e+01 1.0986686706542969e+02 2.9949957275390625e+02)(8.3706199645996094e+01 1.0671378326416016e+02 2.9905117797851562e+02)(1.1000656127929688e+02 1.0704244995117188e+02 3.6683337402343750e+02)(1.0832379913330078e+02 1.1035824584960938e+02 3.6881677246093750e+02)(1.0644354248046875e+02 1.0801648712158203e+02 3.6297055053710938e+02)(1.0644354248046875e+02 1.0801648712158203e+02 3.6297055053710938e+02)(1.0301947784423828e+02 1.0849458312988281e+02 3.5631863403320312e+02)(1.0462422943115234e+02 1.0637163543701172e+02 3.5585821533203125e+02)(1.0462422943115234e+02 1.0637163543701172e+02 3.5585821533203125e+02)(1.0301947784423828e+02 1.0849458312988281e+02 3.5631863403320312e+02)(9.9779083251953125e+01 1.0802462768554688e+02 3.4767602539062500e+02)(1.0462422943115234e+02 1.0637163543701172e+02 3.5585821533203125e+02)(9.9779083251953125e+01 1.0802462768554688e+02 3.4767602539062500e+02)(1.0148203277587891e+02 1.0577178192138672e+02 3.4718746948242188e+02)(1.0148203277587891e+02 1.0577178192138672e+02 3.4718746948242188e+02)(9.9779083251953125e+01 1.0802462768554688e+02 3.4767602539062500e+02)(9.6026229858398438e+01 1.0759828948974609e+02 3.3700115966796875e+02)(1.0148203277587891e+02 1.0577178192138672e+02 3.4718746948242188e+02)(9.6026229858398438e+01 1.0759828948974609e+02 3.3700115966796875e+02)(9.7818244934082031e+01 1.0522761535644531e+02 3.3648699951171875e+02)(9.7818244934082031e+01 1.0522761535644531e+02 3.3648699951171875e+02)(9.6026229858398438e+01 1.0759828948974609e+02 3.3700115966796875e+02)(9.1835182189941406e+01 1.0722402954101562e+02 3.2450531005859375e+02)(9.7818244934082031e+01 1.0522761535644531e+02 3.3648699951171875e+02)(9.1835182189941406e+01 1.0722402954101562e+02 3.2450531005859375e+02)(9.3705413818359375e+01 1.0474989318847656e+02 3.2396871948242188e+02)(9.3705413818359375e+01 1.0474989318847656e+02 3.2396871948242188e+02)(9.1835182189941406e+01 1.0722402954101562e+02 3.2450531005859375e+02)(8.7288963317871094e+01 1.0690923309326172e+02 3.1043585205078125e+02)(9.3705413818359375e+01 1.0474989318847656e+02 3.2396871948242188e+02)(8.7288963317871094e+01 1.0690923309326172e+02 3.1043585205078125e+02)(8.9224967956542969e+01 1.0434809112548828e+02 3.0988040161132812e+02)(8.9224967956542969e+01 1.0434809112548828e+02 3.0988040161132812e+02)(8.7288963317871094e+01 1.0690923309326172e+02 3.1043585205078125e+02)(8.3706199645996094e+01 1.0671378326416016e+02 2.9905117797851562e+02)(8.9224967956542969e+01 1.0434809112548828e+02 3.0988040161132812e+02)(8.3706199645996094e+01 1.0671378326416016e+02 2.9905117797851562e+02)(8.5683029174804688e+01 1.0409861755371094e+02 2.9848400878906250e+02)(1.1000656127929688e+02 1.0704244995117188e+02 3.6683337402343750e+02)(1.0644354248046875e+02 1.0801648712158203e+02 3.6297055053710938e+02)(1.1008068847656250e+02 1.0470057678222656e+02 3.6192694091796875e+02)(1.1008068847656250e+02 1.0470057678222656e+02 3.6192694091796875e+02)(1.0644354248046875e+02 1.0801648712158203e+02 3.6297055053710938e+02)(1.0462422943115234e+02 1.0637163543701172e+02 3.5585821533203125e+02)(1.1008068847656250e+02 1.0470057678222656e+02 3.6192694091796875e+02)(1.0462422943115234e+02 1.0637163543701172e+02 3.5585821533203125e+02)(1.0658617401123047e+02 1.0460300445556641e+02 3.5529528808593750e+02)(1.0658617401123047e+02 1.0460300445556641e+02 3.5529528808593750e+02)(1.0462422943115234e+02 1.0637163543701172e+02 3.5585821533203125e+02)(1.0148203277587891e+02 1.0577178192138672e+02 3.4718746948242188e+02)(1.0658617401123047e+02 1.0460300445556641e+02 3.5529528808593750e+02)(1.0148203277587891e+02 1.0577178192138672e+02 3.4718746948242188e+02)(1.0356402587890625e+02 1.0389494323730469e+02 3.4659008789062500e+02)(1.0356402587890625e+02 1.0389494323730469e+02 3.4659008789062500e+02)(1.0148203277587891e+02 1.0577178192138672e+02 3.4718746948242188e+02)(9.7818244934082031e+01 1.0522761535644531e+02 3.3648699951171875e+02)(1.0356402587890625e+02 1.0389494323730469e+02 3.4659008789062500e+02)(9.7818244934082031e+01 1.0522761535644531e+02 3.3648699951171875e+02)(1.0000914001464844e+02 1.0325259399414062e+02 3.3585839843750000e+02)(1.0000914001464844e+02 1.0325259399414062e+02 3.3585839843750000e+02)(9.7818244934082031e+01 1.0522761535644531e+02 3.3648699951171875e+02)(9.3705413818359375e+01 1.0474989318847656e+02 3.2396871948242188e+02)(1.0000914001464844e+02 1.0325259399414062e+02 3.3585839843750000e+02)(9.3705413818359375e+01 1.0474989318847656e+02 3.2396871948242188e+02)(9.5991928100585938e+01 1.0268869018554688e+02 3.2331271362304688e+02)(9.5991928100585938e+01 1.0268869018554688e+02 3.2331271362304688e+02)(9.3705413818359375e+01 1.0474989318847656e+02 3.2396871948242188e+02)(8.9224967956542969e+01 1.0434809112548828e+02 3.0988040161132812e+02)(9.5991928100585938e+01 1.0268869018554688e+02 3.2331271362304688e+02)(8.9224967956542969e+01 1.0434809112548828e+02 3.0988040161132812e+02)(9.1591880798339844e+01 1.0221439361572266e+02 3.0920129394531250e+02)(9.1591880798339844e+01 1.0221439361572266e+02 3.0920129394531250e+02)(8.9224967956542969e+01 1.0434809112548828e+02 3.0988040161132812e+02)(8.5683029174804688e+01 1.0409861755371094e+02 2.9848400878906250e+02)(9.1591880798339844e+01 1.0221439361572266e+02 3.0920129394531250e+02)(8.5683029174804688e+01 1.0409861755371094e+02 2.9848400878906250e+02)(8.8099884033203125e+01 1.0191992187500000e+02 2.9779055786132812e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.0832379913330078e+02 1.1035824584960938e+02 3.6881677246093750e+02)(1.1503396606445312e+02 1.0438027191162109e+02 3.6588369750976562e+02)(1.1503396606445312e+02 1.0438027191162109e+02 3.6588369750976562e+02)(1.0832379913330078e+02 1.1035824584960938e+02 3.6881677246093750e+02)(1.1000656127929688e+02 1.0704244995117188e+02 3.6683337402343750e+02)(1.1503396606445312e+02 1.0438027191162109e+02 3.6588369750976562e+02)(1.1000656127929688e+02 1.0704244995117188e+02 3.6683337402343750e+02)(1.1008068847656250e+02 1.0470057678222656e+02 3.6192694091796875e+02)(1.1008068847656250e+02 1.0470057678222656e+02 3.6192694091796875e+02)(1.0658617401123047e+02 1.0460300445556641e+02 3.5529528808593750e+02)(1.0883440399169922e+02 1.0325263214111328e+02 3.5465026855468750e+02)(1.0883440399169922e+02 1.0325263214111328e+02 3.5465026855468750e+02)(1.0658617401123047e+02 1.0460300445556641e+02 3.5529528808593750e+02)(1.0356402587890625e+02 1.0389494323730469e+02 3.4659008789062500e+02)(1.0883440399169922e+02 1.0325263214111328e+02 3.5465026855468750e+02)(1.0356402587890625e+02 1.0389494323730469e+02 3.4659008789062500e+02)(1.0594982147216797e+02 1.0246193695068359e+02 3.4590560913085938e+02)(1.0594982147216797e+02 1.0246193695068359e+02 3.4590560913085938e+02)(1.0356402587890625e+02 1.0389494323730469e+02 3.4659008789062500e+02)(1.0000914001464844e+02 1.0325259399414062e+02 3.3585839843750000e+02)(1.0594982147216797e+02 1.0246193695068359e+02 3.4590560913085938e+02)(1.0000914001464844e+02 1.0325259399414062e+02 3.3585839843750000e+02)(1.0251973724365234e+02 1.0174462890625000e+02 3.3513809204101562e+02)(1.0251973724365234e+02 1.0174462890625000e+02 3.3513809204101562e+02)(1.0000914001464844e+02 1.0325259399414062e+02 3.3585839843750000e+02)(9.5991928100585938e+01 1.0268869018554688e+02 3.2331271362304688e+02)(1.0251973724365234e+02 1.0174462890625000e+02 3.3513809204101562e+02)(9.5991928100585938e+01 1.0268869018554688e+02 3.2331271362304688e+02)(9.8612060546875000e+01 1.0111492919921875e+02 3.2256097412109375e+02)(9.8612060546875000e+01 1.0111492919921875e+02 3.2256097412109375e+02)(9.5991928100585938e+01 1.0268869018554688e+02 3.2331271362304688e+02)(9.1591880798339844e+01 1.0221439361572266e+02 3.0920129394531250e+02)(9.8612060546875000e+01 1.0111492919921875e+02 3.2256097412109375e+02)(9.1591880798339844e+01 1.0221439361572266e+02 3.0920129394531250e+02)(9.5424667358398438e+01 1.0070431518554688e+02 3.1213146972656250e+02)(9.5424667358398438e+01 1.0070431518554688e+02 3.1213146972656250e+02)(9.1591880798339844e+01 1.0221439361572266e+02 3.0920129394531250e+02)(8.8099884033203125e+01 1.0191992187500000e+02 2.9779055786132812e+02)(9.5424667358398438e+01 1.0070431518554688e+02 3.1213146972656250e+02)(8.8099884033203125e+01 1.0191992187500000e+02 2.9779055786132812e+02)(9.0963905334472656e+01 1.0020152282714844e+02 2.9696936035156250e+02)(1.2475125122070312e+02 1.0639008331298828e+02 3.6331823730468750e+02)(1.2221238708496094e+02 1.0422505950927734e+02 3.5502368164062500e+02)(1.2572865295410156e+02 1.0694872283935547e+02 3.5743750000000000e+02)(1.2572865295410156e+02 1.0694872283935547e+02 3.5743750000000000e+02)(1.2221238708496094e+02 1.0422505950927734e+02 3.5502368164062500e+02)(1.2344927215576172e+02 1.0543870544433594e+02 3.5045712280273438e+02)(1.2344927215576172e+02 1.0543870544433594e+02 3.5045712280273438e+02)(1.2221238708496094e+02 1.0422505950927734e+02 3.5502368164062500e+02)(1.1921488952636719e+02 1.0311932373046875e+02 3.4209976196289062e+02)(1.2344927215576172e+02 1.0543870544433594e+02 3.5045712280273438e+02)(1.1921488952636719e+02 1.0311932373046875e+02 3.4209976196289062e+02)(1.2145894622802734e+02 1.0478177642822266e+02 3.4145590209960938e+02)(1.2145894622802734e+02 1.0478177642822266e+02 3.4145590209960938e+02)(1.1921488952636719e+02 1.0311932373046875e+02 3.4209976196289062e+02)(1.1647868347167969e+02 1.0243640899658203e+02 3.3113317871093750e+02)(1.2145894622802734e+02 1.0478177642822266e+02 3.4145590209960938e+02)(1.1647868347167969e+02 1.0243640899658203e+02 3.3113317871093750e+02)(1.1884011077880859e+02 1.0418582153320312e+02 3.3045565795898438e+02)(1.1884011077880859e+02 1.0418582153320312e+02 3.3045565795898438e+02)(1.1647868347167969e+02 1.0243640899658203e+02 3.3113317871093750e+02)(1.1318014526367188e+02 1.0183689117431641e+02 3.1838125610351562e+02)(1.1884011077880859e+02 1.0418582153320312e+02 3.3045565795898438e+02)(1.1318014526367188e+02 1.0183689117431641e+02 3.1838125610351562e+02)(1.1564461517333984e+02 1.0366264343261719e+02 3.1767416381835938e+02)(1.1564461517333984e+02 1.0366264343261719e+02 3.1767416381835938e+02)(1.1318014526367188e+02 1.0183689117431641e+02 3.1838125610351562e+02)(1.0938458251953125e+02 1.0133263397216797e+02 3.0409643554687500e+02)(1.1564461517333984e+02 1.0366264343261719e+02 3.1767416381835938e+02)(1.0938458251953125e+02 1.0133263397216797e+02 3.0409643554687500e+02)(1.1193573760986328e+02 1.0322259521484375e+02 3.0336450195312500e+02)(1.1193573760986328e+02 1.0322259521484375e+02 3.0336450195312500e+02)(1.0938458251953125e+02 1.0133263397216797e+02 3.0409643554687500e+02)(1.0850844573974609e+02 1.0260776519775391e+02 2.9193548583984375e+02)(1.2763725280761719e+02 1.0941341400146484e+02 3.6136141967773438e+02)(1.2475125122070312e+02 1.0639008331298828e+02 3.6331823730468750e+02)(1.2572865295410156e+02 1.0694872283935547e+02 3.5743750000000000e+02)(1.2572865295410156e+02 1.0694872283935547e+02 3.5743750000000000e+02)(1.2344927215576172e+02 1.0543870544433594e+02 3.5045712280273438e+02)(1.2524074554443359e+02 1.0739334106445312e+02 3.4994317626953125e+02)(1.2524074554443359e+02 1.0739334106445312e+02 3.4994317626953125e+02)(1.2344927215576172e+02 1.0543870544433594e+02 3.5045712280273438e+02)(1.2145894622802734e+02 1.0478177642822266e+02 3.4145590209960938e+02)(1.2524074554443359e+02 1.0739334106445312e+02 3.4994317626953125e+02)(1.2145894622802734e+02 1.0478177642822266e+02 3.4145590209960938e+02)(1.2336002349853516e+02 1.0685600280761719e+02 3.4091049194335938e+02)(1.2336002349853516e+02 1.0685600280761719e+02 3.4091049194335938e+02)(1.2145894622802734e+02 1.0478177642822266e+02 3.4145590209960938e+02)(1.1884011077880859e+02 1.0418582153320312e+02 3.3045565795898438e+02)(1.2336002349853516e+02 1.0685600280761719e+02 3.4091049194335938e+02)(1.1884011077880859e+02 1.0418582153320312e+02 3.3045565795898438e+02)(1.2084063720703125e+02 1.0636854553222656e+02 3.2988165283203125e+02)(1.2084063720703125e+02 1.0636854553222656e+02 3.2988165283203125e+02)(1.1884011077880859e+02 1.0418582153320312e+02 3.3045565795898438e+02)(1.1564461517333984e+02 1.0366264343261719e+02 3.1767416381835938e+02)(1.2084063720703125e+02 1.0636854553222656e+02 3.2988165283203125e+02)(1.1564461517333984e+02 1.0366264343261719e+02 3.1767416381835938e+02)(1.1773243713378906e+02 1.0594062042236328e+02 3.1707513427734375e+02)(1.1773243713378906e+02 1.0594062042236328e+02 3.1707513427734375e+02)(1.1564461517333984e+02 1.0366264343261719e+02 3.1767416381835938e+02)(1.1193573760986328e+02 1.0322259521484375e+02 3.0336450195312500e+02)(1.1773243713378906e+02 1.0594062042236328e+02 3.1707513427734375e+02)(1.1193573760986328e+02 1.0322259521484375e+02 3.0336450195312500e+02)(1.1409698486328125e+02 1.0558068847656250e+02 3.0274438476562500e+02)(1.1409698486328125e+02 1.0558068847656250e+02 3.0274438476562500e+02)(1.1193573760986328e+02 1.0322259521484375e+02 3.0336450195312500e+02)(1.0850844573974609e+02 1.0260776519775391e+02 2.9193548583984375e+02)(1.1409698486328125e+02 1.0558068847656250e+02 3.0274438476562500e+02)(1.0850844573974609e+02 1.0260776519775391e+02 2.9193548583984375e+02)(1.1107969665527344e+02 1.0535721588134766e+02 2.9119747924804688e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.2475125122070312e+02 1.0639008331298828e+02 3.6331823730468750e+02)(1.2763725280761719e+02 1.0941341400146484e+02 3.6136141967773438e+02)(1.2763725280761719e+02 1.0941341400146484e+02 3.6136141967773438e+02)(1.2572865295410156e+02 1.0694872283935547e+02 3.5743750000000000e+02)(1.2737651062011719e+02 1.0982803344726562e+02 3.5354220581054688e+02)(1.2737651062011719e+02 1.0982803344726562e+02 3.5354220581054688e+02)(1.2572865295410156e+02 1.0694872283935547e+02 3.5743750000000000e+02)(1.2524074554443359e+02 1.0739334106445312e+02 3.4994317626953125e+02)(1.2737651062011719e+02 1.0982803344726562e+02 3.5354220581054688e+02)(1.2524074554443359e+02 1.0739334106445312e+02 3.4994317626953125e+02)(1.2336002349853516e+02 1.0685600280761719e+02 3.4091049194335938e+02)(1.2737651062011719e+02 1.0982803344726562e+02 3.5354220581054688e+02)(1.2336002349853516e+02 1.0685600280761719e+02 3.4091049194335938e+02)(1.2484942626953125e+02 1.0926705932617188e+02 3.4048312377929688e+02)(1.2484942626953125e+02 1.0926705932617188e+02 3.4048312377929688e+02)(1.2336002349853516e+02 1.0685600280761719e+02 3.4091049194335938e+02)(1.2084063720703125e+02 1.0636854553222656e+02 3.2988165283203125e+02)(1.2484942626953125e+02 1.0926705932617188e+02 3.4048312377929688e+02)(1.2084063720703125e+02 1.0636854553222656e+02 3.2988165283203125e+02)(1.2240794372558594e+02 1.0890570831298828e+02 3.2943200683593750e+02)(1.2240794372558594e+02 1.0890570831298828e+02 3.2943200683593750e+02)(1.2084063720703125e+02 1.0636854553222656e+02 3.2988165283203125e+02)(1.1773243713378906e+02 1.0594062042236328e+02 3.1707513427734375e+02)(1.2240794372558594e+02 1.0890570831298828e+02 3.2943200683593750e+02)(1.1773243713378906e+02 1.0594062042236328e+02 3.1707513427734375e+02)(1.1936813354492188e+02 1.0858850097656250e+02 3.1660586547851562e+02)(1.1936813354492188e+02 1.0858850097656250e+02 3.1660586547851562e+02)(1.1773243713378906e+02 1.0594062042236328e+02 3.1707513427734375e+02)(1.1409698486328125e+02 1.0558068847656250e+02 3.0274438476562500e+02)(1.1936813354492188e+02 1.0858850097656250e+02 3.1660586547851562e+02)(1.1409698486328125e+02 1.0558068847656250e+02 3.0274438476562500e+02)(1.1579020690917969e+02 1.0832168579101562e+02 3.0225860595703125e+02)(1.1579020690917969e+02 1.0832168579101562e+02 3.0225860595703125e+02)(1.1409698486328125e+02 1.0558068847656250e+02 3.0274438476562500e+02)(1.1107969665527344e+02 1.0535721588134766e+02 2.9119747924804688e+02)(1.1579020690917969e+02 1.0832168579101562e+02 3.0225860595703125e+02)(1.1107969665527344e+02 1.0535721588134766e+02 2.9119747924804688e+02)(1.1280863952636719e+02 1.0815603637695312e+02 2.9070141601562500e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.2763725280761719e+02 1.0941341400146484e+02 3.6136141967773438e+02)(1.2967773437500000e+02 1.1547047424316406e+02 3.5956762695312500e+02)(1.2967773437500000e+02 1.1547047424316406e+02 3.5956762695312500e+02)(1.2763725280761719e+02 1.0941341400146484e+02 3.6136141967773438e+02)(1.2737651062011719e+02 1.0982803344726562e+02 3.5354220581054688e+02)(1.2967773437500000e+02 1.1547047424316406e+02 3.5956762695312500e+02)(1.2737651062011719e+02 1.0982803344726562e+02 3.5354220581054688e+02)(1.2831869506835938e+02 1.1225676727294922e+02 3.5327169799804688e+02)(1.2831869506835938e+02 1.1225676727294922e+02 3.5327169799804688e+02)(1.2737651062011719e+02 1.0982803344726562e+02 3.5354220581054688e+02)(1.2484942626953125e+02 1.0926705932617188e+02 3.4048312377929688e+02)(1.2831869506835938e+02 1.1225676727294922e+02 3.5327169799804688e+02)(1.2484942626953125e+02 1.0926705932617188e+02 3.4048312377929688e+02)(1.2587329864501953e+02 1.1192777252197266e+02 3.4018939208984375e+02)(1.2587329864501953e+02 1.1192777252197266e+02 3.4018939208984375e+02)(1.2484942626953125e+02 1.0926705932617188e+02 3.4048312377929688e+02)(1.2240794372558594e+02 1.0890570831298828e+02 3.2943200683593750e+02)(1.2587329864501953e+02 1.1192777252197266e+02 3.4018939208984375e+02)(1.2240794372558594e+02 1.0890570831298828e+02 3.2943200683593750e+02)(1.2348538208007812e+02 1.1170560455322266e+02 3.2912289428710938e+02)(1.2348538208007812e+02 1.1170560455322266e+02 3.2912289428710938e+02)(1.2240794372558594e+02 1.0890570831298828e+02 3.2943200683593750e+02)(1.1936813354492188e+02 1.0858850097656250e+02 3.1660586547851562e+02)(1.2348538208007812e+02 1.1170560455322266e+02 3.2912289428710938e+02)(1.1936813354492188e+02 1.0858850097656250e+02 3.1660586547851562e+02)(1.1919717407226562e+02 1.1144698333740234e+02 3.1098291015625000e+02)(1.1919717407226562e+02 1.1144698333740234e+02 3.1098291015625000e+02)(1.1936813354492188e+02 1.0858850097656250e+02 3.1660586547851562e+02)(1.1579020690917969e+02 1.0832168579101562e+02 3.0225860595703125e+02)(1.1919717407226562e+02 1.1144698333740234e+02 3.1098291015625000e+02)(1.1579020690917969e+02 1.0832168579101562e+02 3.0225860595703125e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1579020690917969e+02 1.0832168579101562e+02 3.0225860595703125e+02)(1.1280863952636719e+02 1.0815603637695312e+02 2.9070141601562500e+02)(1.1290337371826172e+02 1.1403347778320312e+02 2.8365258789062500e+02)(1.1660388946533203e+02 1.1453344726562500e+02 2.9799536132812500e+02)(1.1531622314453125e+02 1.1348697662353516e+02 2.9354092407226562e+02)(1.2923594665527344e+02 1.1943939971923828e+02 3.6180905151367188e+02)(1.2879037475585938e+02 1.1281177520751953e+02 3.6310162353515625e+02)(1.2967773437500000e+02 1.1547047424316406e+02 3.5956762695312500e+02)(1.2967773437500000e+02 1.1547047424316406e+02 3.5956762695312500e+02)(1.2810040283203125e+02 1.1482462310791016e+02 3.4912271118164062e+02)(1.2810040283203125e+02 1.1752538299560547e+02 3.4912271118164062e+02)(1.2810040283203125e+02 1.1752538299560547e+02 3.4912271118164062e+02)(1.2810040283203125e+02 1.1482462310791016e+02 3.4912271118164062e+02)(1.2639466094970703e+02 1.1474199676513672e+02 3.4003979492187500e+02)(1.2810040283203125e+02 1.1752538299560547e+02 3.4912271118164062e+02)(1.2639466094970703e+02 1.1474199676513672e+02 3.4003979492187500e+02)(1.2639466094970703e+02 1.1760800933837891e+02 3.4003979492187500e+02)(1.2639466094970703e+02 1.1760800933837891e+02 3.4003979492187500e+02)(1.2639466094970703e+02 1.1474199676513672e+02 3.4003979492187500e+02)(1.2403401947021484e+02 1.1466703033447266e+02 3.2896548461914062e+02)(1.2639466094970703e+02 1.1760800933837891e+02 3.4003979492187500e+02)(1.2403401947021484e+02 1.1466703033447266e+02 3.2896548461914062e+02)(1.2403401947021484e+02 1.1768296051025391e+02 3.2896548461914062e+02)(1.2403401947021484e+02 1.1768296051025391e+02 3.2896548461914062e+02)(1.2403401947021484e+02 1.1466703033447266e+02 3.2896548461914062e+02)(1.1977755737304688e+02 1.1457978057861328e+02 3.1081640625000000e+02)(1.2403401947021484e+02 1.1768296051025391e+02 3.2896548461914062e+02)(1.1977755737304688e+02 1.1457978057861328e+02 3.1081640625000000e+02)(1.1977755737304688e+02 1.1777022552490234e+02 3.1081640625000000e+02)(1.1977755737304688e+02 1.1777022552490234e+02 3.1081640625000000e+02)(1.1977755737304688e+02 1.1457978057861328e+02 3.1081640625000000e+02)(1.1660388946533203e+02 1.1453344726562500e+02 2.9799536132812500e+02)(1.1977755737304688e+02 1.1777022552490234e+02 3.1081640625000000e+02)(1.1660388946533203e+02 1.1453344726562500e+02 2.9799536132812500e+02)(1.1549073791503906e+02 1.1845535278320312e+02 2.9380358886718750e+02)(1.1549073791503906e+02 1.1845535278320312e+02 2.9380358886718750e+02)(1.1660388946533203e+02 1.1453344726562500e+02 2.9799536132812500e+02)(1.1290337371826172e+02 1.1403347778320312e+02 2.8365258789062500e+02)(1.1330479431152344e+02 1.1245120239257812e+02 2.9454989624023438e+02)(1.1521347808837891e+02 1.1237220764160156e+02 2.9392633056640625e+02)(1.1232436370849609e+02 1.1215290832519531e+02 2.9084146118164062e+02)(1.1232436370849609e+02 1.1215290832519531e+02 2.9084146118164062e+02)(1.1521347808837891e+02 1.1237220764160156e+02 2.9392633056640625e+02)(1.1413864135742188e+02 1.1161778259277344e+02 2.9031808471679688e+02)(1.1330479431152344e+02 1.1245120239257812e+02 2.9454989624023438e+02)(1.1575572967529297e+02 1.1167269134521484e+02 3.0534173583984375e+02)(1.1634454345703125e+02 1.1465346527099609e+02 3.0517279052734375e+02)(1.1634454345703125e+02 1.1465346527099609e+02 3.0517279052734375e+02)(1.1376778411865234e+02 1.1766073608398438e+02 2.9461877441406250e+02)(1.1330479431152344e+02 1.1245120239257812e+02 2.9454989624023438e+02)(1.1228952026367188e+02 1.2018069458007812e+02 2.9085137939453125e+02)(1.1323741912841797e+02 1.1997771453857422e+02 2.9449353027343750e+02)(1.1575572967529297e+02 1.2067730712890625e+02 3.0534173583984375e+02)(1.1575572967529297e+02 1.2067730712890625e+02 3.0534173583984375e+02)(1.1323741912841797e+02 1.1997771453857422e+02 2.9449353027343750e+02)(1.1376778411865234e+02 1.1766073608398438e+02 2.9461877441406250e+02)(1.1575572967529297e+02 1.2067730712890625e+02 3.0534173583984375e+02)(1.1172707366943359e+02 1.2657340240478516e+02 2.9884017944335938e+02)(1.1228952026367188e+02 1.2018069458007812e+02 2.9085137939453125e+02)(1.1228952026367188e+02 1.2018069458007812e+02 2.9085137939453125e+02)(1.1172707366943359e+02 1.2657340240478516e+02 2.9884017944335938e+02)(1.0908603668212891e+02 1.2951815795898438e+02 2.9180184936523438e+02)(1.1400894165039062e+02 1.2603722381591797e+02 3.0822882080078125e+02)(1.1172707366943359e+02 1.2657340240478516e+02 2.9884017944335938e+02)(1.1575572967529297e+02 1.2067730712890625e+02 3.0534173583984375e+02)(1.1777729034423828e+02 1.2321083831787109e+02 3.1845675659179688e+02)(1.1633953094482422e+02 1.2559510803222656e+02 3.1962252807617188e+02)(1.1400894165039062e+02 1.2603722381591797e+02 3.0822882080078125e+02)(1.1777729034423828e+02 1.2321083831787109e+02 3.1845675659179688e+02)(1.1400894165039062e+02 1.2603722381591797e+02 3.0822882080078125e+02)(1.1575572967529297e+02 1.2067730712890625e+02 3.0534173583984375e+02)(1.1884236145019531e+02 1.2522872924804688e+02 3.2989184570312500e+02)(1.1573648071289062e+02 1.2729734039306641e+02 3.2523623657226562e+02)(1.1633953094482422e+02 1.2559510803222656e+02 3.1962252807617188e+02)(1.1205384063720703e+02 1.2963075256347656e+02 3.3183953857421875e+02)(1.0938170623779297e+02 1.3005664062500000e+02 3.3260620117187500e+02)(1.1042443847656250e+02 1.3045761108398438e+02 3.2394592285156250e+02)(1.0668186950683594e+02 1.2991419982910156e+02 3.3338079833984375e+02)(1.0563304901123047e+02 1.3091658020019531e+02 3.2638555908203125e+02)(1.0938170623779297e+02 1.3005664062500000e+02 3.3260620117187500e+02)(1.0668186950683594e+02 1.2991419982910156e+02 3.3338079833984375e+02)(1.0406484985351562e+02 1.2920925903320312e+02 3.3413162231445312e+02)(1.0563304901123047e+02 1.3091658020019531e+02 3.2638555908203125e+02)(1.0574399566650391e+02 1.2716529083251953e+02 3.4731948852539062e+02)(9.9500099182128906e+01 1.2624923706054688e+02 3.3544128417968750e+02)(1.0406484985351562e+02 1.2920925903320312e+02 3.3413162231445312e+02)(9.2786453247070312e+01 1.2189231872558594e+02 3.2562686157226562e+02)(9.0899253845214844e+01 1.2628166198730469e+02 3.1346560668945312e+02)(9.3711380004882812e+01 1.2454232788085938e+02 3.2377593994140625e+02)(8.6672012329101562e+01 1.2751893615722656e+02 3.0037368774414062e+02)(9.0899253845214844e+01 1.2628166198730469e+02 3.1346560668945312e+02)(8.8677520751953125e+01 1.2210596466064453e+02 3.1311071777343750e+02)(8.8677520751953125e+01 1.2210596466064453e+02 3.1311071777343750e+02)(8.3658248901367188e+01 1.2077990722656250e+02 2.9906301879882812e+02)(8.6672012329101562e+01 1.2751893615722656e+02 3.0037368774414062e+02)(8.3658248901367188e+01 1.2077990722656250e+02 2.9906301879882812e+02)(8.8677520751953125e+01 1.2210596466064453e+02 3.1311071777343750e+02)(8.4435142517089844e+01 1.1933458709716797e+02 3.0306964111328125e+02)(8.7505943298339844e+01 1.1617500305175781e+02 3.1344683837890625e+02)(8.3953979492187500e+01 1.1882849121093750e+02 3.0285604858398438e+02)(8.4435142517089844e+01 1.1933458709716797e+02 3.0306964111328125e+02)(8.7505943298339844e+01 1.1617500305175781e+02 3.1344683837890625e+02)(8.4393890380859375e+01 1.1312724304199219e+02 3.0304913330078125e+02)(8.3953979492187500e+01 1.1882849121093750e+02 3.0285604858398438e+02)(8.8677520751953125e+01 1.1024403381347656e+02 3.1311071777343750e+02)(8.4564407348632812e+01 1.1236895751953125e+02 3.0273419189453125e+02)(8.4393890380859375e+01 1.1312724304199219e+02 3.0304913330078125e+02)(9.6941551208496094e+01 1.0207157135009766e+02 3.1073968505859375e+02)(9.7863258361816406e+01 1.0102064514160156e+02 3.0320831298828125e+02)(9.4673591613769531e+01 1.0157140350341797e+02 3.0151260375976562e+02)(1.0350650024414062e+02 1.0162410736083984e+02 2.9609857177734375e+02)(1.0441832733154297e+02 1.0225964355468750e+02 2.9310867309570312e+02)(1.0226361083984375e+02 9.9429794311523438e+01 2.9374227905273438e+02)(1.0350650024414062e+02 1.0162410736083984e+02 2.9609857177734375e+02)(1.0335423278808594e+02 1.0128414154052734e+02 3.0060885620117188e+02)(1.0832883453369141e+02 1.0267236328125000e+02 3.0747259521484375e+02)(9.6941551208496094e+01 1.0207157135009766e+02 3.1073968505859375e+02)(9.4673591613769531e+01 1.0157140350341797e+02 3.0151260375976562e+02)(9.3492683410644531e+01 1.0122908020019531e+02 2.9625158691406250e+02)(9.6941551208496094e+01 1.0207157135009766e+02 3.1073968505859375e+02)(9.3492683410644531e+01 1.0122908020019531e+02 2.9625158691406250e+02)(9.4315422058105469e+01 1.0341171264648438e+02 3.1149313354492188e+02)(9.4315422058105469e+01 1.0341171264648438e+02 3.1149313354492188e+02)(9.3492683410644531e+01 1.0122908020019531e+02 2.9625158691406250e+02)(8.9976577758789062e+01 1.0302159881591797e+02 2.9725210571289062e+02)(9.4315422058105469e+01 1.0341171264648438e+02 3.1149313354492188e+02)(8.9976577758789062e+01 1.0302159881591797e+02 2.9725210571289062e+02)(9.2002357482910156e+01 1.0527439117431641e+02 3.1215676879882812e+02)(9.2002357482910156e+01 1.0527439117431641e+02 3.1215676879882812e+02)(8.9976577758789062e+01 1.0302159881591797e+02 2.9725210571289062e+02)(8.7592819213867188e+01 1.0494120788574219e+02 2.9793606567382812e+02)(9.2002357482910156e+01 1.0527439117431641e+02 3.1215676879882812e+02)(8.7592819213867188e+01 1.0494120788574219e+02 2.9793606567382812e+02)(9.0097053527832031e+01 1.0758334350585938e+02 3.1270343017578125e+02)(9.0097053527832031e+01 1.0758334350585938e+02 3.1270343017578125e+02)(8.7592819213867188e+01 1.0494120788574219e+02 2.9793606567382812e+02)(8.5629287719726562e+01 1.0732073211669922e+02 2.9849942016601562e+02)(9.0097053527832031e+01 1.0758334350585938e+02 3.1270343017578125e+02)(8.5629287719726562e+01 1.0732073211669922e+02 2.9849942016601562e+02)(8.8677520751953125e+01 1.1024403381347656e+02 3.1311071777343750e+02)(8.8677520751953125e+01 1.1024403381347656e+02 3.1311071777343750e+02)(8.5629287719726562e+01 1.0732073211669922e+02 2.9849942016601562e+02)(8.4166358947753906e+01 1.1006275939941406e+02 2.9891912841796875e+02)(8.8677520751953125e+01 1.1024403381347656e+02 3.1311071777343750e+02)(8.4166358947753906e+01 1.1006275939941406e+02 2.9891912841796875e+02)(8.4564407348632812e+01 1.1236895751953125e+02 3.0273419189453125e+02)(8.4564407348632812e+01 1.1236895751953125e+02 3.0273419189453125e+02)(8.4166358947753906e+01 1.1006275939941406e+02 2.9891912841796875e+02)(8.3485710144042969e+01 1.1216382598876953e+02 2.9918084716796875e+02)(1.1575572967529297e+02 1.1167269134521484e+02 3.0534173583984375e+02)(1.1330479431152344e+02 1.1245120239257812e+02 2.9454989624023438e+02)(1.1232436370849609e+02 1.1215290832519531e+02 2.9084146118164062e+02)(1.1575572967529297e+02 1.1167269134521484e+02 3.0534173583984375e+02)(1.1232436370849609e+02 1.1215290832519531e+02 2.9084146118164062e+02)(1.1460222625732422e+02 1.0887624359130859e+02 3.0567266845703125e+02)(1.1460222625732422e+02 1.0887624359130859e+02 3.0567266845703125e+02)(1.1232436370849609e+02 1.1215290832519531e+02 2.9084146118164062e+02)(1.1088346099853516e+02 1.0865315246582031e+02 2.9125378417968750e+02)(1.1460222625732422e+02 1.0887624359130859e+02 3.0567266845703125e+02)(1.1088346099853516e+02 1.0865315246582031e+02 2.9125378417968750e+02)(1.1293122863769531e+02 1.0637860870361328e+02 3.0615209960937500e+02)(1.1293122863769531e+02 1.0637860870361328e+02 3.0615209960937500e+02)(1.1088346099853516e+02 1.0865315246582031e+02 2.9125378417968750e+02)(1.0916139221191406e+02 1.0607917785644531e+02 2.9174783325195312e+02)(1.1293122863769531e+02 1.0637860870361328e+02 3.0615209960937500e+02)(1.0916139221191406e+02 1.0607917785644531e+02 2.9174783325195312e+02)(1.1081116485595703e+02 1.0428203582763672e+02 3.0676037597656250e+02)(1.1081116485595703e+02 1.0428203582763672e+02 3.0676037597656250e+02)(1.0916139221191406e+02 1.0607917785644531e+02 2.9174783325195312e+02)(1.0697653198242188e+02 1.0391851806640625e+02 2.9237469482421875e+02)(1.1081116485595703e+02 1.0428203582763672e+02 3.0676037597656250e+02)(1.0697653198242188e+02 1.0391851806640625e+02 2.9237469482421875e+02)(1.0832883453369141e+02 1.0267236328125000e+02 3.0747259521484375e+02)(1.0832883453369141e+02 1.0267236328125000e+02 3.0747259521484375e+02)(1.0697653198242188e+02 1.0391851806640625e+02 2.9237469482421875e+02)(1.0441832733154297e+02 1.0225964355468750e+02 2.9310867309570312e+02)(1.0832883453369141e+02 1.0267236328125000e+02 3.0747259521484375e+02)(1.0441832733154297e+02 1.0225964355468750e+02 2.9310867309570312e+02)(1.0350650024414062e+02 1.0162410736083984e+02 2.9609857177734375e+02)(8.8677520751953125e+01 1.2210596466064453e+02 3.1311071777343750e+02)(9.0899253845214844e+01 1.2628166198730469e+02 3.1346560668945312e+02)(9.2786453247070312e+01 1.2189231872558594e+02 3.2562686157226562e+02)(8.8677520751953125e+01 1.2210596466064453e+02 3.1311071777343750e+02)(9.2786453247070312e+01 1.2189231872558594e+02 3.2562686157226562e+02)(8.4435142517089844e+01 1.1933458709716797e+02 3.0306964111328125e+02)(8.4435142517089844e+01 1.1933458709716797e+02 3.0306964111328125e+02)(9.2786453247070312e+01 1.2189231872558594e+02 3.2562686157226562e+02)(9.1942337036132812e+01 1.1909339904785156e+02 3.2586901855468750e+02)(8.4435142517089844e+01 1.1933458709716797e+02 3.0306964111328125e+02)(9.1942337036132812e+01 1.1909339904785156e+02 3.2586901855468750e+02)(8.7505943298339844e+01 1.1617500305175781e+02 3.1344683837890625e+02)(8.7505943298339844e+01 1.1617500305175781e+02 3.1344683837890625e+02)(9.1942337036132812e+01 1.1909339904785156e+02 3.2586901855468750e+02)(9.1657081604003906e+01 1.1617500305175781e+02 3.2595089721679688e+02)(8.7505943298339844e+01 1.1617500305175781e+02 3.1344683837890625e+02)(9.1657081604003906e+01 1.1617500305175781e+02 3.2595089721679688e+02)(8.4393890380859375e+01 1.1312724304199219e+02 3.0304913330078125e+02)(8.4393890380859375e+01 1.1312724304199219e+02 3.0304913330078125e+02)(9.1657081604003906e+01 1.1617500305175781e+02 3.2595089721679688e+02)(9.1942337036132812e+01 1.1325660705566406e+02 3.2586901855468750e+02)(8.4393890380859375e+01 1.1312724304199219e+02 3.0304913330078125e+02)(9.1942337036132812e+01 1.1325660705566406e+02 3.2586901855468750e+02)(8.8677520751953125e+01 1.1024403381347656e+02 3.1311071777343750e+02)(8.8677520751953125e+01 1.1024403381347656e+02 3.1311071777343750e+02)(9.1942337036132812e+01 1.1325660705566406e+02 3.2586901855468750e+02)(9.2786453247070312e+01 1.1045768737792969e+02 3.2562686157226562e+02)(8.8677520751953125e+01 1.1024403381347656e+02 3.1311071777343750e+02)(9.2786453247070312e+01 1.1045768737792969e+02 3.2562686157226562e+02)(9.0097053527832031e+01 1.0758334350585938e+02 3.1270343017578125e+02)(9.0097053527832031e+01 1.0758334350585938e+02 3.1270343017578125e+02)(9.2786453247070312e+01 1.1045768737792969e+02 3.2562686157226562e+02)(9.4154846191406250e+01 1.0789282989501953e+02 3.2523422241210938e+02)(9.0097053527832031e+01 1.0758334350585938e+02 3.1270343017578125e+02)(9.4154846191406250e+01 1.0789282989501953e+02 3.2523422241210938e+02)(9.2002357482910156e+01 1.0527439117431641e+02 3.1215676879882812e+02)(9.2002357482910156e+01 1.0527439117431641e+02 3.1215676879882812e+02)(9.4154846191406250e+01 1.0789282989501953e+02 3.2523422241210938e+02)(9.5991523742675781e+01 1.0566705322265625e+02 3.2470730590820312e+02)(9.2002357482910156e+01 1.0527439117431641e+02 3.1215676879882812e+02)(9.5991523742675781e+01 1.0566705322265625e+02 3.2470730590820312e+02)(9.4315422058105469e+01 1.0341171264648438e+02 3.1149313354492188e+02)(9.4315422058105469e+01 1.0341171264648438e+02 3.1149313354492188e+02)(9.5991523742675781e+01 1.0566705322265625e+02 3.2470730590820312e+02)(9.8221267700195312e+01 1.0387148284912109e+02 3.2406756591796875e+02)(9.4315422058105469e+01 1.0341171264648438e+02 3.1149313354492188e+02)(9.8221267700195312e+01 1.0387148284912109e+02 3.2406756591796875e+02)(9.6941551208496094e+01 1.0207157135009766e+02 3.1073968505859375e+02)(9.6941551208496094e+01 1.0207157135009766e+02 3.1073968505859375e+02)(9.8221267700195312e+01 1.0387148284912109e+02 3.2406756591796875e+02)(1.0075279235839844e+02 1.0257959747314453e+02 3.2334124755859375e+02)(9.6941551208496094e+01 1.0207157135009766e+02 3.1073968505859375e+02)(1.0075279235839844e+02 1.0257959747314453e+02 3.2334124755859375e+02)(9.7863258361816406e+01 1.0102064514160156e+02 3.0320831298828125e+02)(9.7863258361816406e+01 1.0102064514160156e+02 3.0320831298828125e+02)(1.0075279235839844e+02 1.0257959747314453e+02 3.2334124755859375e+02)(1.0348246765136719e+02 1.0184432220458984e+02 3.2255807495117188e+02)(9.7863258361816406e+01 1.0102064514160156e+02 3.0320831298828125e+02)(1.0348246765136719e+02 1.0184432220458984e+02 3.2255807495117188e+02)(1.0084366607666016e+02 1.0088616943359375e+02 3.0274841308593750e+02)(1.0084366607666016e+02 1.0088616943359375e+02 3.0274841308593750e+02)(1.0348246765136719e+02 1.0184432220458984e+02 3.2255807495117188e+02)(1.0629854583740234e+02 1.0169575500488281e+02 3.2175012207031250e+02)(1.0084366607666016e+02 1.0088616943359375e+02 3.0274841308593750e+02)(1.0629854583740234e+02 1.0169575500488281e+02 3.2175012207031250e+02)(1.0335423278808594e+02 1.0128414154052734e+02 3.0060885620117188e+02)(1.0335423278808594e+02 1.0128414154052734e+02 3.0060885620117188e+02)(1.0629854583740234e+02 1.0169575500488281e+02 3.2175012207031250e+02)(1.0908571624755859e+02 1.0213995361328125e+02 3.2095043945312500e+02)(1.0335423278808594e+02 1.0128414154052734e+02 3.0060885620117188e+02)(1.0908571624755859e+02 1.0213995361328125e+02 3.2095043945312500e+02)(1.0832883453369141e+02 1.0267236328125000e+02 3.0747259521484375e+02)(1.0832883453369141e+02 1.0267236328125000e+02 3.0747259521484375e+02)(1.0908571624755859e+02 1.0213995361328125e+02 3.2095043945312500e+02)(1.1172988128662109e+02 1.0315876007080078e+02 3.2019183349609375e+02)(1.0832883453369141e+02 1.0267236328125000e+02 3.0747259521484375e+02)(1.1172988128662109e+02 1.0315876007080078e+02 3.2019183349609375e+02)(1.1081116485595703e+02 1.0428203582763672e+02 3.0676037597656250e+02)(1.1081116485595703e+02 1.0428203582763672e+02 3.0676037597656250e+02)(1.1172988128662109e+02 1.0315876007080078e+02 3.2019183349609375e+02)(1.1412279510498047e+02 1.0471044158935547e+02 3.1950527954101562e+02)(1.1081116485595703e+02 1.0428203582763672e+02 3.0676037597656250e+02)(1.1412279510498047e+02 1.0471044158935547e+02 3.1950527954101562e+02)(1.1293122863769531e+02 1.0637860870361328e+02 3.0615209960937500e+02)(1.1293122863769531e+02 1.0637860870361328e+02 3.0615209960937500e+02)(1.1412279510498047e+02 1.0471044158935547e+02 3.1950527954101562e+02)(1.1616648864746094e+02 1.0673149871826172e+02 3.1891891479492188e+02)(1.1293122863769531e+02 1.0637860870361328e+02 3.0615209960937500e+02)(1.1616648864746094e+02 1.0673149871826172e+02 3.1891891479492188e+02)(1.1460222625732422e+02 1.0887624359130859e+02 3.0567266845703125e+02)(1.1460222625732422e+02 1.0887624359130859e+02 3.0567266845703125e+02)(1.1616648864746094e+02 1.0673149871826172e+02 3.1891891479492188e+02)(1.1777729034423828e+02 1.0913916015625000e+02 3.1845675659179688e+02)(1.1460222625732422e+02 1.0887624359130859e+02 3.0567266845703125e+02)(1.1777729034423828e+02 1.0913916015625000e+02 3.1845675659179688e+02)(1.1575572967529297e+02 1.1167269134521484e+02 3.0534173583984375e+02)(1.1575572967529297e+02 1.1167269134521484e+02 3.0534173583984375e+02)(1.1777729034423828e+02 1.0913916015625000e+02 3.1845675659179688e+02)(1.1888924407958984e+02 1.1183487701416016e+02 3.1813772583007812e+02)(1.1575572967529297e+02 1.1167269134521484e+02 3.0534173583984375e+02)(1.1888924407958984e+02 1.1183487701416016e+02 3.1813772583007812e+02)(1.1634454345703125e+02 1.1465346527099609e+02 3.0517279052734375e+02)(1.1634454345703125e+02 1.1465346527099609e+02 3.0517279052734375e+02)(1.1888924407958984e+02 1.1183487701416016e+02 3.1813772583007812e+02)(1.1945684051513672e+02 1.1470827484130859e+02 3.1797488403320312e+02)(1.1634454345703125e+02 1.1465346527099609e+02 3.0517279052734375e+02)(1.1945684051513672e+02 1.1470827484130859e+02 3.1797488403320312e+02)(1.1376778411865234e+02 1.1766073608398438e+02 2.9461877441406250e+02)(1.1376778411865234e+02 1.1766073608398438e+02 2.9461877441406250e+02)(1.1945684051513672e+02 1.1470827484130859e+02 3.1797488403320312e+02)(1.1945684051513672e+02 1.1764172363281250e+02 3.1797488403320312e+02)(1.1376778411865234e+02 1.1766073608398438e+02 2.9461877441406250e+02)(1.1945684051513672e+02 1.1764172363281250e+02 3.1797488403320312e+02)(1.1575572967529297e+02 1.2067730712890625e+02 3.0534173583984375e+02)(1.1575572967529297e+02 1.2067730712890625e+02 3.0534173583984375e+02)(1.1945684051513672e+02 1.1764172363281250e+02 3.1797488403320312e+02)(1.1888924407958984e+02 1.2051512145996094e+02 3.1813772583007812e+02)(1.1575572967529297e+02 1.2067730712890625e+02 3.0534173583984375e+02)(1.1888924407958984e+02 1.2051512145996094e+02 3.1813772583007812e+02)(1.1777729034423828e+02 1.2321083831787109e+02 3.1845675659179688e+02)(1.1884236145019531e+02 1.2522872924804688e+02 3.2989184570312500e+02)(1.1633953094482422e+02 1.2559510803222656e+02 3.1962252807617188e+02)(1.2038668060302734e+02 1.2292044830322266e+02 3.2944876098632812e+02)(1.2038668060302734e+02 1.2292044830322266e+02 3.2944876098632812e+02)(1.1633953094482422e+02 1.2559510803222656e+02 3.1962252807617188e+02)(1.1777729034423828e+02 1.2321083831787109e+02 3.1845675659179688e+02)(1.2038668060302734e+02 1.2292044830322266e+02 3.2944876098632812e+02)(1.1777729034423828e+02 1.2321083831787109e+02 3.1845675659179688e+02)(1.2245656585693359e+02 1.2024169158935547e+02 3.3373147583007812e+02)(1.2245656585693359e+02 1.2024169158935547e+02 3.3373147583007812e+02)(1.1777729034423828e+02 1.2321083831787109e+02 3.1845675659179688e+02)(1.1888924407958984e+02 1.2051512145996094e+02 3.1813772583007812e+02)(1.2245656585693359e+02 1.2024169158935547e+02 3.3373147583007812e+02)(1.1888924407958984e+02 1.2051512145996094e+02 3.1813772583007812e+02)(1.2199691772460938e+02 1.1758119201660156e+02 3.2898675537109375e+02)(1.2199691772460938e+02 1.1758119201660156e+02 3.2898675537109375e+02)(1.1888924407958984e+02 1.2051512145996094e+02 3.1813772583007812e+02)(1.1945684051513672e+02 1.1764172363281250e+02 3.1797488403320312e+02)(1.2199691772460938e+02 1.1758119201660156e+02 3.2898675537109375e+02)(1.1945684051513672e+02 1.1764172363281250e+02 3.1797488403320312e+02)(1.2199691772460938e+02 1.1476881408691406e+02 3.2898675537109375e+02)(1.2199691772460938e+02 1.1476881408691406e+02 3.2898675537109375e+02)(1.1945684051513672e+02 1.1764172363281250e+02 3.1797488403320312e+02)(1.1945684051513672e+02 1.1470827484130859e+02 3.1797488403320312e+02)(1.2199691772460938e+02 1.1476881408691406e+02 3.2898675537109375e+02)(1.1945684051513672e+02 1.1470827484130859e+02 3.1797488403320312e+02)(1.2145274353027344e+02 1.1201400756835938e+02 3.2914288330078125e+02)(1.2145274353027344e+02 1.1201400756835938e+02 3.2914288330078125e+02)(1.1945684051513672e+02 1.1470827484130859e+02 3.1797488403320312e+02)(1.1888924407958984e+02 1.1183487701416016e+02 3.1813772583007812e+02)(1.2145274353027344e+02 1.1201400756835938e+02 3.2914288330078125e+02)(1.1888924407958984e+02 1.1183487701416016e+02 3.1813772583007812e+02)(1.2038668060302734e+02 1.0942955780029297e+02 3.2944876098632812e+02)(1.2038668060302734e+02 1.0942955780029297e+02 3.2944876098632812e+02)(1.1888924407958984e+02 1.1183487701416016e+02 3.1813772583007812e+02)(1.1777729034423828e+02 1.0913916015625000e+02 3.1845675659179688e+02)(1.2038668060302734e+02 1.0942955780029297e+02 3.2944876098632812e+02)(1.1777729034423828e+02 1.0913916015625000e+02 3.1845675659179688e+02)(1.1884236145019531e+02 1.0712126922607422e+02 3.2989184570312500e+02)(1.1884236145019531e+02 1.0712126922607422e+02 3.2989184570312500e+02)(1.1777729034423828e+02 1.0913916015625000e+02 3.1845675659179688e+02)(1.1616648864746094e+02 1.0673149871826172e+02 3.1891891479492188e+02)(1.1884236145019531e+02 1.0712126922607422e+02 3.2989184570312500e+02)(1.1616648864746094e+02 1.0673149871826172e+02 3.1891891479492188e+02)(1.1799040222167969e+02 1.0543271636962891e+02 3.3501284790039062e+02)(1.1799040222167969e+02 1.0543271636962891e+02 3.3501284790039062e+02)(1.1616648864746094e+02 1.0673149871826172e+02 3.1891891479492188e+02)(1.1412279510498047e+02 1.0471044158935547e+02 3.1950527954101562e+02)(1.1799040222167969e+02 1.0543271636962891e+02 3.3501284790039062e+02)(1.1412279510498047e+02 1.0471044158935547e+02 3.1950527954101562e+02)(1.1458888244628906e+02 1.0369599151611328e+02 3.3111221313476562e+02)(1.1458888244628906e+02 1.0369599151611328e+02 3.3111221313476562e+02)(1.1412279510498047e+02 1.0471044158935547e+02 3.1950527954101562e+02)(1.1172988128662109e+02 1.0315876007080078e+02 3.2019183349609375e+02)(1.1458888244628906e+02 1.0369599151611328e+02 3.3111221313476562e+02)(1.1172988128662109e+02 1.0315876007080078e+02 3.2019183349609375e+02)(1.1327066802978516e+02 1.0302416992187500e+02 3.3636697387695312e+02)(1.1327066802978516e+02 1.0302416992187500e+02 3.3636697387695312e+02)(1.1172988128662109e+02 1.0315876007080078e+02 3.2019183349609375e+02)(1.0908571624755859e+02 1.0213995361328125e+02 3.2095043945312500e+02)(1.1327066802978516e+02 1.0302416992187500e+02 3.3636697387695312e+02)(1.0908571624755859e+02 1.0213995361328125e+02 3.2095043945312500e+02)(1.0938170623779297e+02 1.0229336547851562e+02 3.3260620117187500e+02)(1.0938170623779297e+02 1.0229336547851562e+02 3.3260620117187500e+02)(1.0908571624755859e+02 1.0213995361328125e+02 3.2095043945312500e+02)(1.0629854583740234e+02 1.0169575500488281e+02 3.2175012207031250e+02)(1.0938170623779297e+02 1.0229336547851562e+02 3.3260620117187500e+02)(1.0629854583740234e+02 1.0169575500488281e+02 3.2175012207031250e+02)(1.0668186950683594e+02 1.0243581390380859e+02 3.3338079833984375e+02)(1.0668186950683594e+02 1.0243581390380859e+02 3.3338079833984375e+02)(1.0629854583740234e+02 1.0169575500488281e+02 3.2175012207031250e+02)(1.0348246765136719e+02 1.0184432220458984e+02 3.2255807495117188e+02)(1.0668186950683594e+02 1.0243581390380859e+02 3.3338079833984375e+02)(1.0348246765136719e+02 1.0184432220458984e+02 3.2255807495117188e+02)(1.0406484985351562e+02 1.0314073181152344e+02 3.3413162231445312e+02)(1.0406484985351562e+02 1.0314073181152344e+02 3.3413162231445312e+02)(1.0348246765136719e+02 1.0184432220458984e+02 3.2255807495117188e+02)(1.0075279235839844e+02 1.0257959747314453e+02 3.2334124755859375e+02)(1.0406484985351562e+02 1.0314073181152344e+02 3.3413162231445312e+02)(1.0075279235839844e+02 1.0257959747314453e+02 3.2334124755859375e+02)(1.0163780975341797e+02 1.0437928771972656e+02 3.3482797241210938e+02)(1.0163780975341797e+02 1.0437928771972656e+02 3.3482797241210938e+02)(1.0075279235839844e+02 1.0257959747314453e+02 3.2334124755859375e+02)(9.8221267700195312e+01 1.0387148284912109e+02 3.2406756591796875e+02)(1.0163780975341797e+02 1.0437928771972656e+02 3.3482797241210938e+02)(9.8221267700195312e+01 1.0387148284912109e+02 3.2406756591796875e+02)(9.9500099182128906e+01 1.0610076141357422e+02 3.3544128417968750e+02)(9.9500099182128906e+01 1.0610076141357422e+02 3.3544128417968750e+02)(9.8221267700195312e+01 1.0387148284912109e+02 3.2406756591796875e+02)(9.5991523742675781e+01 1.0566705322265625e+02 3.2470730590820312e+02)(9.9500099182128906e+01 1.0610076141357422e+02 3.3544128417968750e+02)(9.5991523742675781e+01 1.0566705322265625e+02 3.2470730590820312e+02)(9.7739234924316406e+01 1.0823467254638672e+02 3.3594650268554688e+02)(9.7739234924316406e+01 1.0823467254638672e+02 3.3594650268554688e+02)(9.5991523742675781e+01 1.0566705322265625e+02 3.2470730590820312e+02)(9.4154846191406250e+01 1.0789282989501953e+02 3.2523422241210938e+02)(9.7739234924316406e+01 1.0823467254638672e+02 3.3594650268554688e+02)(9.4154846191406250e+01 1.0789282989501953e+02 3.2523422241210938e+02)(9.7998268127441406e+01 1.1081787872314453e+02 3.4074874877929688e+02)(9.7998268127441406e+01 1.1081787872314453e+02 3.4074874877929688e+02)(9.4154846191406250e+01 1.0789282989501953e+02 3.2523422241210938e+02)(9.2786453247070312e+01 1.1045768737792969e+02 3.2562686157226562e+02)(9.7998268127441406e+01 1.1081787872314453e+02 3.4074874877929688e+02)(9.2786453247070312e+01 1.1045768737792969e+02 3.2562686157226562e+02)(9.7207336425781250e+01 1.1344046783447266e+02 3.4097567749023438e+02)(9.7207336425781250e+01 1.1344046783447266e+02 3.4097567749023438e+02)(9.2786453247070312e+01 1.1045768737792969e+02 3.2562686157226562e+02)(9.1942337036132812e+01 1.1325660705566406e+02 3.2586901855468750e+02)(9.7207336425781250e+01 1.1344046783447266e+02 3.4097567749023438e+02)(9.1942337036132812e+01 1.1325660705566406e+02 3.2586901855468750e+02)(9.5344551086425781e+01 1.1617500305175781e+02 3.3663357543945312e+02)(9.5344551086425781e+01 1.1617500305175781e+02 3.3663357543945312e+02)(9.1942337036132812e+01 1.1325660705566406e+02 3.2586901855468750e+02)(9.1657081604003906e+01 1.1617500305175781e+02 3.2595089721679688e+02)(9.5344551086425781e+01 1.1617500305175781e+02 3.3663357543945312e+02)(9.1657081604003906e+01 1.1617500305175781e+02 3.2595089721679688e+02)(9.5618041992187500e+01 1.1897293853759766e+02 3.3655508422851562e+02)(9.5618041992187500e+01 1.1897293853759766e+02 3.3655508422851562e+02)(9.1657081604003906e+01 1.1617500305175781e+02 3.2595089721679688e+02)(9.1942337036132812e+01 1.1909339904785156e+02 3.2586901855468750e+02)(9.5618041992187500e+01 1.1897293853759766e+02 3.3655508422851562e+02)(9.1942337036132812e+01 1.1909339904785156e+02 3.2586901855468750e+02)(9.6427314758300781e+01 1.2165633392333984e+02 3.3632290649414062e+02)(9.6427314758300781e+01 1.2165633392333984e+02 3.3632290649414062e+02)(9.1942337036132812e+01 1.1909339904785156e+02 3.2586901855468750e+02)(9.2786453247070312e+01 1.2189231872558594e+02 3.2562686157226562e+02)(9.6427314758300781e+01 1.2165633392333984e+02 3.3632290649414062e+02)(9.2786453247070312e+01 1.2189231872558594e+02 3.2562686157226562e+02)(9.7739234924316406e+01 1.2411532592773438e+02 3.3594650268554688e+02)(9.7739234924316406e+01 1.2411532592773438e+02 3.3594650268554688e+02)(9.2786453247070312e+01 1.2189231872558594e+02 3.2562686157226562e+02)(9.3711380004882812e+01 1.2454232788085938e+02 3.2377593994140625e+02)(9.7739234924316406e+01 1.2411532592773438e+02 3.3594650268554688e+02)(9.3711380004882812e+01 1.2454232788085938e+02 3.2377593994140625e+02)(9.5820922851562500e+01 1.2852458190917969e+02 3.2114804077148438e+02)(1.0013526153564453e+02 1.1878189086914062e+02 3.4892864990234375e+02)(9.5618041992187500e+01 1.1897293853759766e+02 3.3655508422851562e+02)(1.0088926696777344e+02 1.2128207397460938e+02 3.4871231079101562e+02)(1.0088926696777344e+02 1.2128207397460938e+02 3.4871231079101562e+02)(9.5618041992187500e+01 1.1897293853759766e+02 3.3655508422851562e+02)(9.6427314758300781e+01 1.2165633392333984e+02 3.3632290649414062e+02)(1.0088926696777344e+02 1.2128207397460938e+02 3.4871231079101562e+02)(9.6427314758300781e+01 1.2165633392333984e+02 3.3632290649414062e+02)(1.0082167816162109e+02 1.2375543975830078e+02 3.4481524658203125e+02)(1.0082167816162109e+02 1.2375543975830078e+02 3.4481524658203125e+02)(9.6427314758300781e+01 1.2165633392333984e+02 3.3632290649414062e+02)(9.7739234924316406e+01 1.2411532592773438e+02 3.3594650268554688e+02)(1.0082167816162109e+02 1.2375543975830078e+02 3.4481524658203125e+02)(9.7739234924316406e+01 1.2411532592773438e+02 3.3594650268554688e+02)(1.0250273132324219e+02 1.2579264068603516e+02 3.4433297729492188e+02)(1.0250273132324219e+02 1.2579264068603516e+02 3.4433297729492188e+02)(9.7739234924316406e+01 1.2411532592773438e+02 3.3594650268554688e+02)(9.9500099182128906e+01 1.2624923706054688e+02 3.3544128417968750e+02)(1.0250273132324219e+02 1.2579264068603516e+02 3.4433297729492188e+02)(9.9500099182128906e+01 1.2624923706054688e+02 3.3544128417968750e+02)(1.0574399566650391e+02 1.2716529083251953e+02 3.4731948852539062e+02)(1.0800532531738281e+02 1.2831929016113281e+02 3.4667068481445312e+02)(1.0574399566650391e+02 1.2716529083251953e+02 3.4731948852539062e+02)(1.0406484985351562e+02 1.2920925903320312e+02 3.3413162231445312e+02)(1.0800532531738281e+02 1.2831929016113281e+02 3.4667068481445312e+02)(1.0406484985351562e+02 1.2920925903320312e+02 3.3413162231445312e+02)(1.1044364166259766e+02 1.2897607421875000e+02 3.4597109985351562e+02)(1.1044364166259766e+02 1.2897607421875000e+02 3.4597109985351562e+02)(1.0406484985351562e+02 1.2920925903320312e+02 3.3413162231445312e+02)(1.0668186950683594e+02 1.2991419982910156e+02 3.3338079833984375e+02)(1.1044364166259766e+02 1.2897607421875000e+02 3.4597109985351562e+02)(1.0668186950683594e+02 1.2991419982910156e+02 3.3338079833984375e+02)(1.1295913696289062e+02 1.2910879516601562e+02 3.4524942016601562e+02)(1.1295913696289062e+02 1.2910879516601562e+02 3.4524942016601562e+02)(1.0668186950683594e+02 1.2991419982910156e+02 3.3338079833984375e+02)(1.0938170623779297e+02 1.3005664062500000e+02 3.3260620117187500e+02)(1.1295913696289062e+02 1.2910879516601562e+02 3.4524942016601562e+02)(1.0938170623779297e+02 1.3005664062500000e+02 3.3260620117187500e+02)(1.1544881439208984e+02 1.2871200561523438e+02 3.4453509521484375e+02)(1.1544881439208984e+02 1.2871200561523438e+02 3.4453509521484375e+02)(1.0938170623779297e+02 1.3005664062500000e+02 3.3260620117187500e+02)(1.1205384063720703e+02 1.2963075256347656e+02 3.3183953857421875e+02)(1.1544881439208984e+02 1.2871200561523438e+02 3.4453509521484375e+02)(1.1205384063720703e+02 1.2963075256347656e+02 3.3183953857421875e+02)(1.1781076812744141e+02 1.2780195617675781e+02 3.4385742187500000e+02)(1.1781076812744141e+02 1.2780195617675781e+02 3.4385742187500000e+02)(1.1205384063720703e+02 1.2963075256347656e+02 3.3183953857421875e+02)(1.1443749237060547e+02 1.2861276245117188e+02 3.2968133544921875e+02)(1.1781076812744141e+02 1.2780195617675781e+02 3.4385742187500000e+02)(1.1443749237060547e+02 1.2861276245117188e+02 3.2968133544921875e+02)(1.1909779357910156e+02 1.2666818237304688e+02 3.3957168579101562e+02)(1.1909779357910156e+02 1.2666818237304688e+02 3.3957168579101562e+02)(1.1443749237060547e+02 1.2861276245117188e+02 3.2968133544921875e+02)(1.1573648071289062e+02 1.2729734039306641e+02 3.2523623657226562e+02)(1.1909779357910156e+02 1.2666818237304688e+02 3.3957168579101562e+02)(1.1573648071289062e+02 1.2729734039306641e+02 3.2523623657226562e+02)(1.2177382659912109e+02 1.2461054229736328e+02 3.4272039794921875e+02)(1.2177382659912109e+02 1.2461054229736328e+02 3.4272039794921875e+02)(1.1573648071289062e+02 1.2729734039306641e+02 3.2523623657226562e+02)(1.1884236145019531e+02 1.2522872924804688e+02 3.2989184570312500e+02)(1.2177382659912109e+02 1.2461054229736328e+02 3.4272039794921875e+02)(1.1884236145019531e+02 1.2522872924804688e+02 3.2989184570312500e+02)(1.2321269226074219e+02 1.2245986938476562e+02 3.4230755615234375e+02)(1.2321269226074219e+02 1.2245986938476562e+02 3.4230755615234375e+02)(1.1884236145019531e+02 1.2522872924804688e+02 3.2989184570312500e+02)(1.2038668060302734e+02 1.2292044830322266e+02 3.2944876098632812e+02)(1.2321269226074219e+02 1.2245986938476562e+02 3.4230755615234375e+02)(1.2038668060302734e+02 1.2292044830322266e+02 3.2944876098632812e+02)(1.2245656585693359e+02 1.2024169158935547e+02 3.3373147583007812e+02)(1.2471298980712891e+02 1.1748516845703125e+02 3.4187710571289062e+02)(1.2245656585693359e+02 1.2024169158935547e+02 3.3373147583007812e+02)(1.2199691772460938e+02 1.1758119201660156e+02 3.2898675537109375e+02)(1.2471298980712891e+02 1.1748516845703125e+02 3.4187710571289062e+02)(1.2199691772460938e+02 1.1758119201660156e+02 3.2898675537109375e+02)(1.2471298980712891e+02 1.1486482238769531e+02 3.4187710571289062e+02)(1.2471298980712891e+02 1.1486482238769531e+02 3.4187710571289062e+02)(1.2199691772460938e+02 1.1758119201660156e+02 3.2898675537109375e+02)(1.2199691772460938e+02 1.1476881408691406e+02 3.2898675537109375e+02)(1.2471298980712891e+02 1.1486482238769531e+02 3.4187710571289062e+02)(1.2199691772460938e+02 1.1476881408691406e+02 3.2898675537109375e+02)(1.2420597839355469e+02 1.1229812622070312e+02 3.4202258300781250e+02)(1.2420597839355469e+02 1.1229812622070312e+02 3.4202258300781250e+02)(1.2199691772460938e+02 1.1476881408691406e+02 3.2898675537109375e+02)(1.2145274353027344e+02 1.1201400756835938e+02 3.2914288330078125e+02)(1.2420597839355469e+02 1.1229812622070312e+02 3.4202258300781250e+02)(1.2145274353027344e+02 1.1201400756835938e+02 3.2914288330078125e+02)(1.2321269226074219e+02 1.0989013671875000e+02 3.4230755615234375e+02)(1.2321269226074219e+02 1.0989013671875000e+02 3.4230755615234375e+02)(1.2145274353027344e+02 1.1201400756835938e+02 3.2914288330078125e+02)(1.2038668060302734e+02 1.0942955780029297e+02 3.2944876098632812e+02)(1.2321269226074219e+02 1.0989013671875000e+02 3.4230755615234375e+02)(1.2038668060302734e+02 1.0942955780029297e+02 3.2944876098632812e+02)(1.2177382659912109e+02 1.0773944854736328e+02 3.4272039794921875e+02)(1.2177382659912109e+02 1.0773944854736328e+02 3.4272039794921875e+02)(1.2038668060302734e+02 1.0942955780029297e+02 3.2944876098632812e+02)(1.1884236145019531e+02 1.0712126922607422e+02 3.2989184570312500e+02)(1.2177382659912109e+02 1.0773944854736328e+02 3.4272039794921875e+02)(1.1884236145019531e+02 1.0712126922607422e+02 3.2989184570312500e+02)(1.1799040222167969e+02 1.0543271636962891e+02 3.3501284790039062e+02)(1.1781076812744141e+02 1.0454804992675781e+02 3.4385742187500000e+02)(1.1799040222167969e+02 1.0543271636962891e+02 3.3501284790039062e+02)(1.1458888244628906e+02 1.0369599151611328e+02 3.3111221313476562e+02)(1.1781076812744141e+02 1.0454804992675781e+02 3.4385742187500000e+02)(1.1458888244628906e+02 1.0369599151611328e+02 3.3111221313476562e+02)(1.1327066802978516e+02 1.0302416992187500e+02 3.3636697387695312e+02)(1.1295913696289062e+02 1.0324120330810547e+02 3.4524942016601562e+02)(1.1327066802978516e+02 1.0302416992187500e+02 3.3636697387695312e+02)(1.0938170623779297e+02 1.0229336547851562e+02 3.3260620117187500e+02)(1.1295913696289062e+02 1.0324120330810547e+02 3.4524942016601562e+02)(1.0938170623779297e+02 1.0229336547851562e+02 3.3260620117187500e+02)(1.1044364166259766e+02 1.0337391662597656e+02 3.4597109985351562e+02)(1.1044364166259766e+02 1.0337391662597656e+02 3.4597109985351562e+02)(1.0938170623779297e+02 1.0229336547851562e+02 3.3260620117187500e+02)(1.0668186950683594e+02 1.0243581390380859e+02 3.3338079833984375e+02)(1.1044364166259766e+02 1.0337391662597656e+02 3.4597109985351562e+02)(1.0668186950683594e+02 1.0243581390380859e+02 3.3338079833984375e+02)(1.0800532531738281e+02 1.0403071594238281e+02 3.4667068481445312e+02)(1.0800532531738281e+02 1.0403071594238281e+02 3.4667068481445312e+02)(1.0668186950683594e+02 1.0243581390380859e+02 3.3338079833984375e+02)(1.0406484985351562e+02 1.0314073181152344e+02 3.3413162231445312e+02)(1.0800532531738281e+02 1.0403071594238281e+02 3.4667068481445312e+02)(1.0406484985351562e+02 1.0314073181152344e+02 3.3413162231445312e+02)(1.0574399566650391e+02 1.0518470001220703e+02 3.4731948852539062e+02)(1.0574399566650391e+02 1.0518470001220703e+02 3.4731948852539062e+02)(1.0406484985351562e+02 1.0314073181152344e+02 3.3413162231445312e+02)(1.0163780975341797e+02 1.0437928771972656e+02 3.3482797241210938e+02)(1.0574399566650391e+02 1.0518470001220703e+02 3.4731948852539062e+02)(1.0163780975341797e+02 1.0437928771972656e+02 3.3482797241210938e+02)(1.0375224304199219e+02 1.0678862762451172e+02 3.4789089965820312e+02)(1.0375224304199219e+02 1.0678862762451172e+02 3.4789089965820312e+02)(1.0163780975341797e+02 1.0437928771972656e+02 3.3482797241210938e+02)(9.9500099182128906e+01 1.0610076141357422e+02 3.3544128417968750e+02)(1.0375224304199219e+02 1.0678862762451172e+02 3.4789089965820312e+02)(9.9500099182128906e+01 1.0610076141357422e+02 3.3544128417968750e+02)(1.0211161041259766e+02 1.0877684020996094e+02 3.4836160278320312e+02)(1.0211161041259766e+02 1.0877684020996094e+02 3.4836160278320312e+02)(9.9500099182128906e+01 1.0610076141357422e+02 3.3544128417968750e+02)(9.7739234924316406e+01 1.0823467254638672e+02 3.3594650268554688e+02)(1.0211161041259766e+02 1.0877684020996094e+02 3.4836160278320312e+02)(9.7739234924316406e+01 1.0823467254638672e+02 3.3594650268554688e+02)(9.7998268127441406e+01 1.1081787872314453e+02 3.4074874877929688e+02)(9.9880439758300781e+01 1.1617500305175781e+02 3.4900177001953125e+02)(9.7207336425781250e+01 1.1344046783447266e+02 3.4097567749023438e+02)(9.5344551086425781e+01 1.1617500305175781e+02 3.3663357543945312e+02)(9.9880439758300781e+01 1.1617500305175781e+02 3.4900177001953125e+02)(9.5344551086425781e+01 1.1617500305175781e+02 3.3663357543945312e+02)(1.0013526153564453e+02 1.1878189086914062e+02 3.4892864990234375e+02)(1.0013526153564453e+02 1.1878189086914062e+02 3.4892864990234375e+02)(9.5344551086425781e+01 1.1617500305175781e+02 3.3663357543945312e+02)(9.5618041992187500e+01 1.1897293853759766e+02 3.3655508422851562e+02)(1.0445100402832031e+02 1.2321231079101562e+02 3.5463543701171875e+02)(1.0088926696777344e+02 1.2128207397460938e+02 3.4871231079101562e+02)(1.0082167816162109e+02 1.2375543975830078e+02 3.4481524658203125e+02)(1.0445100402832031e+02 1.2321231079101562e+02 3.5463543701171875e+02)(1.0082167816162109e+02 1.2375543975830078e+02 3.4481524658203125e+02)(1.0601160430908203e+02 1.2510353088378906e+02 3.5418768310546875e+02)(1.0601160430908203e+02 1.2510353088378906e+02 3.5418768310546875e+02)(1.0082167816162109e+02 1.2375543975830078e+02 3.4481524658203125e+02)(1.0250273132324219e+02 1.2579264068603516e+02 3.4433297729492188e+02)(1.0601160430908203e+02 1.2510353088378906e+02 3.5418768310546875e+02)(1.0250273132324219e+02 1.2579264068603516e+02 3.4433297729492188e+02)(1.0574399566650391e+02 1.2716529083251953e+02 3.4731948852539062e+02)(1.2141764068603516e+02 1.2591635894775391e+02 3.4976757812500000e+02)(1.1781076812744141e+02 1.2780195617675781e+02 3.4385742187500000e+02)(1.1909779357910156e+02 1.2666818237304688e+02 3.3957168579101562e+02)(1.2141764068603516e+02 1.2591635894775391e+02 3.4976757812500000e+02)(1.1909779357910156e+02 1.2666818237304688e+02 3.3957168579101562e+02)(1.2177382659912109e+02 1.2461054229736328e+02 3.4272039794921875e+02)(1.2546767425537109e+02 1.1986277770996094e+02 3.4860556030273438e+02)(1.2321269226074219e+02 1.2245986938476562e+02 3.4230755615234375e+02)(1.2245656585693359e+02 1.2024169158935547e+02 3.3373147583007812e+02)(1.2546767425537109e+02 1.1986277770996094e+02 3.4860556030273438e+02)(1.2245656585693359e+02 1.2024169158935547e+02 3.3373147583007812e+02)(1.2471298980712891e+02 1.1748516845703125e+02 3.4187710571289062e+02)(1.2141764068603516e+02 1.0643363952636719e+02 3.4976757812500000e+02)(1.2177382659912109e+02 1.0773944854736328e+02 3.4272039794921875e+02)(1.1799040222167969e+02 1.0543271636962891e+02 3.3501284790039062e+02)(1.2141764068603516e+02 1.0643363952636719e+02 3.4976757812500000e+02)(1.1799040222167969e+02 1.0543271636962891e+02 3.3501284790039062e+02)(1.1781076812744141e+02 1.0454804992675781e+02 3.4385742187500000e+02)(1.1713766479492188e+02 1.0424950408935547e+02 3.5099554443359375e+02)(1.1781076812744141e+02 1.0454804992675781e+02 3.4385742187500000e+02)(1.1327066802978516e+02 1.0302416992187500e+02 3.3636697387695312e+02)(1.1713766479492188e+02 1.0424950408935547e+02 3.5099554443359375e+02)(1.1327066802978516e+02 1.0302416992187500e+02 3.3636697387695312e+02)(1.1295913696289062e+02 1.0324120330810547e+02 3.4524942016601562e+02)(1.0328827667236328e+02 1.1131703186035156e+02 3.5496902465820312e+02)(1.0211161041259766e+02 1.0877684020996094e+02 3.4836160278320312e+02)(9.7998268127441406e+01 1.1081787872314453e+02 3.4074874877929688e+02)(1.0328827667236328e+02 1.1131703186035156e+02 3.5496902465820312e+02)(9.7998268127441406e+01 1.1081787872314453e+02 3.4074874877929688e+02)(1.0257103729248047e+02 1.1369525909423828e+02 3.5517483520507812e+02)(1.0257103729248047e+02 1.1369525909423828e+02 3.5517483520507812e+02)(9.7998268127441406e+01 1.1081787872314453e+02 3.4074874877929688e+02)(9.7207336425781250e+01 1.1344046783447266e+02 3.4097567749023438e+02)(1.0257103729248047e+02 1.1369525909423828e+02 3.5517483520507812e+02)(9.7207336425781250e+01 1.1344046783447266e+02 3.4097567749023438e+02)(9.9880439758300781e+01 1.1617500305175781e+02 3.4900177001953125e+02)(1.0479445648193359e+02 1.1723984527587891e+02 3.6119427490234375e+02)(1.0013526153564453e+02 1.1878189086914062e+02 3.4892864990234375e+02)(1.0644253540039062e+02 1.2031555938720703e+02 3.6300079345703125e+02)(1.0644253540039062e+02 1.2031555938720703e+02 3.6300079345703125e+02)(1.0013526153564453e+02 1.1878189086914062e+02 3.4892864990234375e+02)(1.0088926696777344e+02 1.2128207397460938e+02 3.4871231079101562e+02)(1.0644253540039062e+02 1.2031555938720703e+02 3.6300079345703125e+02)(1.0088926696777344e+02 1.2128207397460938e+02 3.4871231079101562e+02)(1.0445100402832031e+02 1.2321231079101562e+02 3.5463543701171875e+02)(1.0993861389160156e+02 1.2600533294677734e+02 3.5949423217773438e+02)(1.0601160430908203e+02 1.2510353088378906e+02 3.5418768310546875e+02)(1.0574399566650391e+02 1.2716529083251953e+02 3.4731948852539062e+02)(1.0993861389160156e+02 1.2600533294677734e+02 3.5949423217773438e+02)(1.0574399566650391e+02 1.2716529083251953e+02 3.4731948852539062e+02)(1.1298712158203125e+02 1.2685719299316406e+02 3.6109661865234375e+02)(1.1298712158203125e+02 1.2685719299316406e+02 3.6109661865234375e+02)(1.0574399566650391e+02 1.2716529083251953e+02 3.4731948852539062e+02)(1.0800532531738281e+02 1.2831929016113281e+02 3.4667068481445312e+02)(1.1298712158203125e+02 1.2685719299316406e+02 3.6109661865234375e+02)(1.0800532531738281e+02 1.2831929016113281e+02 3.4667068481445312e+02)(1.1386154937744141e+02 1.2774929046630859e+02 3.5720251464843750e+02)(1.1386154937744141e+02 1.2774929046630859e+02 3.5720251464843750e+02)(1.0800532531738281e+02 1.2831929016113281e+02 3.4667068481445312e+02)(1.1044364166259766e+02 1.2897607421875000e+02 3.4597109985351562e+02)(1.1386154937744141e+02 1.2774929046630859e+02 3.5720251464843750e+02)(1.1044364166259766e+02 1.2897607421875000e+02 3.4597109985351562e+02)(1.1613597106933594e+02 1.2786930847167969e+02 3.5654998779296875e+02)(1.1613597106933594e+02 1.2786930847167969e+02 3.5654998779296875e+02)(1.1044364166259766e+02 1.2897607421875000e+02 3.4597109985351562e+02)(1.1295913696289062e+02 1.2910879516601562e+02 3.4524942016601562e+02)(1.1613597106933594e+02 1.2786930847167969e+02 3.5654998779296875e+02)(1.1295913696289062e+02 1.2910879516601562e+02 3.4524942016601562e+02)(1.1838706207275391e+02 1.2751053619384766e+02 3.5590411376953125e+02)(1.1838706207275391e+02 1.2751053619384766e+02 3.5590411376953125e+02)(1.1295913696289062e+02 1.2910879516601562e+02 3.4524942016601562e+02)(1.1544881439208984e+02 1.2871200561523438e+02 3.4453509521484375e+02)(1.1838706207275391e+02 1.2751053619384766e+02 3.5590411376953125e+02)(1.1544881439208984e+02 1.2871200561523438e+02 3.4453509521484375e+02)(1.2075379943847656e+02 1.2661608886718750e+02 3.5639117431640625e+02)(1.2075379943847656e+02 1.2661608886718750e+02 3.5639117431640625e+02)(1.1544881439208984e+02 1.2871200561523438e+02 3.4453509521484375e+02)(1.1781076812744141e+02 1.2780195617675781e+02 3.4385742187500000e+02)(1.2075379943847656e+02 1.2661608886718750e+02 3.5639117431640625e+02)(1.1781076812744141e+02 1.2780195617675781e+02 3.4385742187500000e+02)(1.2141764068603516e+02 1.2591635894775391e+02 3.4976757812500000e+02)(1.2505377960205078e+02 1.2291606903076172e+02 3.5538186645507812e+02)(1.2141764068603516e+02 1.2591635894775391e+02 3.4976757812500000e+02)(1.2177382659912109e+02 1.2461054229736328e+02 3.4272039794921875e+02)(1.2505377960205078e+02 1.2291606903076172e+02 3.5538186645507812e+02)(1.2177382659912109e+02 1.2461054229736328e+02 3.4272039794921875e+02)(1.2321269226074219e+02 1.2245986938476562e+02 3.4230755615234375e+02)(1.2505377960205078e+02 1.2291606903076172e+02 3.5538186645507812e+02)(1.2321269226074219e+02 1.2245986938476562e+02 3.4230755615234375e+02)(1.2546767425537109e+02 1.1986277770996094e+02 3.4860556030273438e+02)(1.2721893310546875e+02 1.1817234802246094e+02 3.5689239501953125e+02)(1.2546767425537109e+02 1.1986277770996094e+02 3.4860556030273438e+02)(1.2471298980712891e+02 1.1748516845703125e+02 3.4187710571289062e+02)(1.2721893310546875e+02 1.1817234802246094e+02 3.5689239501953125e+02)(1.2471298980712891e+02 1.1748516845703125e+02 3.4187710571289062e+02)(1.2676340484619141e+02 1.1499038696289062e+02 3.5350085449218750e+02)(1.2676340484619141e+02 1.1499038696289062e+02 3.5350085449218750e+02)(1.2471298980712891e+02 1.1748516845703125e+02 3.4187710571289062e+02)(1.2471298980712891e+02 1.1486482238769531e+02 3.4187710571289062e+02)(1.2676340484619141e+02 1.1499038696289062e+02 3.5350085449218750e+02)(1.2471298980712891e+02 1.1486482238769531e+02 3.4187710571289062e+02)(1.2630496978759766e+02 1.1266966247558594e+02 3.5363238525390625e+02)(1.2630496978759766e+02 1.1266966247558594e+02 3.5363238525390625e+02)(1.2471298980712891e+02 1.1486482238769531e+02 3.4187710571289062e+02)(1.2420597839355469e+02 1.1229812622070312e+02 3.4202258300781250e+02)(1.2630496978759766e+02 1.1266966247558594e+02 3.5363238525390625e+02)(1.2420597839355469e+02 1.1229812622070312e+02 3.4202258300781250e+02)(1.2517799377441406e+02 1.0961958312988281e+02 3.5534625244140625e+02)(1.2517799377441406e+02 1.0961958312988281e+02 3.5534625244140625e+02)(1.2420597839355469e+02 1.1229812622070312e+02 3.4202258300781250e+02)(1.2321269226074219e+02 1.0989013671875000e+02 3.4230755615234375e+02)(1.2517799377441406e+02 1.0961958312988281e+02 3.5534625244140625e+02)(1.2321269226074219e+02 1.0989013671875000e+02 3.4230755615234375e+02)(1.2177382659912109e+02 1.0773944854736328e+02 3.4272039794921875e+02)(1.2517799377441406e+02 1.0961958312988281e+02 3.5534625244140625e+02)(1.2177382659912109e+02 1.0773944854736328e+02 3.4272039794921875e+02)(1.2141764068603516e+02 1.0643363952636719e+02 3.4976757812500000e+02)(1.2082508850097656e+02 1.0577028656005859e+02 3.5637091064453125e+02)(1.2141764068603516e+02 1.0643363952636719e+02 3.4976757812500000e+02)(1.1781076812744141e+02 1.0454804992675781e+02 3.4385742187500000e+02)(1.2082508850097656e+02 1.0577028656005859e+02 3.5637091064453125e+02)(1.1781076812744141e+02 1.0454804992675781e+02 3.4385742187500000e+02)(1.1713766479492188e+02 1.0424950408935547e+02 3.5099554443359375e+02)(1.1613597106933594e+02 1.0448069763183594e+02 3.5654998779296875e+02)(1.1713766479492188e+02 1.0424950408935547e+02 3.5099554443359375e+02)(1.1295913696289062e+02 1.0324120330810547e+02 3.4524942016601562e+02)(1.1613597106933594e+02 1.0448069763183594e+02 3.5654998779296875e+02)(1.1295913696289062e+02 1.0324120330810547e+02 3.4524942016601562e+02)(1.1386154937744141e+02 1.0460070037841797e+02 3.5720251464843750e+02)(1.1386154937744141e+02 1.0460070037841797e+02 3.5720251464843750e+02)(1.1295913696289062e+02 1.0324120330810547e+02 3.4524942016601562e+02)(1.1044364166259766e+02 1.0337391662597656e+02 3.4597109985351562e+02)(1.1386154937744141e+02 1.0460070037841797e+02 3.5720251464843750e+02)(1.1044364166259766e+02 1.0337391662597656e+02 3.4597109985351562e+02)(1.1110569763183594e+02 1.0567681884765625e+02 3.5938369750976562e+02)(1.1110569763183594e+02 1.0567681884765625e+02 3.5938369750976562e+02)(1.1044364166259766e+02 1.0337391662597656e+02 3.4597109985351562e+02)(1.0800532531738281e+02 1.0403071594238281e+02 3.4667068481445312e+02)(1.1110569763183594e+02 1.0567681884765625e+02 3.5938369750976562e+02)(1.0800532531738281e+02 1.0403071594238281e+02 3.4667068481445312e+02)(1.0574399566650391e+02 1.0518470001220703e+02 3.4731948852539062e+02)(1.1110569763183594e+02 1.0567681884765625e+02 3.5938369750976562e+02)(1.0574399566650391e+02 1.0518470001220703e+02 3.4731948852539062e+02)(1.0751748657226562e+02 1.0850869750976562e+02 3.6041302490234375e+02)(1.0751748657226562e+02 1.0850869750976562e+02 3.6041302490234375e+02)(1.0574399566650391e+02 1.0518470001220703e+02 3.4731948852539062e+02)(1.0375224304199219e+02 1.0678862762451172e+02 3.4789089965820312e+02)(1.0751748657226562e+02 1.0850869750976562e+02 3.6041302490234375e+02)(1.0375224304199219e+02 1.0678862762451172e+02 3.4789089965820312e+02)(1.0211161041259766e+02 1.0877684020996094e+02 3.4836160278320312e+02)(1.0751748657226562e+02 1.0850869750976562e+02 3.6041302490234375e+02)(1.0211161041259766e+02 1.0877684020996094e+02 3.4836160278320312e+02)(1.0328827667236328e+02 1.1131703186035156e+02 3.5496902465820312e+02)(1.0479445648193359e+02 1.1723984527587891e+02 3.6119427490234375e+02)(1.0257103729248047e+02 1.1369525909423828e+02 3.5517483520507812e+02)(9.9880439758300781e+01 1.1617500305175781e+02 3.4900177001953125e+02)(1.0479445648193359e+02 1.1723984527587891e+02 3.6119427490234375e+02)(9.9880439758300781e+01 1.1617500305175781e+02 3.4900177001953125e+02)(1.0013526153564453e+02 1.1878189086914062e+02 3.4892864990234375e+02)(1.0908497619628906e+02 1.2332572174072266e+02 3.6420687866210938e+02)(1.0644253540039062e+02 1.2031555938720703e+02 3.6300079345703125e+02)(1.0445100402832031e+02 1.2321231079101562e+02 3.5463543701171875e+02)(1.0908497619628906e+02 1.2332572174072266e+02 3.6420687866210938e+02)(1.0445100402832031e+02 1.2321231079101562e+02 3.5463543701171875e+02)(1.0601160430908203e+02 1.2510353088378906e+02 3.5418768310546875e+02)(1.0908497619628906e+02 1.2332572174072266e+02 3.6420687866210938e+02)(1.0601160430908203e+02 1.2510353088378906e+02 3.5418768310546875e+02)(1.0993861389160156e+02 1.2600533294677734e+02 3.5949423217773438e+02)(1.2419551849365234e+02 1.2423316192626953e+02 3.6032952880859375e+02)(1.2075379943847656e+02 1.2661608886718750e+02 3.5639117431640625e+02)(1.2141764068603516e+02 1.2591635894775391e+02 3.4976757812500000e+02)(1.2419551849365234e+02 1.2423316192626953e+02 3.6032952880859375e+02)(1.2141764068603516e+02 1.2591635894775391e+02 3.4976757812500000e+02)(1.2505377960205078e+02 1.2291606903076172e+02 3.5538186645507812e+02)(1.2721893310546875e+02 1.1817234802246094e+02 3.5689239501953125e+02)(1.2505377960205078e+02 1.2291606903076172e+02 3.5538186645507812e+02)(1.2546767425537109e+02 1.1986277770996094e+02 3.4860556030273438e+02)(1.2337622070312500e+02 1.0748684692382812e+02 3.6000204467773438e+02)(1.2517799377441406e+02 1.0961958312988281e+02 3.5534625244140625e+02)(1.2141764068603516e+02 1.0643363952636719e+02 3.4976757812500000e+02)(1.2337622070312500e+02 1.0748684692382812e+02 3.6000204467773438e+02)(1.2141764068603516e+02 1.0643363952636719e+02 3.4976757812500000e+02)(1.2082508850097656e+02 1.0577028656005859e+02 3.5637091064453125e+02)(1.1829702758789062e+02 1.0526732635498047e+02 3.6170019531250000e+02)(1.2082508850097656e+02 1.0577028656005859e+02 3.5637091064453125e+02)(1.1713766479492188e+02 1.0424950408935547e+02 3.5099554443359375e+02)(1.1829702758789062e+02 1.0526732635498047e+02 3.6170019531250000e+02)(1.1713766479492188e+02 1.0424950408935547e+02 3.5099554443359375e+02)(1.1613597106933594e+02 1.0448069763183594e+02 3.5654998779296875e+02)(1.0700811767578125e+02 1.1291703033447266e+02 3.6480270385742188e+02)(1.0751748657226562e+02 1.0850869750976562e+02 3.6041302490234375e+02)(1.0328827667236328e+02 1.1131703186035156e+02 3.5496902465820312e+02)(1.0700811767578125e+02 1.1291703033447266e+02 3.6480270385742188e+02)(1.0328827667236328e+02 1.1131703186035156e+02 3.5496902465820312e+02)(1.0257103729248047e+02 1.1369525909423828e+02 3.5517483520507812e+02)(1.0700811767578125e+02 1.1291703033447266e+02 3.6480270385742188e+02)(1.0257103729248047e+02 1.1369525909423828e+02 3.5517483520507812e+02)(1.0479445648193359e+02 1.1723984527587891e+02 3.6119427490234375e+02)(1.1298712158203125e+02 1.2685719299316406e+02 3.6109661865234375e+02)(1.1386154937744141e+02 1.2774929046630859e+02 3.5720251464843750e+02)(1.1926065826416016e+02 1.2660695648193359e+02 3.6278326416015625e+02)(1.1926065826416016e+02 1.2660695648193359e+02 3.6278326416015625e+02)(1.1386154937744141e+02 1.2774929046630859e+02 3.5720251464843750e+02)(1.1613597106933594e+02 1.2786930847167969e+02 3.5654998779296875e+02)(1.1926065826416016e+02 1.2660695648193359e+02 3.6278326416015625e+02)(1.1613597106933594e+02 1.2786930847167969e+02 3.5654998779296875e+02)(1.1838706207275391e+02 1.2751053619384766e+02 3.5590411376953125e+02)(1.1926065826416016e+02 1.2660695648193359e+02 3.6278326416015625e+02)(1.1838706207275391e+02 1.2751053619384766e+02 3.5590411376953125e+02)(1.2075379943847656e+02 1.2661608886718750e+02 3.5639117431640625e+02)(1.2726956939697266e+02 1.1291258239746094e+02 3.6092431640625000e+02)(1.2721893310546875e+02 1.1817234802246094e+02 3.5689239501953125e+02)(1.2676340484619141e+02 1.1499038696289062e+02 3.5350085449218750e+02)(1.2726956939697266e+02 1.1291258239746094e+02 3.6092431640625000e+02)(1.2676340484619141e+02 1.1499038696289062e+02 3.5350085449218750e+02)(1.2630496978759766e+02 1.1266966247558594e+02 3.5363238525390625e+02)(1.2726956939697266e+02 1.1291258239746094e+02 3.6092431640625000e+02)(1.2630496978759766e+02 1.1266966247558594e+02 3.5363238525390625e+02)(1.2517799377441406e+02 1.0961958312988281e+02 3.5534625244140625e+02)(1.1829702758789062e+02 1.0526732635498047e+02 3.6170019531250000e+02)(1.1613597106933594e+02 1.0448069763183594e+02 3.5654998779296875e+02)(1.1386154937744141e+02 1.0460070037841797e+02 3.5720251464843750e+02)(1.1829702758789062e+02 1.0526732635498047e+02 3.6170019531250000e+02)(1.1386154937744141e+02 1.0460070037841797e+02 3.5720251464843750e+02)(1.1110569763183594e+02 1.0567681884765625e+02 3.5938369750976562e+02)(1.0908497619628906e+02 1.2332572174072266e+02 3.6420687866210938e+02)(1.0993861389160156e+02 1.2600533294677734e+02 3.5949423217773438e+02)(1.1298712158203125e+02 1.2685719299316406e+02 3.6109661865234375e+02)(1.1926065826416016e+02 1.2660695648193359e+02 3.6278326416015625e+02)(1.2075379943847656e+02 1.2661608886718750e+02 3.5639117431640625e+02)(1.2419551849365234e+02 1.2423316192626953e+02 3.6032952880859375e+02)(1.2419551849365234e+02 1.2423316192626953e+02 3.6032952880859375e+02)(1.2505377960205078e+02 1.2291606903076172e+02 3.5538186645507812e+02)(1.2721893310546875e+02 1.1817234802246094e+02 3.5689239501953125e+02)(1.2726956939697266e+02 1.1291258239746094e+02 3.6092431640625000e+02)(1.2517799377441406e+02 1.0961958312988281e+02 3.5534625244140625e+02)(1.2337622070312500e+02 1.0748684692382812e+02 3.6000204467773438e+02)(1.2337622070312500e+02 1.0748684692382812e+02 3.6000204467773438e+02)(1.2082508850097656e+02 1.0577028656005859e+02 3.5637091064453125e+02)(1.1829702758789062e+02 1.0526732635498047e+02 3.6170019531250000e+02)(1.1161863708496094e+02 1.0762680053710938e+02 3.6555810546875000e+02)(1.1829702758789062e+02 1.0526732635498047e+02 3.6170019531250000e+02)(1.1110569763183594e+02 1.0567681884765625e+02 3.5938369750976562e+02)(1.1161863708496094e+02 1.0762680053710938e+02 3.6555810546875000e+02)(1.1110569763183594e+02 1.0567681884765625e+02 3.5938369750976562e+02)(1.0751748657226562e+02 1.0850869750976562e+02 3.6041302490234375e+02)(1.1161863708496094e+02 1.0762680053710938e+02 3.6555810546875000e+02)(1.0751748657226562e+02 1.0850869750976562e+02 3.6041302490234375e+02)(1.0700811767578125e+02 1.1291703033447266e+02 3.6480270385742188e+02)(1.0700811767578125e+02 1.1291703033447266e+02 3.6480270385742188e+02)(1.0479445648193359e+02 1.1723984527587891e+02 3.6119427490234375e+02)(1.0644253540039062e+02 1.2031555938720703e+02 3.6300079345703125e+02)(8.3658248901367188e+01 1.2077990722656250e+02 2.9906301879882812e+02)(8.4099395751953125e+01 1.2756349182128906e+02 2.9894931030273438e+02)(8.6573570251464844e+01 1.2955021667480469e+02 2.9822973632812500e+02)(8.3658248901367188e+01 1.2077990722656250e+02 2.9906301879882812e+02)(8.1641357421875000e+01 1.2073056030273438e+02 2.9964373779296875e+02)(8.4099395751953125e+01 1.2756349182128906e+02 2.9894931030273438e+02)(8.6573570251464844e+01 1.2955021667480469e+02 2.9822973632812500e+02)(8.4099395751953125e+01 1.2756349182128906e+02 2.9894931030273438e+02)(8.4139984130859375e+01 1.2900404357910156e+02 2.9163229370117188e+02)(1.0956869506835938e+02 1.2863827514648438e+02 2.8435665893554688e+02)(1.0736123657226562e+02 1.2966162109375000e+02 2.8498190307617188e+02)(1.0882076263427734e+02 1.3181945800781250e+02 2.8458758544921875e+02)(8.5524887084960938e+01 1.3478123474121094e+02 2.9124786376953125e+02)(8.3837532043457031e+01 1.3634768676757812e+02 2.9173104858398438e+02)(8.6585556030273438e+01 1.3752210998535156e+02 2.9094360351562500e+02)(8.6585556030273438e+01 1.3752210998535156e+02 2.9094360351562500e+02)(8.3837532043457031e+01 1.3634768676757812e+02 2.9173104858398438e+02)(8.5604278564453125e+01 1.3937960815429688e+02 2.9122488403320312e+02)(8.6585556030273438e+01 1.3752210998535156e+02 2.9094360351562500e+02)(8.5604278564453125e+01 1.3937960815429688e+02 2.9122488403320312e+02)(8.8734107971191406e+01 1.3885720825195312e+02 2.9032766723632812e+02)(8.8734107971191406e+01 1.3885720825195312e+02 2.9032766723632812e+02)(8.5604278564453125e+01 1.3937960815429688e+02 2.9122488403320312e+02)(8.8853927612304688e+01 1.4085820007324219e+02 2.9029217529296875e+02)(8.4139984130859375e+01 1.2900404357910156e+02 2.9163229370117188e+02)(8.2231292724609375e+01 1.2868431091308594e+02 2.9219195556640625e+02)(8.3012077331542969e+01 1.3178074645996094e+02 2.9196789550781250e+02)(1.0598280334472656e+02 1.3649617004394531e+02 2.8537475585937500e+02)(1.0799945831298828e+02 1.3643487548828125e+02 2.8479788208007812e+02)(1.0882076263427734e+02 1.3181945800781250e+02 2.8458758544921875e+02)(1.0598280334472656e+02 1.3649617004394531e+02 2.8537475585937500e+02)(1.0882076263427734e+02 1.3181945800781250e+02 2.8458758544921875e+02)(1.0736123657226562e+02 1.2966162109375000e+02 2.8498190307617188e+02)(1.0799945831298828e+02 1.3643487548828125e+02 2.8479788208007812e+02)(1.0598280334472656e+02 1.3649617004394531e+02 2.8537475585937500e+02)(1.0620890808105469e+02 1.3940522766113281e+02 2.8531530761718750e+02)(1.0620890808105469e+02 1.3940522766113281e+02 2.8531530761718750e+02)(1.0598280334472656e+02 1.3649617004394531e+02 2.8537475585937500e+02)(1.0338911437988281e+02 1.3885635375976562e+02 2.8612139892578125e+02)(1.0620890808105469e+02 1.3940522766113281e+02 2.8531530761718750e+02)(1.0338911437988281e+02 1.3885635375976562e+02 2.8612139892578125e+02)(1.0285108184814453e+02 1.4085757446289062e+02 2.8627590942382812e+02)(8.3837532043457031e+01 1.3634768676757812e+02 2.9173104858398438e+02)(8.5524887084960938e+01 1.3478123474121094e+02 2.9124786376953125e+02)(8.3012077331542969e+01 1.3178074645996094e+02 2.9196789550781250e+02)(8.3012077331542969e+01 1.3178074645996094e+02 2.9196789550781250e+02)(8.5524887084960938e+01 1.3478123474121094e+02 2.9124786376953125e+02)(8.4139984130859375e+01 1.2900404357910156e+02 2.9163229370117188e+02)(8.8734107971191406e+01 1.3885720825195312e+02 2.9032766723632812e+02)(8.8853927612304688e+01 1.4085820007324219e+02 2.9029217529296875e+02)(1.0338911437988281e+02 1.3885635375976562e+02 2.8612139892578125e+02)(1.0338911437988281e+02 1.3885635375976562e+02 2.8612139892578125e+02)(8.8853927612304688e+01 1.4085820007324219e+02 2.9029217529296875e+02)(1.0285108184814453e+02 1.4085757446289062e+02 2.8627590942382812e+02)(6.3860649108886719e+01 1.1349093627929688e+02 1.1990515136718750e+02)(6.4564552307128906e+01 1.1303901672363281e+02 1.1780640411376953e+02)(6.8554466247558594e+01 1.1402875518798828e+02 1.2923556518554688e+02)(6.3860649108886719e+01 1.1349093627929688e+02 1.1990515136718750e+02)(6.8554466247558594e+01 1.1402875518798828e+02 1.2923556518554688e+02)(6.6413803100585938e+01 1.1394440460205078e+02 1.2799971008300781e+02)(6.6328720092773438e+01 1.1621697235107422e+02 1.2985124206542969e+02)(6.6413803100585938e+01 1.1394440460205078e+02 1.2799971008300781e+02)(6.8554466247558594e+01 1.1402875518798828e+02 1.2923556518554688e+02)(6.8646980285644531e+01 1.1830144500732422e+02 1.2921943664550781e+02)(6.6414016723632812e+01 1.1840100097656250e+02 1.2800048828125000e+02)(6.6328720092773438e+01 1.1621697235107422e+02 1.2985124206542969e+02)(6.6328720092773438e+01 1.1621697235107422e+02 1.2985124206542969e+02)(6.8554466247558594e+01 1.1402875518798828e+02 1.2923556518554688e+02)(6.8646980285644531e+01 1.1830144500732422e+02 1.2921943664550781e+02)(6.8554466247558594e+01 1.1402875518798828e+02 1.2923556518554688e+02)(6.6212059020996094e+01 1.1616788482666016e+02 1.2149091339111328e+02)(6.8646980285644531e+01 1.1830144500732422e+02 1.2921943664550781e+02)(3.8080631256103516e+01 1.1596530151367188e+02 1.3621443176269531e+02)(3.7036876678466797e+01 1.1613302612304688e+02 1.3825529479980469e+02)(3.5988159179687500e+01 1.1394208526611328e+02 1.3675000000000000e+02)(3.3856346130371094e+01 1.1885906219482422e+02 1.2851356506347656e+02)(3.2164234161376953e+01 1.1936390686035156e+02 1.2740139770507812e+02)(3.4823287963867188e+01 1.1832125854492188e+02 1.3891331481933594e+02)(3.3856346130371094e+01 1.1885906219482422e+02 1.2851356506347656e+02)(3.4823287963867188e+01 1.1832125854492188e+02 1.3891331481933594e+02)(3.5984638214111328e+01 1.1840528106689453e+02 1.3673646545410156e+02)(3.5988159179687500e+01 1.1394208526611328e+02 1.3675000000000000e+02)(3.4823329925537109e+01 1.1402875518798828e+02 1.3891329956054688e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(3.4823287963867188e+01 1.1832125854492188e+02 1.3891331481933594e+02)(3.2106727600097656e+01 1.1628438568115234e+02 1.2877093505859375e+02)(3.4697620391845703e+01 1.1617500305175781e+02 1.3894938659667969e+02)(3.4697620391845703e+01 1.1617500305175781e+02 1.3894938659667969e+02)(3.2106727600097656e+01 1.1628438568115234e+02 1.2877093505859375e+02)(3.4823329925537109e+01 1.1402875518798828e+02 1.3891329956054688e+02)(3.4823329925537109e+01 1.1402875518798828e+02 1.3891329956054688e+02)(3.2106727600097656e+01 1.1628438568115234e+02 1.2877093505859375e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(3.7036876678466797e+01 1.1613302612304688e+02 1.3825529479980469e+02)(3.5984638214111328e+01 1.1840528106689453e+02 1.3673646545410156e+02)(3.4823287963867188e+01 1.1832125854492188e+02 1.3891331481933594e+02)(3.4823329925537109e+01 1.1402875518798828e+02 1.3891329956054688e+02)(3.5988159179687500e+01 1.1394208526611328e+02 1.3675000000000000e+02)(3.7036876678466797e+01 1.1613302612304688e+02 1.3825529479980469e+02)(3.7036876678466797e+01 1.1613302612304688e+02 1.3825529479980469e+02)(3.4823287963867188e+01 1.1832125854492188e+02 1.3891331481933594e+02)(3.4697620391845703e+01 1.1617500305175781e+02 1.3894938659667969e+02)(3.7036876678466797e+01 1.1613302612304688e+02 1.3825529479980469e+02)(3.4697620391845703e+01 1.1617500305175781e+02 1.3894938659667969e+02)(3.4823329925537109e+01 1.1402875518798828e+02 1.3891329956054688e+02)(3.5984638214111328e+01 1.1840528106689453e+02 1.3673646545410156e+02)(3.8080631256103516e+01 1.1596530151367188e+02 1.3621443176269531e+02)(3.5988159179687500e+01 1.1394208526611328e+02 1.3675000000000000e+02)(3.5984638214111328e+01 1.1840528106689453e+02 1.3673646545410156e+02)(3.7036876678466797e+01 1.1613302612304688e+02 1.3825529479980469e+02)(3.8080631256103516e+01 1.1596530151367188e+02 1.3621443176269531e+02)(3.5988159179687500e+01 1.1394208526611328e+02 1.3675000000000000e+02)(3.3856346130371094e+01 1.1885906219482422e+02 1.2851356506347656e+02)(3.5984638214111328e+01 1.1840528106689453e+02 1.3673646545410156e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(3.3856346130371094e+01 1.1885906219482422e+02 1.2851356506347656e+02)(3.5988159179687500e+01 1.1394208526611328e+02 1.3675000000000000e+02)(3.4090030670166016e+01 1.2007247161865234e+02 1.2441609954833984e+02)(3.3856346130371094e+01 1.1885906219482422e+02 1.2851356506347656e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(3.4090030670166016e+01 1.2007247161865234e+02 1.2441609954833984e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(3.4499252319335938e+01 1.1240279388427734e+02 1.2780847930908203e+02)(4.3104015350341797e+01 1.4042933654785156e+02 1.2020979309082031e+02)(5.8800704956054688e+01 1.4085818481445312e+02 1.3229408264160156e+02)(4.9613941192626953e+01 1.4010249328613281e+02 1.1622314453125000e+02)(4.3784725189208984e+01 1.4085374450683594e+02 1.3660229492187500e+02)(5.8800704956054688e+01 1.4085818481445312e+02 1.3229408264160156e+02)(4.3104015350341797e+01 1.4042933654785156e+02 1.2020979309082031e+02)(4.3784725189208984e+01 1.4085374450683594e+02 1.3660229492187500e+02)(4.3104015350341797e+01 1.4042933654785156e+02 1.2020979309082031e+02)(3.9453361511230469e+01 1.3989721679687500e+02 1.2653939056396484e+02)(3.9453361511230469e+01 1.3989721679687500e+02 1.2653939056396484e+02)(3.9889163970947266e+01 1.3740998840332031e+02 1.3771946716308594e+02)(4.3784725189208984e+01 1.4085374450683594e+02 1.3660229492187500e+02)(3.7090759277343750e+01 1.3637011718750000e+02 1.2786927795410156e+02)(3.9889163970947266e+01 1.3740998840332031e+02 1.3771946716308594e+02)(3.9453361511230469e+01 1.3989721679687500e+02 1.2653939056396484e+02)(3.7191833496093750e+01 1.3736671447753906e+02 1.2244932556152344e+02)(3.7090759277343750e+01 1.3637011718750000e+02 1.2786927795410156e+02)(3.9453361511230469e+01 1.3989721679687500e+02 1.2653939056396484e+02)(3.9723548889160156e+01 1.3824635314941406e+02 1.1800314331054688e+02)(3.7191833496093750e+01 1.3736671447753906e+02 1.2244932556152344e+02)(3.9453361511230469e+01 1.3989721679687500e+02 1.2653939056396484e+02)(4.3104015350341797e+01 1.4042933654785156e+02 1.2020979309082031e+02)(3.9723548889160156e+01 1.3824635314941406e+02 1.1800314331054688e+02)(3.9453361511230469e+01 1.3989721679687500e+02 1.2653939056396484e+02)(3.9723548889160156e+01 1.3824635314941406e+02 1.1800314331054688e+02)(4.9613941192626953e+01 1.4010249328613281e+02 1.1622314453125000e+02)(4.4106220245361328e+01 1.3683164978027344e+02 1.1436093139648438e+02)(4.3104015350341797e+01 1.4042933654785156e+02 1.2020979309082031e+02)(4.9613941192626953e+01 1.4010249328613281e+02 1.1622314453125000e+02)(3.9723548889160156e+01 1.3824635314941406e+02 1.1800314331054688e+02)(4.4106220245361328e+01 1.3683164978027344e+02 1.1436093139648438e+02)(4.8807537078857422e+01 1.3676567077636719e+02 1.1321977996826172e+02)(4.8201530456542969e+01 1.3138665771484375e+02 1.1278106689453125e+02)(4.8807537078857422e+01 1.3676567077636719e+02 1.1321977996826172e+02)(4.4106220245361328e+01 1.3683164978027344e+02 1.1436093139648438e+02)(4.9613941192626953e+01 1.4010249328613281e+02 1.1622314453125000e+02)(4.9613941192626953e+01 1.4010249328613281e+02 1.1622314453125000e+02)(5.3401176452636719e+01 1.3810617065429688e+02 1.1427742004394531e+02)(4.8807537078857422e+01 1.3676567077636719e+02 1.1321977996826172e+02)(5.9857635498046875e+01 1.3801882934570312e+02 1.2092329406738281e+02)(6.1481994628906250e+01 1.3164678955078125e+02 1.2038227081298828e+02)(5.7653442382812500e+01 1.3815414428710938e+02 1.1693779754638672e+02)(5.5339496612548828e+01 1.2999855041503906e+02 1.1270536804199219e+02)(5.3401176452636719e+01 1.3810617065429688e+02 1.1427742004394531e+02)(5.7653442382812500e+01 1.3815414428710938e+02 1.1693779754638672e+02)(5.7691070556640625e+01 1.4010313415527344e+02 1.2193259429931641e+02)(5.9857635498046875e+01 1.3801882934570312e+02 1.2092329406738281e+02)(5.7653442382812500e+01 1.3815414428710938e+02 1.1693779754638672e+02)(5.7691070556640625e+01 1.4010313415527344e+02 1.2193259429931641e+02)(5.7653442382812500e+01 1.3815414428710938e+02 1.1693779754638672e+02)(4.9613941192626953e+01 1.4010249328613281e+02 1.1622314453125000e+02)(4.9613941192626953e+01 1.4010249328613281e+02 1.1622314453125000e+02)(5.7653442382812500e+01 1.3815414428710938e+02 1.1693779754638672e+02)(5.3401176452636719e+01 1.3810617065429688e+02 1.1427742004394531e+02)(5.8800704956054688e+01 1.4085818481445312e+02 1.3229408264160156e+02)(5.7691070556640625e+01 1.4010313415527344e+02 1.2193259429931641e+02)(4.9613941192626953e+01 1.4010249328613281e+02 1.1622314453125000e+02)(6.1481994628906250e+01 1.3164678955078125e+02 1.2038227081298828e+02)(5.9857635498046875e+01 1.3801882934570312e+02 1.2092329406738281e+02)(6.3757202148437500e+01 1.3679089355468750e+02 1.3086840820312500e+02)(6.2165832519531250e+01 1.3939517211914062e+02 1.3132778930664062e+02)(5.7691070556640625e+01 1.4010313415527344e+02 1.2193259429931641e+02)(5.8800704956054688e+01 1.4085818481445312e+02 1.3229408264160156e+02)(6.2165832519531250e+01 1.3939517211914062e+02 1.3132778930664062e+02)(6.3757202148437500e+01 1.3679089355468750e+02 1.3086840820312500e+02)(5.9857635498046875e+01 1.3801882934570312e+02 1.2092329406738281e+02)(5.7691070556640625e+01 1.4010313415527344e+02 1.2193259429931641e+02)(6.2165832519531250e+01 1.3939517211914062e+02 1.3132778930664062e+02)(5.9857635498046875e+01 1.3801882934570312e+02 1.2092329406738281e+02)(6.3566005706787109e+01 1.2778227233886719e+02 1.2362457275390625e+02)(6.1481994628906250e+01 1.3164678955078125e+02 1.2038227081298828e+02)(6.4585426330566406e+01 1.3216197204589844e+02 1.3063421630859375e+02)(6.3566005706787109e+01 1.2778227233886719e+02 1.2362457275390625e+02)(6.4585426330566406e+01 1.3216197204589844e+02 1.3063421630859375e+02)(6.5530769348144531e+01 1.2842924499511719e+02 1.3036315917968750e+02)(6.4585426330566406e+01 1.3216197204589844e+02 1.3063421630859375e+02)(6.1481994628906250e+01 1.3164678955078125e+02 1.2038227081298828e+02)(6.3757202148437500e+01 1.3679089355468750e+02 1.3086840820312500e+02)(6.4419845581054688e+01 1.2843157958984375e+02 1.3068186950683594e+02)(6.3566005706787109e+01 1.2778227233886719e+02 1.2362457275390625e+02)(6.5530769348144531e+01 1.2842924499511719e+02 1.3036315917968750e+02)(6.1015720367431641e+01 1.2970262145996094e+02 1.2436981964111328e+02)(6.3566005706787109e+01 1.2778227233886719e+02 1.2362457275390625e+02)(6.3074188232421875e+01 1.2982139587402344e+02 1.3106797790527344e+02)(6.3074188232421875e+01 1.2982139587402344e+02 1.3106797790527344e+02)(6.3566005706787109e+01 1.2778227233886719e+02 1.2362457275390625e+02)(6.4419845581054688e+01 1.2843157958984375e+02 1.3068186950683594e+02)(6.1935565948486328e+01 1.3620109558105469e+02 1.3139476013183594e+02)(5.9990074157714844e+01 1.3525613403320312e+02 1.2464522552490234e+02)(6.3074188232421875e+01 1.2982139587402344e+02 1.3106797790527344e+02)(6.3074188232421875e+01 1.2982139587402344e+02 1.3106797790527344e+02)(5.9990074157714844e+01 1.3525613403320312e+02 1.2464522552490234e+02)(6.1015720367431641e+01 1.2970262145996094e+02 1.2436981964111328e+02)(5.9990074157714844e+01 1.3525613403320312e+02 1.2464522552490234e+02)(6.1935565948486328e+01 1.3620109558105469e+02 1.3139476013183594e+02)(5.8994213104248047e+01 1.3751048278808594e+02 1.2495626068115234e+02)(6.1935565948486328e+01 1.3620109558105469e+02 1.3139476013183594e+02)(5.9516460418701172e+01 1.3885398864746094e+02 1.3208865356445312e+02)(5.8994213104248047e+01 1.3751048278808594e+02 1.2495626068115234e+02)(5.8994213104248047e+01 1.3751048278808594e+02 1.2495626068115234e+02)(5.9516460418701172e+01 1.3885398864746094e+02 1.3208865356445312e+02)(5.6177940368652344e+01 1.3867239379882812e+02 1.2560987854003906e+02)(5.9516460418701172e+01 1.3885398864746094e+02 1.3208865356445312e+02)(4.5392532348632812e+01 1.3885772705078125e+02 1.3614105224609375e+02)(5.6177940368652344e+01 1.3867239379882812e+02 1.2560987854003906e+02)(5.6177940368652344e+01 1.3867239379882812e+02 1.2560987854003906e+02)(4.5392532348632812e+01 1.3885772705078125e+02 1.3614105224609375e+02)(4.3462646484375000e+01 1.3867431640625000e+02 1.2941229248046875e+02)(4.6912635803222656e+01 1.3844648742675781e+02 1.1930687713623047e+02)(5.6177940368652344e+01 1.3867239379882812e+02 1.2560987854003906e+02)(4.3462646484375000e+01 1.3867431640625000e+02 1.2941229248046875e+02)(5.8585693359375000e+01 1.3650996398925781e+02 1.2118130493164062e+02)(5.6177940368652344e+01 1.3867239379882812e+02 1.2560987854003906e+02)(5.5083362579345703e+01 1.3715104675292969e+02 1.1686005401611328e+02)(5.6177940368652344e+01 1.3867239379882812e+02 1.2560987854003906e+02)(4.6912635803222656e+01 1.3844648742675781e+02 1.1930687713623047e+02)(4.8157619476318359e+01 1.3756655883789062e+02 1.1629763793945312e+02)(4.8157619476318359e+01 1.3756655883789062e+02 1.1629763793945312e+02)(5.5083362579345703e+01 1.3715104675292969e+02 1.1686005401611328e+02)(5.6177940368652344e+01 1.3867239379882812e+02 1.2560987854003906e+02)(5.8821750640869141e+01 1.2797573089599609e+02 1.1771285247802734e+02)(5.5083362579345703e+01 1.3715104675292969e+02 1.1686005401611328e+02)(5.2719066619873047e+01 1.3212115478515625e+02 1.1465976715087891e+02)(5.5083362579345703e+01 1.3715104675292969e+02 1.1686005401611328e+02)(5.8821750640869141e+01 1.2797573089599609e+02 1.1771285247802734e+02)(5.8585693359375000e+01 1.3650996398925781e+02 1.2118130493164062e+02)(5.8585693359375000e+01 1.3650996398925781e+02 1.2118130493164062e+02)(5.8821750640869141e+01 1.2797573089599609e+02 1.1771285247802734e+02)(5.9990074157714844e+01 1.3525613403320312e+02 1.2464522552490234e+02)(5.9990074157714844e+01 1.3525613403320312e+02 1.2464522552490234e+02)(5.8821750640869141e+01 1.2797573089599609e+02 1.1771285247802734e+02)(6.1015720367431641e+01 1.2970262145996094e+02 1.2436981964111328e+02)(5.8821750640869141e+01 1.2797573089599609e+02 1.1771285247802734e+02)(6.2660781860351562e+01 1.1980525970458984e+02 1.1873664093017578e+02)(6.4315559387207031e+01 1.2017646789550781e+02 1.2340816497802734e+02)(5.8821750640869141e+01 1.2797573089599609e+02 1.1771285247802734e+02)(6.4315559387207031e+01 1.2017646789550781e+02 1.2340816497802734e+02)(6.1015720367431641e+01 1.2970262145996094e+02 1.2436981964111328e+02)(5.2719066619873047e+01 1.3212115478515625e+02 1.1465976715087891e+02)(5.9859832763671875e+01 1.1759931945800781e+02 1.1339041137695312e+02)(5.8821750640869141e+01 1.2797573089599609e+02 1.1771285247802734e+02)(5.2719066619873047e+01 1.3212115478515625e+02 1.1465976715087891e+02)(5.6715232849121094e+01 1.1993111419677734e+02 1.1212858581542969e+02)(5.9859832763671875e+01 1.1759931945800781e+02 1.1339041137695312e+02)(5.2719066619873047e+01 1.3212115478515625e+02 1.1465976715087891e+02)(4.1979400634765625e+01 1.3207444763183594e+02 1.1704749298095703e+02)(5.6715232849121094e+01 1.1993111419677734e+02 1.1212858581542969e+02)(3.5337223052978516e+01 1.2017803192138672e+02 1.3173678588867188e+02)(3.4090030670166016e+01 1.2007247161865234e+02 1.2441609954833984e+02)(3.8574375152587891e+01 1.2964204406738281e+02 1.3071997070312500e+02)(3.8212753295898438e+01 1.3512661743164062e+02 1.2480545806884766e+02)(3.8574375152587891e+01 1.2964204406738281e+02 1.3071997070312500e+02)(3.7214054107666016e+01 1.2854728698730469e+02 1.2256905364990234e+02)(3.7214054107666016e+01 1.2854728698730469e+02 1.2256905364990234e+02)(4.1979400634765625e+01 1.3207444763183594e+02 1.1704749298095703e+02)(3.8212753295898438e+01 1.3512661743164062e+02 1.2480545806884766e+02)(3.7214054107666016e+01 1.2854728698730469e+02 1.2256905364990234e+02)(3.5599163055419922e+01 1.1966144561767578e+02 1.1823073577880859e+02)(4.1979400634765625e+01 1.3207444763183594e+02 1.1704749298095703e+02)(3.7214054107666016e+01 1.2854728698730469e+02 1.2256905364990234e+02)(3.4090030670166016e+01 1.2007247161865234e+02 1.2441609954833984e+02)(3.5599163055419922e+01 1.1966144561767578e+02 1.1823073577880859e+02)(3.8574375152587891e+01 1.2964204406738281e+02 1.3071997070312500e+02)(3.4090030670166016e+01 1.2007247161865234e+02 1.2441609954833984e+02)(3.7214054107666016e+01 1.2854728698730469e+02 1.2256905364990234e+02)(3.5337223052978516e+01 1.2017803192138672e+02 1.3173678588867188e+02)(3.3379981994628906e+01 1.2018054962158203e+02 1.3230506896972656e+02)(3.2164234161376953e+01 1.1936390686035156e+02 1.2740139770507812e+02)(3.5337223052978516e+01 1.2017803192138672e+02 1.3173678588867188e+02)(3.8574375152587891e+01 1.2964204406738281e+02 1.3071997070312500e+02)(3.6085582733154297e+01 1.2791274261474609e+02 1.3152516174316406e+02)(3.6085582733154297e+01 1.2791274261474609e+02 1.3152516174316406e+02)(3.3379981994628906e+01 1.2018054962158203e+02 1.3230506896972656e+02)(3.5337223052978516e+01 1.2017803192138672e+02 1.3173678588867188e+02)(3.8212753295898438e+01 1.3512661743164062e+02 1.2480545806884766e+02)(4.1438796997070312e+01 1.3533891296386719e+02 1.3727569580078125e+02)(3.8574375152587891e+01 1.2964204406738281e+02 1.3071997070312500e+02)(3.8574375152587891e+01 1.2964204406738281e+02 1.3071997070312500e+02)(4.1438796997070312e+01 1.3533891296386719e+02 1.3727569580078125e+02)(4.0353477478027344e+01 1.2968745422363281e+02 1.3758753967285156e+02)(6.2165832519531250e+01 1.3939517211914062e+02 1.3132778930664062e+02)(5.9516460418701172e+01 1.3885398864746094e+02 1.3208865356445312e+02)(6.1935565948486328e+01 1.3620109558105469e+02 1.3139476013183594e+02)(3.9889163970947266e+01 1.3740998840332031e+02 1.3771946716308594e+02)(4.1438796997070312e+01 1.3533891296386719e+02 1.3727569580078125e+02)(4.5392532348632812e+01 1.3885772705078125e+02 1.3614105224609375e+02)(4.1438796997070312e+01 1.3533891296386719e+02 1.3727569580078125e+02)(3.9889163970947266e+01 1.3740998840332031e+02 1.3771946716308594e+02)(3.8824314117431641e+01 1.3162451171875000e+02 1.3802537536621094e+02)(4.5392532348632812e+01 1.3885772705078125e+02 1.3614105224609375e+02)(4.3784725189208984e+01 1.4085374450683594e+02 1.3660229492187500e+02)(3.9889163970947266e+01 1.3740998840332031e+02 1.3771946716308594e+02)(6.2165832519531250e+01 1.3939517211914062e+02 1.3132778930664062e+02)(6.1935565948486328e+01 1.3620109558105469e+02 1.3139476013183594e+02)(6.3757202148437500e+01 1.3679089355468750e+02 1.3086840820312500e+02)(6.3757202148437500e+01 1.3679089355468750e+02 1.3086840820312500e+02)(6.1935565948486328e+01 1.3620109558105469e+02 1.3139476013183594e+02)(6.4585426330566406e+01 1.3216197204589844e+02 1.3063421630859375e+02)(6.4585426330566406e+01 1.3216197204589844e+02 1.3063421630859375e+02)(6.1935565948486328e+01 1.3620109558105469e+02 1.3139476013183594e+02)(6.3074188232421875e+01 1.2982139587402344e+02 1.3106797790527344e+02)(3.8824314117431641e+01 1.3162451171875000e+02 1.3802537536621094e+02)(4.0353477478027344e+01 1.2968745422363281e+02 1.3758753967285156e+02)(4.1438796997070312e+01 1.3533891296386719e+02 1.3727569580078125e+02)(5.9516460418701172e+01 1.3885398864746094e+02 1.3208865356445312e+02)(5.8800704956054688e+01 1.4085818481445312e+02 1.3229408264160156e+02)(4.5392532348632812e+01 1.3885772705078125e+02 1.3614105224609375e+02)(4.5392532348632812e+01 1.3885772705078125e+02 1.3614105224609375e+02)(5.8800704956054688e+01 1.4085818481445312e+02 1.3229408264160156e+02)(4.3784725189208984e+01 1.4085374450683594e+02 1.3660229492187500e+02)(6.3074188232421875e+01 1.2982139587402344e+02 1.3106797790527344e+02)(6.4419845581054688e+01 1.2843157958984375e+02 1.3068186950683594e+02)(6.4585426330566406e+01 1.3216197204589844e+02 1.3063421630859375e+02)(6.4585426330566406e+01 1.3216197204589844e+02 1.3063421630859375e+02)(6.4419845581054688e+01 1.2843157958984375e+02 1.3068186950683594e+02)(6.5530769348144531e+01 1.2842924499511719e+02 1.3036315917968750e+02)(5.9516460418701172e+01 1.3885398864746094e+02 1.3208865356445312e+02)(6.2165832519531250e+01 1.3939517211914062e+02 1.3132778930664062e+02)(5.8800704956054688e+01 1.4085818481445312e+02 1.3229408264160156e+02)(3.9889163970947266e+01 1.3740998840332031e+02 1.3771946716308594e+02)(3.7090759277343750e+01 1.3637011718750000e+02 1.2786927795410156e+02)(3.8824314117431641e+01 1.3162451171875000e+02 1.3802537536621094e+02)(3.8824314117431641e+01 1.3162451171875000e+02 1.3802537536621094e+02)(3.5141155242919922e+01 1.2825460815429688e+02 1.2643595123291016e+02)(3.6085582733154297e+01 1.2791274261474609e+02 1.3152516174316406e+02)(3.8824314117431641e+01 1.3162451171875000e+02 1.3802537536621094e+02)(3.7090759277343750e+01 1.3637011718750000e+02 1.2786927795410156e+02)(3.5141155242919922e+01 1.2825460815429688e+02 1.2643595123291016e+02)(3.6020572662353516e+01 1.2941514587402344e+02 1.1996822357177734e+02)(3.9723548889160156e+01 1.3824635314941406e+02 1.1800314331054688e+02)(3.9212421417236328e+01 1.2929695129394531e+02 1.1610308074951172e+02)(3.6020572662353516e+01 1.2941514587402344e+02 1.1996822357177734e+02)(3.7191833496093750e+01 1.3736671447753906e+02 1.2244932556152344e+02)(3.9723548889160156e+01 1.3824635314941406e+02 1.1800314331054688e+02)(3.7191833496093750e+01 1.3736671447753906e+02 1.2244932556152344e+02)(3.6020572662353516e+01 1.2941514587402344e+02 1.1996822357177734e+02)(3.5141155242919922e+01 1.2825460815429688e+02 1.2643595123291016e+02)(3.7191833496093750e+01 1.3736671447753906e+02 1.2244932556152344e+02)(3.5141155242919922e+01 1.2825460815429688e+02 1.2643595123291016e+02)(3.7090759277343750e+01 1.3637011718750000e+02 1.2786927795410156e+02)(3.9212421417236328e+01 1.2929695129394531e+02 1.1610308074951172e+02)(3.4926006317138672e+01 1.2059877777099609e+02 1.1653004455566406e+02)(3.6020572662353516e+01 1.2941514587402344e+02 1.1996822357177734e+02)(3.6020572662353516e+01 1.2941514587402344e+02 1.1996822357177734e+02)(3.2680797576904297e+01 1.2089030456542969e+02 1.2016279602050781e+02)(3.5141155242919922e+01 1.2825460815429688e+02 1.2643595123291016e+02)(3.9212421417236328e+01 1.2929695129394531e+02 1.1610308074951172e+02)(4.8201530456542969e+01 1.3138665771484375e+02 1.1278106689453125e+02)(3.4926006317138672e+01 1.2059877777099609e+02 1.1653004455566406e+02)(3.9212421417236328e+01 1.2929695129394531e+02 1.1610308074951172e+02)(3.9723548889160156e+01 1.3824635314941406e+02 1.1800314331054688e+02)(4.4106220245361328e+01 1.3683164978027344e+02 1.1436093139648438e+02)(3.9212421417236328e+01 1.2929695129394531e+02 1.1610308074951172e+02)(4.4106220245361328e+01 1.3683164978027344e+02 1.1436093139648438e+02)(4.8201530456542969e+01 1.3138665771484375e+02 1.1278106689453125e+02)(4.8201530456542969e+01 1.3138665771484375e+02 1.1278106689453125e+02)(4.8807537078857422e+01 1.3676567077636719e+02 1.1321977996826172e+02)(5.5339496612548828e+01 1.2999855041503906e+02 1.1270536804199219e+02)(6.0782653808593750e+01 1.2853637695312500e+02 1.1724952697753906e+02)(5.7653442382812500e+01 1.3815414428710938e+02 1.1693779754638672e+02)(6.1481994628906250e+01 1.3164678955078125e+02 1.2038227081298828e+02)(5.5339496612548828e+01 1.2999855041503906e+02 1.1270536804199219e+02)(5.7653442382812500e+01 1.3815414428710938e+02 1.1693779754638672e+02)(6.0782653808593750e+01 1.2853637695312500e+02 1.1724952697753906e+02)(5.5339496612548828e+01 1.2999855041503906e+02 1.1270536804199219e+02)(4.8807537078857422e+01 1.3676567077636719e+02 1.1321977996826172e+02)(5.3401176452636719e+01 1.3810617065429688e+02 1.1427742004394531e+02)(6.1481994628906250e+01 1.3164678955078125e+02 1.2038227081298828e+02)(6.3566005706787109e+01 1.2778227233886719e+02 1.2362457275390625e+02)(6.0782653808593750e+01 1.2853637695312500e+02 1.1724952697753906e+02)(6.0782653808593750e+01 1.2853637695312500e+02 1.1724952697753906e+02)(6.2991500854492188e+01 1.1962084960937500e+02 1.1486496734619141e+02)(5.5339496612548828e+01 1.2999855041503906e+02 1.1270536804199219e+02)(5.5339496612548828e+01 1.2999855041503906e+02 1.1270536804199219e+02)(5.8828086853027344e+01 1.1970188903808594e+02 1.1073680877685547e+02)(4.8201530456542969e+01 1.3138665771484375e+02 1.1278106689453125e+02)(6.6294517517089844e+01 1.2016887664794922e+02 1.2283952331542969e+02)(6.1015720367431641e+01 1.2970262145996094e+02 1.2436981964111328e+02)(6.4315559387207031e+01 1.2017646789550781e+02 1.2340816497802734e+02)(6.6294517517089844e+01 1.2016887664794922e+02 1.2283952331542969e+02)(6.3566005706787109e+01 1.2778227233886719e+02 1.2362457275390625e+02)(6.1015720367431641e+01 1.2970262145996094e+02 1.2436981964111328e+02)(6.6294517517089844e+01 1.2016887664794922e+02 1.2283952331542969e+02)(6.4315559387207031e+01 1.2017646789550781e+02 1.2340816497802734e+02)(6.2660781860351562e+01 1.1980525970458984e+02 1.1873664093017578e+02)(6.3860649108886719e+01 1.1349093627929688e+02 1.1990515136718750e+02)(6.3860603332519531e+01 1.1885887145996094e+02 1.1990499877929688e+02)(6.2946678161621094e+01 1.1249045562744141e+02 1.1926701354980469e+02)(6.2946678161621094e+01 1.1249045562744141e+02 1.1926701354980469e+02)(6.3860603332519531e+01 1.1885887145996094e+02 1.1990499877929688e+02)(6.2660781860351562e+01 1.1980525970458984e+02 1.1873664093017578e+02)(6.2946678161621094e+01 1.1249045562744141e+02 1.1926701354980469e+02)(6.4442230224609375e+01 1.1216005706787109e+02 1.2337736511230469e+02)(6.4564552307128906e+01 1.1303901672363281e+02 1.1780640411376953e+02)(3.9979850769042969e+01 1.0173512268066406e+02 1.3040567016601562e+02)(4.0877841949462891e+01 1.0359705352783203e+02 1.3015200805664062e+02)(3.5700241088867188e+01 1.0652022552490234e+02 1.3162940979003906e+02)(3.5700241088867188e+01 1.0652022552490234e+02 1.3162940979003906e+02)(4.0877841949462891e+01 1.0359705352783203e+02 1.3015200805664062e+02)(3.6385265350341797e+01 1.0929576110839844e+02 1.3143916320800781e+02)(3.5700241088867188e+01 1.0652022552490234e+02 1.3162940979003906e+02)(3.6385265350341797e+01 1.0929576110839844e+02 1.3143916320800781e+02)(3.3288940429687500e+01 1.1206412506103516e+02 1.3230117797851562e+02)(3.3288940429687500e+01 1.1206412506103516e+02 1.3230117797851562e+02)(3.4499252319335938e+01 1.1240279388427734e+02 1.2780847930908203e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(3.4499252319335938e+01 1.1240279388427734e+02 1.2780847930908203e+02)(3.3735031127929688e+01 1.1373968505859375e+02 1.2125837707519531e+02)(3.4090030670166016e+01 1.2007247161865234e+02 1.2441609954833984e+02)(3.6385265350341797e+01 1.0929576110839844e+02 1.3143916320800781e+02)(3.4499252319335938e+01 1.1240279388427734e+02 1.2780847930908203e+02)(3.3288940429687500e+01 1.1206412506103516e+02 1.3230117797851562e+02)(6.1305034637451172e+01 1.0851744842529297e+02 1.1968061828613281e+02)(6.0072746276855469e+01 1.0472171783447266e+02 1.2464433288574219e+02)(6.4442230224609375e+01 1.1216005706787109e+02 1.2337736511230469e+02)(3.6004814147949219e+01 1.0800135040283203e+02 1.2558266448974609e+02)(3.6385265350341797e+01 1.0929576110839844e+02 1.3143916320800781e+02)(4.0877841949462891e+01 1.0359705352783203e+02 1.3015200805664062e+02)(6.1305034637451172e+01 1.0851744842529297e+02 1.1968061828613281e+02)(6.4442230224609375e+01 1.1216005706787109e+02 1.2337736511230469e+02)(6.2946678161621094e+01 1.1249045562744141e+02 1.1926701354980469e+02)(5.4655609130859375e+01 1.0429972076416016e+02 1.1592086029052734e+02)(5.6528923034667969e+01 1.0213336181640625e+02 1.2554368591308594e+02)(6.0072746276855469e+01 1.0472171783447266e+02 1.2464433288574219e+02)(5.4655609130859375e+01 1.0429972076416016e+02 1.1592086029052734e+02)(6.0072746276855469e+01 1.0472171783447266e+02 1.2464433288574219e+02)(6.1305034637451172e+01 1.0851744842529297e+02 1.1968061828613281e+02)(3.6004814147949219e+01 1.0800135040283203e+02 1.2558266448974609e+02)(3.4499252319335938e+01 1.1240279388427734e+02 1.2780847930908203e+02)(3.6385265350341797e+01 1.0929576110839844e+02 1.3143916320800781e+02)(3.8926887512207031e+01 1.0469402313232422e+02 1.2190626525878906e+02)(3.6004814147949219e+01 1.0800135040283203e+02 1.2558266448974609e+02)(4.0877841949462891e+01 1.0359705352783203e+02 1.3015200805664062e+02)(3.8926887512207031e+01 1.0469402313232422e+02 1.2190626525878906e+02)(4.0877841949462891e+01 1.0359705352783203e+02 1.3015200805664062e+02)(4.3376979827880859e+01 1.0188845825195312e+02 1.2473475646972656e+02)(5.4655609130859375e+01 1.0429972076416016e+02 1.1592086029052734e+02)(4.8294349670410156e+01 1.0171454620361328e+02 1.1886273193359375e+02)(5.6528923034667969e+01 1.0213336181640625e+02 1.2554368591308594e+02)(5.9928977966308594e+01 1.1056501007080078e+02 1.1513304138183594e+02)(6.1305034637451172e+01 1.0851744842529297e+02 1.1968061828613281e+02)(6.2946678161621094e+01 1.1249045562744141e+02 1.1926701354980469e+02)(3.3735031127929688e+01 1.1373968505859375e+02 1.2125837707519531e+02)(3.4499252319335938e+01 1.1240279388427734e+02 1.2780847930908203e+02)(3.6004814147949219e+01 1.0800135040283203e+02 1.2558266448974609e+02)(5.9928977966308594e+01 1.1056501007080078e+02 1.1513304138183594e+02)(5.4655609130859375e+01 1.0429972076416016e+02 1.1592086029052734e+02)(6.1305034637451172e+01 1.0851744842529297e+02 1.1968061828613281e+02)(5.9859832763671875e+01 1.1759931945800781e+02 1.1339041137695312e+02)(5.9928977966308594e+01 1.1056501007080078e+02 1.1513304138183594e+02)(6.2946678161621094e+01 1.1249045562744141e+02 1.1926701354980469e+02)(5.9859832763671875e+01 1.1759931945800781e+02 1.1339041137695312e+02)(6.2946678161621094e+01 1.1249045562744141e+02 1.1926701354980469e+02)(6.2660781860351562e+01 1.1980525970458984e+02 1.1873664093017578e+02)(5.9859832763671875e+01 1.1759931945800781e+02 1.1339041137695312e+02)(6.2660781860351562e+01 1.1980525970458984e+02 1.1873664093017578e+02)(5.8821750640869141e+01 1.2797573089599609e+02 1.1771285247802734e+02)(4.4436759948730469e+01 1.0299513244628906e+02 1.1750444793701172e+02)(3.8926887512207031e+01 1.0469402313232422e+02 1.2190626525878906e+02)(4.3376979827880859e+01 1.0188845825195312e+02 1.2473475646972656e+02)(4.4436759948730469e+01 1.0299513244628906e+02 1.1750444793701172e+02)(4.3376979827880859e+01 1.0188845825195312e+02 1.2473475646972656e+02)(4.8294349670410156e+01 1.0171454620361328e+02 1.1886273193359375e+02)(3.3735031127929688e+01 1.1373968505859375e+02 1.2125837707519531e+02)(3.6004814147949219e+01 1.0800135040283203e+02 1.2558266448974609e+02)(3.8926887512207031e+01 1.0469402313232422e+02 1.2190626525878906e+02)(3.8984851837158203e+01 1.0652074432373047e+02 1.1755672454833984e+02)(3.8926887512207031e+01 1.0469402313232422e+02 1.2190626525878906e+02)(4.4436759948730469e+01 1.0299513244628906e+02 1.1750444793701172e+02)(4.4436759948730469e+01 1.0299513244628906e+02 1.1750444793701172e+02)(4.8294349670410156e+01 1.0171454620361328e+02 1.1886273193359375e+02)(5.4655609130859375e+01 1.0429972076416016e+02 1.1592086029052734e+02)(5.3856006622314453e+01 1.0707466125488281e+02 1.1290632629394531e+02)(5.4655609130859375e+01 1.0429972076416016e+02 1.1592086029052734e+02)(5.9928977966308594e+01 1.1056501007080078e+02 1.1513304138183594e+02)(3.5599163055419922e+01 1.1966144561767578e+02 1.1823073577880859e+02)(3.4090030670166016e+01 1.2007247161865234e+02 1.2441609954833984e+02)(3.3735031127929688e+01 1.1373968505859375e+02 1.2125837707519531e+02)(3.8984851837158203e+01 1.0652074432373047e+02 1.1755672454833984e+02)(3.3735031127929688e+01 1.1373968505859375e+02 1.2125837707519531e+02)(3.8926887512207031e+01 1.0469402313232422e+02 1.2190626525878906e+02)(5.3856006622314453e+01 1.0707466125488281e+02 1.1290632629394531e+02)(4.4436759948730469e+01 1.0299513244628906e+02 1.1750444793701172e+02)(5.4655609130859375e+01 1.0429972076416016e+02 1.1592086029052734e+02)(5.3856006622314453e+01 1.0707466125488281e+02 1.1290632629394531e+02)(5.9928977966308594e+01 1.1056501007080078e+02 1.1513304138183594e+02)(5.9859832763671875e+01 1.1759931945800781e+02 1.1339041137695312e+02)(5.3856006622314453e+01 1.0707466125488281e+02 1.1290632629394531e+02)(3.8984851837158203e+01 1.0652074432373047e+02 1.1755672454833984e+02)(4.4436759948730469e+01 1.0299513244628906e+02 1.1750444793701172e+02)(5.6715232849121094e+01 1.1993111419677734e+02 1.1212858581542969e+02)(5.3856006622314453e+01 1.0707466125488281e+02 1.1290632629394531e+02)(5.9859832763671875e+01 1.1759931945800781e+02 1.1339041137695312e+02)(3.5599163055419922e+01 1.1966144561767578e+02 1.1823073577880859e+02)(3.3735031127929688e+01 1.1373968505859375e+02 1.2125837707519531e+02)(3.8984851837158203e+01 1.0652074432373047e+02 1.1755672454833984e+02)(5.3856006622314453e+01 1.0707466125488281e+02 1.1290632629394531e+02)(3.5599163055419922e+01 1.1966144561767578e+02 1.1823073577880859e+02)(3.8984851837158203e+01 1.0652074432373047e+02 1.1755672454833984e+02)(5.3856006622314453e+01 1.0707466125488281e+02 1.1290632629394531e+02)(5.6715232849121094e+01 1.1993111419677734e+02 1.1212858581542969e+02)(4.1979400634765625e+01 1.3207444763183594e+02 1.1704749298095703e+02)(5.3856006622314453e+01 1.0707466125488281e+02 1.1290632629394531e+02)(4.1979400634765625e+01 1.3207444763183594e+02 1.1704749298095703e+02)(3.5599163055419922e+01 1.1966144561767578e+02 1.1823073577880859e+02)(6.4962036132812500e+01 1.0834542846679688e+02 1.2323452758789062e+02)(6.4442230224609375e+01 1.1216005706787109e+02 1.2337736511230469e+02)(6.2018379211425781e+01 1.0391743469238281e+02 1.2408557891845703e+02)(6.2018379211425781e+01 1.0391743469238281e+02 1.2408557891845703e+02)(6.4442230224609375e+01 1.1216005706787109e+02 1.2337736511230469e+02)(6.0072746276855469e+01 1.0472171783447266e+02 1.2464433288574219e+02)(6.2018379211425781e+01 1.0391743469238281e+02 1.2408557891845703e+02)(6.0072746276855469e+01 1.0472171783447266e+02 1.2464433288574219e+02)(5.7426269531250000e+01 1.0048384094238281e+02 1.2540258789062500e+02)(5.7426269531250000e+01 1.0048384094238281e+02 1.2540258789062500e+02)(6.0072746276855469e+01 1.0472171783447266e+02 1.2464433288574219e+02)(5.6528923034667969e+01 1.0213336181640625e+02 1.2554368591308594e+02)(3.9617538452148438e+01 1.0253452301025391e+02 1.1885927581787109e+02)(4.5663703918457031e+01 1.0017768096923828e+02 1.1835100555419922e+02)(4.1264842987060547e+01 1.0069937133789062e+02 1.2431937408447266e+02)(6.4564552307128906e+01 1.1303901672363281e+02 1.1780640411376953e+02)(6.4442230224609375e+01 1.1216005706787109e+02 1.2337736511230469e+02)(6.4962036132812500e+01 1.0834542846679688e+02 1.2323452758789062e+02)(6.4564552307128906e+01 1.1303901672363281e+02 1.1780640411376953e+02)(6.6212059020996094e+01 1.1616788482666016e+02 1.2149091339111328e+02)(6.8554466247558594e+01 1.1402875518798828e+02 1.2923556518554688e+02)(6.6212059020996094e+01 1.1616788482666016e+02 1.2149091339111328e+02)(6.2991500854492188e+01 1.1962084960937500e+02 1.1486496734619141e+02)(6.8646980285644531e+01 1.1830144500732422e+02 1.2921943664550781e+02)(6.0782653808593750e+01 1.2853637695312500e+02 1.1724952697753906e+02)(6.3566005706787109e+01 1.2778227233886719e+02 1.2362457275390625e+02)(6.6294517517089844e+01 1.2016887664794922e+02 1.2283952331542969e+02)(6.2991500854492188e+01 1.1962084960937500e+02 1.1486496734619141e+02)(6.0782653808593750e+01 1.2853637695312500e+02 1.1724952697753906e+02)(6.6294517517089844e+01 1.2016887664794922e+02 1.2283952331542969e+02)(5.8828086853027344e+01 1.1970188903808594e+02 1.1073680877685547e+02)(5.5339496612548828e+01 1.2999855041503906e+02 1.1270536804199219e+02)(6.2991500854492188e+01 1.1962084960937500e+02 1.1486496734619141e+02)(3.4926006317138672e+01 1.2059877777099609e+02 1.1653004455566406e+02)(3.2680797576904297e+01 1.2089030456542969e+02 1.2016279602050781e+02)(3.6020572662353516e+01 1.2941514587402344e+02 1.1996822357177734e+02)(3.5141155242919922e+01 1.2825460815429688e+02 1.2643595123291016e+02)(3.2680797576904297e+01 1.2089030456542969e+02 1.2016279602050781e+02)(3.2164234161376953e+01 1.1936390686035156e+02 1.2740139770507812e+02)(3.6085582733154297e+01 1.2791274261474609e+02 1.3152516174316406e+02)(3.5141155242919922e+01 1.2825460815429688e+02 1.2643595123291016e+02)(3.2164234161376953e+01 1.1936390686035156e+02 1.2740139770507812e+02)(3.3379981994628906e+01 1.2018054962158203e+02 1.3230506896972656e+02)(3.6085582733154297e+01 1.2791274261474609e+02 1.3152516174316406e+02)(3.2164234161376953e+01 1.1936390686035156e+02 1.2740139770507812e+02)(3.2164234161376953e+01 1.1936390686035156e+02 1.2740139770507812e+02)(3.2106727600097656e+01 1.1628438568115234e+02 1.2877093505859375e+02)(3.4823287963867188e+01 1.1832125854492188e+02 1.3891331481933594e+02)(5.8556812286376953e+01 1.0260472869873047e+02 1.1966304016113281e+02)(5.7426269531250000e+01 1.0048384094238281e+02 1.2540258789062500e+02)(5.2549900054931641e+01 1.0002290344238281e+02 1.1896608734130859e+02)(3.5932411193847656e+01 1.1399594879150391e+02 1.1596871948242188e+02)(3.4926006317138672e+01 1.2059877777099609e+02 1.1653004455566406e+02)(4.8201530456542969e+01 1.3138665771484375e+02 1.1278106689453125e+02)(3.5932411193847656e+01 1.1399594879150391e+02 1.1596871948242188e+02)(4.8201530456542969e+01 1.3138665771484375e+02 1.1278106689453125e+02)(5.8496120452880859e+01 1.1625162506103516e+02 1.1008799743652344e+02)(5.8496120452880859e+01 1.1625162506103516e+02 1.1008799743652344e+02)(4.8201530456542969e+01 1.3138665771484375e+02 1.1278106689453125e+02)(5.8828086853027344e+01 1.1970188903808594e+02 1.1073680877685547e+02)(4.9466014862060547e+01 1.0505247497558594e+02 1.1228785705566406e+02)(5.1294082641601562e+01 1.0279010772705078e+02 1.1346565246582031e+02)(4.5289878845214844e+01 1.0271071624755859e+02 1.1447989654541016e+02)(4.5289878845214844e+01 1.0271071624755859e+02 1.1447989654541016e+02)(5.1294082641601562e+01 1.0279010772705078e+02 1.1346565246582031e+02)(4.5663703918457031e+01 1.0017768096923828e+02 1.1835100555419922e+02)(4.5663703918457031e+01 1.0017768096923828e+02 1.1835100555419922e+02)(5.1294082641601562e+01 1.0279010772705078e+02 1.1346565246582031e+02)(5.2549900054931641e+01 1.0002290344238281e+02 1.1896608734130859e+02)(3.8979423522949219e+01 1.0581016540527344e+02 1.1545395660400391e+02)(4.9466014862060547e+01 1.0505247497558594e+02 1.1228785705566406e+02)(4.5289878845214844e+01 1.0271071624755859e+02 1.1447989654541016e+02)(3.5932411193847656e+01 1.1399594879150391e+02 1.1596871948242188e+02)(4.9466014862060547e+01 1.0505247497558594e+02 1.1228785705566406e+02)(3.8979423522949219e+01 1.0581016540527344e+02 1.1545395660400391e+02)(4.5289878845214844e+01 1.0271071624755859e+02 1.1447989654541016e+02)(4.5663703918457031e+01 1.0017768096923828e+02 1.1835100555419922e+02)(3.9617538452148438e+01 1.0253452301025391e+02 1.1885927581787109e+02)(3.8979423522949219e+01 1.0581016540527344e+02 1.1545395660400391e+02)(4.5289878845214844e+01 1.0271071624755859e+02 1.1447989654541016e+02)(3.9617538452148438e+01 1.0253452301025391e+02 1.1885927581787109e+02)(3.4926006317138672e+01 1.2059877777099609e+02 1.1653004455566406e+02)(3.2044570922851562e+01 1.1592556762695312e+02 1.1960676574707031e+02)(3.2680797576904297e+01 1.2089030456542969e+02 1.2016279602050781e+02)(3.2680797576904297e+01 1.2089030456542969e+02 1.2016279602050781e+02)(3.2044570922851562e+01 1.1592556762695312e+02 1.1960676574707031e+02)(3.2164234161376953e+01 1.1936390686035156e+02 1.2740139770507812e+02)(5.8828086853027344e+01 1.1970188903808594e+02 1.1073680877685547e+02)(6.2991500854492188e+01 1.1962084960937500e+02 1.1486496734619141e+02)(6.3258430480957031e+01 1.1680496978759766e+02 1.1471752166748047e+02)(5.1294082641601562e+01 1.0279010772705078e+02 1.1346565246582031e+02)(5.7286235809326172e+01 1.0425592041015625e+02 1.1484194183349609e+02)(5.2549900054931641e+01 1.0002290344238281e+02 1.1896608734130859e+02)(5.2549900054931641e+01 1.0002290344238281e+02 1.1896608734130859e+02)(5.7286235809326172e+01 1.0425592041015625e+02 1.1484194183349609e+02)(5.8556812286376953e+01 1.0260472869873047e+02 1.1966304016113281e+02)(3.5932411193847656e+01 1.1399594879150391e+02 1.1596871948242188e+02)(3.2044570922851562e+01 1.1592556762695312e+02 1.1960676574707031e+02)(3.4926006317138672e+01 1.2059877777099609e+02 1.1653004455566406e+02)(3.2044570922851562e+01 1.1592556762695312e+02 1.1960676574707031e+02)(3.2106727600097656e+01 1.1628438568115234e+02 1.2877093505859375e+02)(3.2164234161376953e+01 1.1936390686035156e+02 1.2740139770507812e+02)(5.8496120452880859e+01 1.1625162506103516e+02 1.1008799743652344e+02)(5.8828086853027344e+01 1.1970188903808594e+02 1.1073680877685547e+02)(6.3258430480957031e+01 1.1680496978759766e+02 1.1471752166748047e+02)(6.3258430480957031e+01 1.1680496978759766e+02 1.1471752166748047e+02)(6.2991500854492188e+01 1.1962084960937500e+02 1.1486496734619141e+02)(6.6212059020996094e+01 1.1616788482666016e+02 1.2149091339111328e+02)(5.8496120452880859e+01 1.1625162506103516e+02 1.1008799743652344e+02)(6.3258430480957031e+01 1.1680496978759766e+02 1.1471752166748047e+02)(6.1371185302734375e+01 1.1115367889404297e+02 1.1329667663574219e+02)(6.1371185302734375e+01 1.1115367889404297e+02 1.1329667663574219e+02)(6.3258430480957031e+01 1.1680496978759766e+02 1.1471752166748047e+02)(6.4564552307128906e+01 1.1303901672363281e+02 1.1780640411376953e+02)(6.4564552307128906e+01 1.1303901672363281e+02 1.1780640411376953e+02)(6.3258430480957031e+01 1.1680496978759766e+02 1.1471752166748047e+02)(6.6212059020996094e+01 1.1616788482666016e+02 1.2149091339111328e+02)(5.6660396575927734e+01 1.0893061828613281e+02 1.1091677093505859e+02)(5.8496120452880859e+01 1.1625162506103516e+02 1.1008799743652344e+02)(6.1371185302734375e+01 1.1115367889404297e+02 1.1329667663574219e+02)(6.1371185302734375e+01 1.1115367889404297e+02 1.1329667663574219e+02)(6.4564552307128906e+01 1.1303901672363281e+02 1.1780640411376953e+02)(6.2273826599121094e+01 1.0771556854248047e+02 1.1746852111816406e+02)(6.2273826599121094e+01 1.0771556854248047e+02 1.1746852111816406e+02)(6.4564552307128906e+01 1.1303901672363281e+02 1.1780640411376953e+02)(6.4962036132812500e+01 1.0834542846679688e+02 1.2323452758789062e+02)(3.5932411193847656e+01 1.1399594879150391e+02 1.1596871948242188e+02)(5.8496120452880859e+01 1.1625162506103516e+02 1.1008799743652344e+02)(5.6660396575927734e+01 1.0893061828613281e+02 1.1091677093505859e+02)(5.6660396575927734e+01 1.0893061828613281e+02 1.1091677093505859e+02)(6.1371185302734375e+01 1.1115367889404297e+02 1.1329667663574219e+02)(5.7286235809326172e+01 1.0425592041015625e+02 1.1484194183349609e+02)(5.7286235809326172e+01 1.0425592041015625e+02 1.1484194183349609e+02)(6.1371185302734375e+01 1.1115367889404297e+02 1.1329667663574219e+02)(6.2273826599121094e+01 1.0771556854248047e+02 1.1746852111816406e+02)(6.2273826599121094e+01 1.0771556854248047e+02 1.1746852111816406e+02)(6.4962036132812500e+01 1.0834542846679688e+02 1.2323452758789062e+02)(6.2018379211425781e+01 1.0391743469238281e+02 1.2408557891845703e+02)(5.7286235809326172e+01 1.0425592041015625e+02 1.1484194183349609e+02)(6.2273826599121094e+01 1.0771556854248047e+02 1.1746852111816406e+02)(5.8556812286376953e+01 1.0260472869873047e+02 1.1966304016113281e+02)(5.8556812286376953e+01 1.0260472869873047e+02 1.1966304016113281e+02)(6.2273826599121094e+01 1.0771556854248047e+02 1.1746852111816406e+02)(6.2018379211425781e+01 1.0391743469238281e+02 1.2408557891845703e+02)(3.5932411193847656e+01 1.1399594879150391e+02 1.1596871948242188e+02)(5.6660396575927734e+01 1.0893061828613281e+02 1.1091677093505859e+02)(4.9466014862060547e+01 1.0505247497558594e+02 1.1228785705566406e+02)(4.9466014862060547e+01 1.0505247497558594e+02 1.1228785705566406e+02)(5.6660396575927734e+01 1.0893061828613281e+02 1.1091677093505859e+02)(5.1294082641601562e+01 1.0279010772705078e+02 1.1346565246582031e+02)(5.1294082641601562e+01 1.0279010772705078e+02 1.1346565246582031e+02)(5.6660396575927734e+01 1.0893061828613281e+02 1.1091677093505859e+02)(5.7286235809326172e+01 1.0425592041015625e+02 1.1484194183349609e+02)(5.7426269531250000e+01 1.0048384094238281e+02 1.2540258789062500e+02)(5.8556812286376953e+01 1.0260472869873047e+02 1.1966304016113281e+02)(6.2018379211425781e+01 1.0391743469238281e+02 1.2408557891845703e+02)(3.4957828521728516e+01 1.0704423522949219e+02 1.1890005493164062e+02)(3.8979423522949219e+01 1.0581016540527344e+02 1.1545395660400391e+02)(3.9617538452148438e+01 1.0253452301025391e+02 1.1885927581787109e+02)(3.9617538452148438e+01 1.0253452301025391e+02 1.1885927581787109e+02)(4.1264842987060547e+01 1.0069937133789062e+02 1.2431937408447266e+02)(3.7387145996093750e+01 1.0340118408203125e+02 1.2465856170654297e+02)(3.7387145996093750e+01 1.0340118408203125e+02 1.2465856170654297e+02)(4.1264842987060547e+01 1.0069937133789062e+02 1.2431937408447266e+02)(3.9979850769042969e+01 1.0173512268066406e+02 1.3040567016601562e+02)(3.4957828521728516e+01 1.0704423522949219e+02 1.1890005493164062e+02)(3.9617538452148438e+01 1.0253452301025391e+02 1.1885927581787109e+02)(3.7387145996093750e+01 1.0340118408203125e+02 1.2465856170654297e+02)(3.4957828521728516e+01 1.0704423522949219e+02 1.1890005493164062e+02)(3.7387145996093750e+01 1.0340118408203125e+02 1.2465856170654297e+02)(3.3958938598632812e+01 1.0762733459472656e+02 1.2559232330322266e+02)(3.3958938598632812e+01 1.0762733459472656e+02 1.2559232330322266e+02)(3.7387145996093750e+01 1.0340118408203125e+02 1.2465856170654297e+02)(3.9979850769042969e+01 1.0173512268066406e+02 1.3040567016601562e+02)(3.3958938598632812e+01 1.0762733459472656e+02 1.2559232330322266e+02)(3.9979850769042969e+01 1.0173512268066406e+02 1.3040567016601562e+02)(3.5700241088867188e+01 1.0652022552490234e+02 1.3162940979003906e+02)(3.2107196807861328e+01 1.1221217346191406e+02 1.2279740905761719e+02)(3.4957828521728516e+01 1.0704423522949219e+02 1.1890005493164062e+02)(3.3958938598632812e+01 1.0762733459472656e+02 1.2559232330322266e+02)(3.3958938598632812e+01 1.0762733459472656e+02 1.2559232330322266e+02)(3.5700241088867188e+01 1.0652022552490234e+02 1.3162940979003906e+02)(3.3288940429687500e+01 1.1206412506103516e+02 1.3230117797851562e+02)(3.5932411193847656e+01 1.1399594879150391e+02 1.1596871948242188e+02)(3.8979423522949219e+01 1.0581016540527344e+02 1.1545395660400391e+02)(3.4957828521728516e+01 1.0704423522949219e+02 1.1890005493164062e+02)(3.5932411193847656e+01 1.1399594879150391e+02 1.1596871948242188e+02)(3.4957828521728516e+01 1.0704423522949219e+02 1.1890005493164062e+02)(3.2044570922851562e+01 1.1592556762695312e+02 1.1960676574707031e+02)(3.2044570922851562e+01 1.1592556762695312e+02 1.1960676574707031e+02)(3.4957828521728516e+01 1.0704423522949219e+02 1.1890005493164062e+02)(3.2107196807861328e+01 1.1221217346191406e+02 1.2279740905761719e+02)(3.2107196807861328e+01 1.1221217346191406e+02 1.2279740905761719e+02)(3.3958938598632812e+01 1.0762733459472656e+02 1.2559232330322266e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(3.3958938598632812e+01 1.0762733459472656e+02 1.2559232330322266e+02)(3.3288940429687500e+01 1.1206412506103516e+02 1.3230117797851562e+02)(3.2044570922851562e+01 1.1592556762695312e+02 1.1960676574707031e+02)(3.2107196807861328e+01 1.1221217346191406e+02 1.2279740905761719e+02)(3.2106727600097656e+01 1.1628438568115234e+02 1.2877093505859375e+02)(3.2106727600097656e+01 1.1628438568115234e+02 1.2877093505859375e+02)(3.2107196807861328e+01 1.1221217346191406e+02 1.2279740905761719e+02)(3.2288887023925781e+01 1.1334523010253906e+02 1.2866229248046875e+02)(6.3860603332519531e+01 1.1885887145996094e+02 1.1990499877929688e+02)(6.6414016723632812e+01 1.1840100097656250e+02 1.2800048828125000e+02)(6.8646980285644531e+01 1.1830144500732422e+02 1.2921943664550781e+02)(6.3860603332519531e+01 1.1885887145996094e+02 1.1990499877929688e+02)(6.8646980285644531e+01 1.1830144500732422e+02 1.2921943664550781e+02)(6.2991500854492188e+01 1.1962084960937500e+02 1.1486496734619141e+02)(6.4795684814453125e+01 1.1428276062011719e+02 1.2900682067871094e+02)(6.6328720092773438e+01 1.1621697235107422e+02 1.2985124206542969e+02)(6.4795257568359375e+01 1.1806726074218750e+02 1.2900761413574219e+02)(6.6413803100585938e+01 1.1394440460205078e+02 1.2799971008300781e+02)(6.6328720092773438e+01 1.1621697235107422e+02 1.2985124206542969e+02)(6.4795684814453125e+01 1.1428276062011719e+02 1.2900682067871094e+02)(6.6414016723632812e+01 1.1840100097656250e+02 1.2800048828125000e+02)(6.3860603332519531e+01 1.1885887145996094e+02 1.1990499877929688e+02)(6.3860649108886719e+01 1.1349093627929688e+02 1.1990515136718750e+02)(6.6414016723632812e+01 1.1840100097656250e+02 1.2800048828125000e+02)(6.3860649108886719e+01 1.1349093627929688e+02 1.1990515136718750e+02)(6.6413803100585938e+01 1.1394440460205078e+02 1.2799971008300781e+02)(6.4795257568359375e+01 1.1806726074218750e+02 1.2900761413574219e+02)(6.6328720092773438e+01 1.1621697235107422e+02 1.2985124206542969e+02)(6.6414016723632812e+01 1.1840100097656250e+02 1.2800048828125000e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 28761 -> 77 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 1.3185098767280579e+02 -2.9534904286265373e+01 2.5196605920791626e+02) (float-vector 1.2868176400661469e+02 -1.1985395103693008e+02 3.5507756471633911e+02) (float-vector 1.3494688272476196e+02 0.0000000000000000e+00 2.7299755811691284e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0974082350730896e+02 -1.3899619877338409e+02 3.0188101530075073e+02) (float-vector 1.2868176400661469e+02 -1.1985395103693008e+02 3.5507756471633911e+02) (float-vector 1.3185098767280579e+02 -2.9534904286265373e+01 2.5196605920791626e+02) (float-vector 1.0798496007919312e+02 -1.3643544912338257e+02 2.8480270504951477e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3442838191986084e+02 3.0130149796605110e+01 2.6781344413757324e+02) (float-vector 1.3185098767280579e+02 2.9534904286265373e+01 2.5196605920791626e+02) (float-vector 1.3494688272476196e+02 0.0000000000000000e+00 2.7299755811691284e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.9965761601924896e+01 -5.7365696877241135e+01 3.7865005433559418e+01) (float-vector -5.1402166485786438e+01 -4.9943733960390091e+01 3.2184399664402008e+01) (float-vector -6.9349661469459534e+01 -3.1092505902051926e+01 3.7438217550516129e+01) (float-vector -6.9220431149005890e+01 -5.1844891160726547e+01 1.0026200860738754e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.2808615863323212e+01 2.1741740405559540e+01 3.7417840212583542e+01) (float-vector 7.2691097855567932e+01 1.0000000474974513e+00 3.1330548226833344e+01) (float-vector 7.3807269334793091e+01 -1.7961308360099792e+01 3.7952803075313568e+01) (float-vector 1.3185098767280579e+02 -2.9534904286265373e+01 2.5196605920791626e+02) (float-vector 1.3494688272476196e+02 0.0000000000000000e+00 2.7299755811691284e+02) (float-vector 1.3185098767280579e+02 2.9534904286265373e+01 2.5196605920791626e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2352857738733292e+02 -1.2718300521373749e+02 3.6197611689567566e+02) (float-vector 1.2935705482959747e+02 -1.1791314929723740e+02 3.6214745044708252e+02) (float-vector 1.2868176400661469e+02 -1.1985395103693008e+02 3.5507756471633911e+02) (float-vector 1.0974082350730896e+02 -1.3899619877338409e+02 3.0188101530075073e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9453361183404922e+01 1.3989721238613129e+02 1.2653939425945282e+02) (float-vector 9.0956196188926697e+01 1.4019656181335449e+02 3.0153119564056396e+02) (float-vector -6.4753182232379913e+01 6.7007444798946381e+01 2.8808337450027466e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.3346761763095856e+01 -2.4202192202210426e+01 1.3173665106296539e+02) (float-vector -7.5975939631462097e+01 -9.9961762316524982e-01 3.7442173808813095e+01) (float-vector -7.1723394095897675e+01 2.5214144960045815e+01 3.7876464426517487e+01) (float-vector -8.2113422453403473e+01 3.2324243336915970e+01 1.3175018131732941e+02) (float-vector -8.6369402706623077e+01 1.0000000474974513e+00 1.5487480163574219e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2113422453403473e+01 3.2324243336915970e+01 1.3175018131732941e+02) (float-vector -8.3627633750438690e+01 4.4249318540096283e+01 1.9488091766834259e+02) (float-vector -8.8431589305400848e+01 1.0000000474974513e+00 2.2367455065250397e+02) (float-vector -8.6369402706623077e+01 1.0000000474974513e+00 1.5487480163574219e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.3889600783586502e+01 -1.4039707183837891e+02 1.1900644004344940e+02) (float-vector 5.9799101203680038e+01 -1.4085339009761810e+02 1.3200767338275909e+02) (float-vector 5.9584088623523712e+01 -1.3744466006755829e+02 1.1915852129459381e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.9799101203680038e+01 -1.4085339009761810e+02 1.3200767338275909e+02) (float-vector 1.0974082350730896e+02 -1.3899619877338409e+02 3.0188101530075073e+02) (float-vector 1.0798496007919312e+02 -1.3643544912338257e+02 2.8480270504951477e+02) (float-vector 5.9584088623523712e+01 -1.3744466006755829e+02 1.1915852129459381e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.0325401127338409e+01 -5.2524574100971222e+01 3.2229866832494736e+01) (float-vector 2.9629785567522049e+01 -6.6475667059421539e+01 3.2473418861627579e+01) (float-vector 5.9584088623523712e+01 -1.3744466006755829e+02 1.1915852129459381e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.9584088623523712e+01 -1.3744466006755829e+02 1.1915852129459381e+02) (float-vector 2.9629785567522049e+01 -6.6475667059421539e+01 3.2473418861627579e+01) (float-vector -8.7755743879824877e-01 -7.2655722498893738e+01 3.2581292092800140e+01) (float-vector 4.3889600783586502e+01 -1.4039707183837891e+02 1.1900644004344940e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.4979461729526520e+01 -5.7792864739894867e+01 1.6332061588764191e+02) (float-vector -6.3091628253459930e+01 -7.2581939399242401e+01 2.2642946243286133e+02) (float-vector 4.4206578284502029e+01 -1.4085783064365387e+02 1.3648119568824768e+02) (float-vector 4.3889600783586502e+01 -1.4039707183837891e+02 1.1900644004344940e+02) (float-vector -2.8277305886149406e+01 -7.0566453039646149e+01 3.7914760410785675e+01) (float-vector -4.9965761601924896e+01 -5.7365696877241135e+01 3.7865005433559418e+01) (float-vector -6.9220431149005890e+01 -5.1844891160726547e+01 1.0026200860738754e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.0127529799938202e+01 -4.0302664041519165e+01 1.3176117837429047e+02) (float-vector -7.4979461729526520e+01 -5.7792864739894867e+01 1.6332061588764191e+02) (float-vector -6.9220431149005890e+01 -5.1844891160726547e+01 1.0026200860738754e+02) (float-vector -6.9349661469459534e+01 -3.1092505902051926e+01 3.7438217550516129e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -8.7709166109561920e+01 -1.8239293247461319e+01 2.2649124264717102e+02) (float-vector -8.3627633750438690e+01 -4.4249314814805984e+01 1.9488082826137543e+02) (float-vector -8.0127529799938202e+01 -4.0302664041519165e+01 1.3176117837429047e+02) (float-vector -8.3346761763095856e+01 -2.4202192202210426e+01 1.3173665106296539e+02) (float-vector -8.6369402706623077e+01 1.0000000474974513e+00 1.5487480163574219e+02) (float-vector -8.8431589305400848e+01 1.0000000474974513e+00 2.2367455065250397e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2967772781848907e+02 1.1547047644853592e+02 3.5956764221191406e+02) (float-vector 1.2587329745292664e+02 1.2042222917079926e+02 3.4018939733505249e+02) (float-vector 1.3442838191986084e+02 3.0130149796605110e+01 2.6781344413757324e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2967772781848907e+02 1.1547047644853592e+02 3.5956764221191406e+02) (float-vector 1.2647160887718201e+02 1.2440932542085648e+02 3.6256089806556702e+02) (float-vector 1.0833912342786789e+02 1.3987630605697632e+02 2.9808875918388367e+02) (float-vector 1.2587329745292664e+02 1.2042222917079926e+02 3.4018939733505249e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2967772781848907e+02 1.1547047644853592e+02 3.5956764221191406e+02) (float-vector 1.3442838191986084e+02 3.0130149796605110e+01 2.6781344413757324e+02) (float-vector 1.3494688272476196e+02 0.0000000000000000e+00 2.7299755811691284e+02) (float-vector 1.2868176400661469e+02 -1.1985395103693008e+02 3.5507756471633911e+02) (float-vector 1.2935705482959747e+02 -1.1791314929723740e+02 3.6214745044708252e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.8144157528877258e+01 -2.5586064904928207e+01 3.1760033220052719e+01) (float-vector 7.3807269334793091e+01 -1.7961308360099792e+01 3.7952803075313568e+01) (float-vector 7.2691097855567932e+01 1.0000000474974513e+00 3.1330548226833344e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.8144157528877258e+01 -2.5586064904928207e+01 3.1760033220052719e+01) (float-vector 5.0325401127338409e+01 -5.2524574100971222e+01 3.2229866832494736e+01) (float-vector 5.9584088623523712e+01 -1.3744466006755829e+02 1.1915852129459381e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.3807269334793091e+01 -1.7961308360099792e+01 3.7952803075313568e+01) (float-vector 6.8144157528877258e+01 -2.5586064904928207e+01 3.1760033220052719e+01) (float-vector 5.9584088623523712e+01 -1.3744466006755829e+02 1.1915852129459381e+02) (float-vector 1.0798496007919312e+02 -1.3643544912338257e+02 2.8480270504951477e+02) (float-vector 1.3185098767280579e+02 -2.9534904286265373e+01 2.5196605920791626e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6232697367668152e+01 -1.4034695923328400e+02 3.0849820375442505e+02) (float-vector 1.1419090628623962e+02 -1.2738329172134399e+02 3.6655071377754211e+02) (float-vector 1.2352857738733292e+02 -1.2718300521373749e+02 3.6197611689567566e+02) (float-vector 1.0974082350730896e+02 -1.3899619877338409e+02 3.0188101530075073e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.6232697367668152e+01 -1.4034695923328400e+02 3.0849820375442505e+02) (float-vector 1.0974082350730896e+02 -1.3899619877338409e+02 3.0188101530075073e+02) (float-vector 5.9799101203680038e+01 -1.4085339009761810e+02 1.3200767338275909e+02) (float-vector 4.3889600783586502e+01 -1.4039707183837891e+02 1.1900644004344940e+02) (float-vector 4.4206578284502029e+01 -1.4085783064365387e+02 1.3648119568824768e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.0201790183782578e+01 -7.0072174072265625e+01 2.8794273734092712e+02) (float-vector 9.6232697367668152e+01 -1.4034695923328400e+02 3.0849820375442505e+02) (float-vector 4.4206578284502029e+01 -1.4085783064365387e+02 1.3648119568824768e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.0201790183782578e+01 -7.0072174072265625e+01 2.8794273734092712e+02) (float-vector -5.8795697987079620e+01 -6.8385653197765350e+01 2.9474246501922607e+02) (float-vector 1.1419090628623962e+02 -1.2738329172134399e+02 3.6655071377754211e+02) (float-vector 9.6232697367668152e+01 -1.4034695923328400e+02 3.0849820375442505e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0074312239885330e+02 1.4019921422004700e+02 3.0881375074386597e+02) (float-vector 9.0956196188926697e+01 1.4019656181335449e+02 3.0153119564056396e+02) (float-vector 3.9453361183404922e+01 1.3989721238613129e+02 1.2653939425945282e+02) (float-vector 5.3401175886392593e+01 1.3810616731643677e+02 1.1427742242813110e+02) (float-vector 1.0833912342786789e+02 1.3987630605697632e+02 2.9808875918388367e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.9857636690139771e+01 1.3801883161067963e+02 1.2092329561710358e+02) (float-vector 1.0833912342786789e+02 1.3987630605697632e+02 2.9808875918388367e+02) (float-vector 5.3401175886392593e+01 1.3810616731643677e+02 1.1427742242813110e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3442838191986084e+02 3.0130149796605110e+01 2.6781344413757324e+02) (float-vector 1.2587329745292664e+02 1.2042222917079926e+02 3.4018939733505249e+02) (float-vector 1.0833912342786789e+02 1.3987630605697632e+02 2.9808875918388367e+02) (float-vector 5.9857636690139771e+01 1.3801883161067963e+02 1.2092329561710358e+02) (float-vector 7.2808615863323212e+01 2.1741740405559540e+01 3.7417840212583542e+01) (float-vector 1.3185098767280579e+02 2.9534904286265373e+01 2.5196605920791626e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1402166485786438e+01 -4.9943733960390091e+01 3.2184399664402008e+01) (float-vector -6.8630941212177277e+01 -2.2367428988218307e+01 3.1705480068922043e+01) (float-vector -6.9349661469459534e+01 -3.1092505902051926e+01 3.7438217550516129e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5975939631462097e+01 -9.9961762316524982e-01 3.7442173808813095e+01) (float-vector -6.8630941212177277e+01 -2.2367428988218307e+01 3.1705480068922043e+01) (float-vector -7.0314459502696991e+01 -2.3921569809317589e+00 3.1318500638008118e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -8.0127529799938202e+01 -4.0302664041519165e+01 1.3176117837429047e+02) (float-vector -6.9349661469459534e+01 -3.1092505902051926e+01 3.7438217550516129e+01) (float-vector -6.8630941212177277e+01 -2.2367428988218307e+01 3.1705480068922043e+01) (float-vector -7.5975939631462097e+01 -9.9961762316524982e-01 3.7442173808813095e+01) (float-vector -8.3346761763095856e+01 -2.4202192202210426e+01 1.3173665106296539e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3780814409255981e+01 4.1351638734340668e+01 3.7418320775032043e+01) (float-vector -6.9869391620159149e+01 5.1017101854085922e+01 1.0042626410722733e+02) (float-vector -7.3725558817386627e+01 6.1001196503639221e+01 1.7547060549259186e+02) (float-vector -8.3627633750438690e+01 4.4249318540096283e+01 1.9488091766834259e+02) (float-vector -8.2113422453403473e+01 3.2324243336915970e+01 1.3175018131732941e+02) (float-vector -7.1723394095897675e+01 2.5214144960045815e+01 3.7876464426517487e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3780814409255981e+01 4.1351638734340668e+01 3.7418320775032043e+01) (float-vector -5.0529163330793381e+01 5.0870969891548157e+01 3.2200723886489868e+01) (float-vector -4.6431221067905426e+01 6.0180768370628357e+01 3.7404790520668030e+01) (float-vector -6.9869391620159149e+01 5.1017101854085922e+01 1.0042626410722733e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5853846967220306e+01 6.1168983578681946e+01 2.4224375188350677e+02) (float-vector -8.3627633750438690e+01 4.4249318540096283e+01 1.9488091766834259e+02) (float-vector -7.3725558817386627e+01 6.1001196503639221e+01 1.7547060549259186e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5853846967220306e+01 6.1168983578681946e+01 2.4224375188350677e+02) (float-vector -7.3725558817386627e+01 6.1001196503639221e+01 1.7547060549259186e+02) (float-vector 3.9453361183404922e+01 1.3989721238613129e+02 1.2653939425945282e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4753182232379913e+01 6.7007444798946381e+01 2.8808337450027466e+02) (float-vector -7.5853846967220306e+01 6.1168983578681946e+01 2.4224375188350677e+02) (float-vector 3.9453361183404922e+01 1.3989721238613129e+02 1.2653939425945282e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3379434645175934e+01 -6.4561232924461365e+01 2.2644096612930298e+02) (float-vector -6.3091628253459930e+01 -7.2581939399242401e+01 2.2642946243286133e+02) (float-vector -7.4979461729526520e+01 -5.7792864739894867e+01 1.6332061588764191e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3091628253459930e+01 -7.2581939399242401e+01 2.2642946243286133e+02) (float-vector -7.3379434645175934e+01 -6.4561232924461365e+01 2.2644096612930298e+02) (float-vector -6.0201790183782578e+01 -7.0072174072265625e+01 2.8794273734092712e+02) (float-vector 4.4206578284502029e+01 -1.4085783064365387e+02 1.3648119568824768e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1956616789102554e+01 -6.4786687493324280e+01 3.2441277056932449e+01) (float-vector -2.8277305886149406e+01 -7.0566453039646149e+01 3.7914760410785675e+01) (float-vector 4.3889600783586502e+01 -1.4039707183837891e+02 1.1900644004344940e+02) (float-vector -8.7755743879824877e-01 -7.2655722498893738e+01 3.2581292092800140e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.8277305886149406e+01 -7.0566453039646149e+01 3.7914760410785675e+01) (float-vector -3.1956616789102554e+01 -6.4786687493324280e+01 3.2441277056932449e+01) (float-vector -5.1402166485786438e+01 -4.9943733960390091e+01 3.2184399664402008e+01) (float-vector -4.9965761601924896e+01 -5.7365696877241135e+01 3.7865005433559418e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.2808615863323212e+01 2.1741740405559540e+01 3.7417840212583542e+01) (float-vector 6.8931624293327332e+01 2.3423956707119942e+01 3.1719613820314407e+01) (float-vector 7.2691097855567932e+01 1.0000000474974513e+00 3.1330548226833344e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.8210723549127579e+01 6.2016587704420090e+01 3.2393805682659149e+01) (float-vector 5.3401175886392593e+01 1.3810616731643677e+02 1.1427742242813110e+02) (float-vector -8.4584709838964045e-02 7.2662904858589172e+01 3.2581426203250885e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1324517428874969e+02 1.2732565402984619e+02 3.6639690399169922e+02) (float-vector 1.0074312239885330e+02 1.4019921422004700e+02 3.0881375074386597e+02) (float-vector 1.0833912342786789e+02 1.3987630605697632e+02 2.9808875918388367e+02) (float-vector 1.2647160887718201e+02 1.2440932542085648e+02 3.6256089806556702e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.0956196188926697e+01 1.4019656181335449e+02 3.0153119564056396e+02) (float-vector 1.0074312239885330e+02 1.4019921422004700e+02 3.0881375074386597e+02) (float-vector 1.1324517428874969e+02 1.2732565402984619e+02 3.6639690399169922e+02) (float-vector -6.4753182232379913e+01 6.7007444798946381e+01 2.8808337450027466e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9723549038171768e+01 1.3824635744094849e+02 1.1800314486026764e+02) (float-vector 5.3401175886392593e+01 1.3810616731643677e+02 1.1427742242813110e+02) (float-vector 3.9453361183404922e+01 1.3989721238613129e+02 1.2653939425945282e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9723549038171768e+01 1.3824635744094849e+02 1.1800314486026764e+02) (float-vector 3.9453361183404922e+01 1.3989721238613129e+02 1.2653939425945282e+02) (float-vector -7.3725558817386627e+01 6.1001196503639221e+01 1.7547060549259186e+02) (float-vector -6.9869391620159149e+01 5.1017101854085922e+01 1.0042626410722733e+02) (float-vector -4.6431221067905426e+01 6.0180768370628357e+01 3.7404790520668030e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.0529163330793381e+01 5.0870969891548157e+01 3.2200723886489868e+01) (float-vector -3.1344257295131683e+01 6.5110966563224792e+01 3.2447349280118942e+01) (float-vector -4.6431221067905426e+01 6.0180768370628357e+01 3.7404790520668030e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1344257295131683e+01 6.5110966563224792e+01 3.2447349280118942e+01) (float-vector 3.9723549038171768e+01 1.3824635744094849e+02 1.1800314486026764e+02) (float-vector -4.6431221067905426e+01 6.0180768370628357e+01 3.7404790520668030e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -8.4584709838964045e-02 7.2662904858589172e+01 3.2581426203250885e+01) (float-vector 5.3401175886392593e+01 1.3810616731643677e+02 1.1427742242813110e+02) (float-vector 3.9723549038171768e+01 1.3824635744094849e+02 1.1800314486026764e+02) (float-vector -3.1344257295131683e+01 6.5110966563224792e+01 3.2447349280118942e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0314459502696991e+01 -2.3921569809317589e+00 3.1318500638008118e+01) (float-vector -6.8602912127971649e+01 2.2520935162901878e+01 3.1705714762210846e+01) (float-vector -7.1723394095897675e+01 2.5214144960045815e+01 3.7876464426517487e+01) (float-vector -7.5975939631462097e+01 -9.9961762316524982e-01 3.7442173808813095e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1723394095897675e+01 2.5214144960045815e+01 3.7876464426517487e+01) (float-vector -6.8602912127971649e+01 2.2520935162901878e+01 3.1705714762210846e+01) (float-vector -5.0529163330793381e+01 5.0870969891548157e+01 3.2200723886489868e+01) (float-vector -6.3780814409255981e+01 4.1351638734340668e+01 3.7418320775032043e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2323692739009857e+01 4.4287953525781631e+01 2.7385005354881287e+02) (float-vector -8.4917210042476654e+01 2.9818201437592506e+01 2.8712487220764160e+02) (float-vector -8.6950339376926422e+01 -1.0000000474974513e+00 2.9088476300239563e+02) (float-vector -8.7709166109561920e+01 -1.8239293247461319e+01 2.2649124264717102e+02) (float-vector -8.8431589305400848e+01 1.0000000474974513e+00 2.2367455065250397e+02) (float-vector -8.3627633750438690e+01 4.4249318540096283e+01 1.9488091766834259e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5790233910083771e+01 5.5096190422773361e+01 2.8793036937713623e+02) (float-vector -7.5853846967220306e+01 6.1168983578681946e+01 2.4224375188350677e+02) (float-vector -6.4753182232379913e+01 6.7007444798946381e+01 2.8808337450027466e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5790233910083771e+01 5.5096190422773361e+01 2.8793036937713623e+02) (float-vector -7.9695589840412140e+01 4.2370747774839401e+01 2.9454979300498962e+02) (float-vector -8.4917210042476654e+01 2.9818201437592506e+01 2.8712487220764160e+02) (float-vector -8.2323692739009857e+01 4.4287953525781631e+01 2.7385005354881287e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.5853846967220306e+01 6.1168983578681946e+01 2.4224375188350677e+02) (float-vector -7.5790233910083771e+01 5.5096190422773361e+01 2.8793036937713623e+02) (float-vector -8.2323692739009857e+01 4.4287953525781631e+01 2.7385005354881287e+02) (float-vector -8.3627633750438690e+01 4.4249318540096283e+01 1.9488091766834259e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.0724678933620453e+01 -5.3576145321130753e+01 2.2645351290702820e+02) (float-vector -7.3379434645175934e+01 -6.4561232924461365e+01 2.2644096612930298e+02) (float-vector -7.4979461729526520e+01 -5.7792864739894867e+01 1.6332061588764191e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.3627633750438690e+01 -4.4249314814805984e+01 1.9488082826137543e+02) (float-vector -8.0724678933620453e+01 -5.3576145321130753e+01 2.2645351290702820e+02) (float-vector -7.4979461729526520e+01 -5.7792864739894867e+01 1.6332061588764191e+02) (float-vector -8.0127529799938202e+01 -4.0302664041519165e+01 1.3176117837429047e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1344257295131683e+01 6.5110966563224792e+01 3.2447349280118942e+01) (float-vector -5.0529163330793381e+01 5.0870969891548157e+01 3.2200723886489868e+01) (float-vector -6.8602912127971649e+01 2.2520935162901878e+01 3.1705714762210846e+01) (float-vector -7.0314459502696991e+01 -2.3921569809317589e+00 3.1318500638008118e+01) (float-vector -6.8630941212177277e+01 -2.2367428988218307e+01 3.1705480068922043e+01) (float-vector -5.1402166485786438e+01 -4.9943733960390091e+01 3.2184399664402008e+01) (float-vector -3.1956616789102554e+01 -6.4786687493324280e+01 3.2441277056932449e+01) (float-vector -8.7755743879824877e-01 -7.2655722498893738e+01 3.2581292092800140e+01) (float-vector 2.9629785567522049e+01 -6.6475667059421539e+01 3.2473418861627579e+01) (float-vector 5.0325401127338409e+01 -5.2524574100971222e+01 3.2229866832494736e+01) (float-vector 6.8144157528877258e+01 -2.5586064904928207e+01 3.1760033220052719e+01) (float-vector 7.2691097855567932e+01 1.0000000474974513e+00 3.1330548226833344e+01) (float-vector 6.8931624293327332e+01 2.3423956707119942e+01 3.1719613820314407e+01) (float-vector 5.6847143918275833e+01 4.5441243797540665e+01 3.2104592770338058e+01) (float-vector 3.8210723549127579e+01 6.2016587704420090e+01 3.2393805682659149e+01) (float-vector -8.4584709838964045e-02 7.2662904858589172e+01 3.2581426203250885e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6847143918275833e+01 4.5441243797540665e+01 3.2104592770338058e+01) (float-vector 6.8931624293327332e+01 2.3423956707119942e+01 3.1719613820314407e+01) (float-vector 7.2808615863323212e+01 2.1741740405559540e+01 3.7417840212583542e+01) (float-vector 5.9857636690139771e+01 1.3801883161067963e+02 1.2092329561710358e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.9857636690139771e+01 1.3801883161067963e+02 1.2092329561710358e+02) (float-vector 5.3401175886392593e+01 1.3810616731643677e+02 1.1427742242813110e+02) (float-vector 3.8210723549127579e+01 6.2016587704420090e+01 3.2393805682659149e+01) (float-vector 5.6847143918275833e+01 4.5441243797540665e+01 3.2104592770338058e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1324517428874969e+02 1.2732565402984619e+02 3.6639690399169922e+02) (float-vector -6.6075913608074188e+01 5.7108107954263687e+01 3.0044323205947876e+02) (float-vector -6.4753182232379913e+01 6.7007444798946381e+01 2.8808337450027466e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4753182232379913e+01 6.7007444798946381e+01 2.8808337450027466e+02) (float-vector -6.6075913608074188e+01 5.7108107954263687e+01 3.0044323205947876e+02) (float-vector -7.9695589840412140e+01 4.2370747774839401e+01 2.9454979300498962e+02) (float-vector -7.5790233910083771e+01 5.5096190422773361e+01 2.8793036937713623e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2935705482959747e+02 -1.1791314929723740e+02 3.6214745044708252e+02) (float-vector 1.2352857738733292e+02 -1.2718300521373749e+02 3.6197611689567566e+02) (float-vector 1.1419090628623962e+02 -1.2738329172134399e+02 3.6655071377754211e+02) (float-vector 1.0668022930622101e+02 -1.1437024176120758e+02 3.6877468228340149e+02) (float-vector 1.0635064542293549e+02 1.1518565565347672e+02 3.6833378672599792e+02) (float-vector 1.1324517428874969e+02 1.2732565402984619e+02 3.6639690399169922e+02) (float-vector 1.2647160887718201e+02 1.2440932542085648e+02 3.6256089806556702e+02) (float-vector 1.2967772781848907e+02 1.1547047644853592e+02 3.5956764221191406e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9593735039234161e+01 3.9108220487833023e+01 3.0428898334503174e+02) (float-vector 1.0635064542293549e+02 1.1518565565347672e+02 3.6833378672599792e+02) (float-vector 1.0668022930622101e+02 -1.1437024176120758e+02 3.6877468228340149e+02) (float-vector -7.3918655514717102e+01 -1.0000000474974513e+00 3.0523386597633362e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.6075913608074188e+01 5.7108107954263687e+01 3.0044323205947876e+02) (float-vector 1.1324517428874969e+02 1.2732565402984619e+02 3.6639690399169922e+02) (float-vector 1.0635064542293549e+02 1.1518565565347672e+02 3.6833378672599792e+02) (float-vector -6.9593735039234161e+01 3.9108220487833023e+01 3.0428898334503174e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1419090628623962e+02 -1.2738329172134399e+02 3.6655071377754211e+02) (float-vector -5.8795697987079620e+01 -6.8385653197765350e+01 2.9474246501922607e+02) (float-vector -7.0207320153713226e+01 -5.1729932427406311e+01 3.0043691396713257e+02) (float-vector 1.0668022930622101e+02 -1.1437024176120758e+02 3.6877468228340149e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0668022930622101e+02 -1.1437024176120758e+02 3.6877468228340149e+02) (float-vector -7.0207320153713226e+01 -5.1729932427406311e+01 3.0043691396713257e+02) (float-vector -7.7336288988590240e+01 -3.5124808549880981e+01 3.0040225386619568e+02) (float-vector -7.3918655514717102e+01 -1.0000000474974513e+00 3.0523386597633362e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.6950339376926422e+01 -1.0000000474974513e+00 2.9088476300239563e+02) (float-vector -8.4921710193157196e+01 -2.9792714864015579e+01 2.8712436556816101e+02) (float-vector -8.0724678933620453e+01 -5.3576145321130753e+01 2.2645351290702820e+02) (float-vector -8.3627633750438690e+01 -4.4249314814805984e+01 1.9488082826137543e+02) (float-vector -8.7709166109561920e+01 -1.8239293247461319e+01 2.2649124264717102e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.0800943076610565e+01 1.2096390128135681e+01 3.0055269598960876e+02) (float-vector -6.9593735039234161e+01 3.9108220487833023e+01 3.0428898334503174e+02) (float-vector -7.3918655514717102e+01 -1.0000000474974513e+00 3.0523386597633362e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9695589840412140e+01 4.2370747774839401e+01 2.9454979300498962e+02) (float-vector -8.0800943076610565e+01 1.2096390128135681e+01 3.0055269598960876e+02) (float-vector -8.6950339376926422e+01 -1.0000000474974513e+00 2.9088476300239563e+02) (float-vector -8.4917210042476654e+01 2.9818201437592506e+01 2.8712487220764160e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.6075913608074188e+01 5.7108107954263687e+01 3.0044323205947876e+02) (float-vector -6.9593735039234161e+01 3.9108220487833023e+01 3.0428898334503174e+02) (float-vector -8.0800943076610565e+01 1.2096390128135681e+01 3.0055269598960876e+02) (float-vector -7.9695589840412140e+01 4.2370747774839401e+01 2.9454979300498962e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.0724678933620453e+01 -5.3576145321130753e+01 2.2645351290702820e+02) (float-vector -7.5800992548465729e+01 -5.5079501122236252e+01 2.8792986273765564e+02) (float-vector -6.0201790183782578e+01 -7.0072174072265625e+01 2.8794273734092712e+02) (float-vector -7.3379434645175934e+01 -6.4561232924461365e+01 2.2644096612930298e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0207320153713226e+01 -5.1729932427406311e+01 3.0043691396713257e+02) (float-vector -7.9721115529537201e+01 -4.2299520224332809e+01 2.9454842209815979e+02) (float-vector -7.7336288988590240e+01 -3.5124808549880981e+01 3.0040225386619568e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9721115529537201e+01 -4.2299520224332809e+01 2.9454842209815979e+02) (float-vector -7.5800992548465729e+01 -5.5079501122236252e+01 2.8792986273765564e+02) (float-vector -8.0724678933620453e+01 -5.3576145321130753e+01 2.2645351290702820e+02) (float-vector -8.4921710193157196e+01 -2.9792714864015579e+01 2.8712436556816101e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3918655514717102e+01 -1.0000000474974513e+00 3.0523386597633362e+02) (float-vector -7.7336288988590240e+01 -3.5124808549880981e+01 3.0040225386619568e+02) (float-vector -7.9721115529537201e+01 -4.2299520224332809e+01 2.9454842209815979e+02) (float-vector -8.4921710193157196e+01 -2.9792714864015579e+01 2.8712436556816101e+02) (float-vector -8.6950339376926422e+01 -1.0000000474974513e+00 2.9088476300239563e+02) (float-vector -8.0800943076610565e+01 1.2096390128135681e+01 3.0055269598960876e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.0201790183782578e+01 -7.0072174072265625e+01 2.8794273734092712e+02) (float-vector -7.5800992548465729e+01 -5.5079501122236252e+01 2.8792986273765564e+02) (float-vector -7.9721115529537201e+01 -4.2299520224332809e+01 2.9454842209815979e+02) (float-vector -7.0207320153713226e+01 -5.1729932427406311e+01 3.0043691396713257e+02) (float-vector -5.8795697987079620e+01 -6.8385653197765350e+01 2.9474246501922607e+02))))
    ))
   )
  )

(defclass baxter_gkmodel0_right_lower_shoulder_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_right_lower_shoulder_geom0
  (:init (&key (name "package://baxter_description/meshes/lower_shoulder/S1_simple.STL"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.500000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.500000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925))
           (list :vertices #2f((2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(7.2061317443847656e+01 4.6670803070068359e+01 -9.4184982299804688e+01)(7.3849739074707031e+01 4.7555370330810547e+01 -9.3843299865722656e+01)(2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(7.3849739074707031e+01 4.7555370330810547e+01 -9.3843299865722656e+01)(2.1384653091430664e+01 6.4612930297851562e+01 -9.3543693542480469e+01)(2.1384653091430664e+01 6.4612930297851562e+01 -9.3543693542480469e+01)(7.3849739074707031e+01 4.7555370330810547e+01 -9.3843299865722656e+01)(7.5756477355957031e+01 4.7867755889892578e+01 -9.2931137084960938e+01)(2.1384653091430664e+01 6.4612930297851562e+01 -9.3543693542480469e+01)(7.5756477355957031e+01 4.7867755889892578e+01 -9.2931137084960938e+01)(2.1666854858398438e+01 6.5465522766113281e+01 -9.2630607604980469e+01)(2.1666854858398438e+01 6.5465522766113281e+01 -9.2630607604980469e+01)(7.5756477355957031e+01 4.7867755889892578e+01 -9.2931137084960938e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -9.1666549682617188e+01)(2.1666854858398438e+01 6.5465522766113281e+01 -9.2630607604980469e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -9.1666549682617188e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -9.1392631530761719e+01)(1.0989168548583984e+02 7.7114076614379883e+00 -7.6196884155273438e+01)(1.1504182434082031e+02 -1.1301886290311813e-02 -7.4401268005371094e+01)(1.1285083770751953e+02 1.5799626350402832e+01 -7.1965362548828125e+01)(1.0989168548583984e+02 7.7114076614379883e+00 -7.6196884155273438e+01)(1.1285083770751953e+02 1.5799626350402832e+01 -7.1965362548828125e+01)(1.0461117553710938e+02 2.3765262603759766e+01 -7.1784355163574219e+01)(1.0642668151855469e+02 9.3216629028320312e+00 -8.1067741394042969e+01)(1.0989168548583984e+02 7.7114076614379883e+00 -7.6196884155273438e+01)(1.0461117553710938e+02 2.3765262603759766e+01 -7.1784355163574219e+01)(1.0642668151855469e+02 9.3216629028320312e+00 -8.1067741394042969e+01)(1.0461117553710938e+02 2.3765262603759766e+01 -7.1784355163574219e+01)(1.0096201324462891e+02 2.4591291427612305e+01 -7.5515991210937500e+01)(1.0096201324462891e+02 2.4591291427612305e+01 -7.5515991210937500e+01)(1.0296649169921875e+02 2.0255855560302734e+01 -8.0157897949218750e+01)(1.0642668151855469e+02 9.3216629028320312e+00 -8.1067741394042969e+01)(1.0721569061279297e+02 2.7232858657836914e+01 -6.7721939086914062e+01)(1.0461117553710938e+02 2.3765262603759766e+01 -7.1784355163574219e+01)(1.1285083770751953e+02 1.5799626350402832e+01 -7.1965362548828125e+01)(9.5593826293945312e+01 3.4166103363037109e+01 -6.7097106933593750e+01)(9.6506401062011719e+01 3.1139818191528320e+01 -7.4246101379394531e+01)(1.0096201324462891e+02 2.4591291427612305e+01 -7.5515991210937500e+01)(9.5593826293945312e+01 3.4166103363037109e+01 -6.7097106933593750e+01)(1.0096201324462891e+02 2.4591291427612305e+01 -7.5515991210937500e+01)(1.0461117553710938e+02 2.3765262603759766e+01 -7.1784355163574219e+01)(9.9125465393066406e+01 3.7413803100585938e+01 -6.1891769409179688e+01)(1.0461117553710938e+02 2.3765262603759766e+01 -7.1784355163574219e+01)(1.0721569061279297e+02 2.7232858657836914e+01 -6.7721939086914062e+01)(9.2307266235351562e+01 3.6040943145751953e+01 -7.0454597473144531e+01)(9.6506401062011719e+01 3.1139818191528320e+01 -7.4246101379394531e+01)(9.5593826293945312e+01 3.4166103363037109e+01 -6.7097106933593750e+01)(9.5593826293945312e+01 3.4166103363037109e+01 -6.7097106933593750e+01)(1.0461117553710938e+02 2.3765262603759766e+01 -7.1784355163574219e+01)(9.9125465393066406e+01 3.7413803100585938e+01 -6.1891769409179688e+01)(8.7605972290039062e+01 4.0628238677978516e+01 -6.3039833068847656e+01)(9.2307266235351562e+01 3.6040943145751953e+01 -7.0454597473144531e+01)(9.5593826293945312e+01 3.4166103363037109e+01 -6.7097106933593750e+01)(9.9125465393066406e+01 3.7413803100585938e+01 -6.1891769409179688e+01)(9.1057395935058594e+01 4.3555622100830078e+01 -5.6667121887207031e+01)(9.5593826293945312e+01 3.4166103363037109e+01 -6.7097106933593750e+01)(9.5593826293945312e+01 3.4166103363037109e+01 -6.7097106933593750e+01)(9.1057395935058594e+01 4.3555622100830078e+01 -5.6667121887207031e+01)(8.7605972290039062e+01 4.0628238677978516e+01 -6.3039833068847656e+01)(7.8902587890625000e+01 4.6331172943115234e+01 -5.7802158355712891e+01)(8.7605972290039062e+01 4.0628238677978516e+01 -6.3039833068847656e+01)(8.1013954162597656e+01 4.8060337066650391e+01 -5.1685264587402344e+01)(8.1013954162597656e+01 4.8060337066650391e+01 -5.1685264587402344e+01)(8.7605972290039062e+01 4.0628238677978516e+01 -6.3039833068847656e+01)(9.1057395935058594e+01 4.3555622100830078e+01 -5.6667121887207031e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -5.3433612823486328e+01)(7.4399238586425781e+01 4.8467826843261719e+01 -5.6180679321289062e+01)(7.8902587890625000e+01 4.6331172943115234e+01 -5.7802158355712891e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -5.3433612823486328e+01)(7.8902587890625000e+01 4.6331172943115234e+01 -5.7802158355712891e+01)(7.2264755249023438e+01 5.1353557586669922e+01 -4.7329444885253906e+01)(7.2264755249023438e+01 5.1353557586669922e+01 -4.7329444885253906e+01)(7.8902587890625000e+01 4.6331172943115234e+01 -5.7802158355712891e+01)(8.1013954162597656e+01 4.8060337066650391e+01 -5.1685264587402344e+01)(7.4086158752441406e+01 4.5674339294433594e+01 -9.6702751159667969e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(-6.4011337280273438e+01 2.0828544616699219e+01 -9.7136436462402344e+01)(7.4086158752441406e+01 4.5674339294433594e+01 -9.6702751159667969e+01)(-6.4011337280273438e+01 2.0828544616699219e+01 -9.7136436462402344e+01)(1.3792796134948730e+00 6.6799018859863281e+01 -9.6334014892578125e+01)(7.4086158752441406e+01 4.5674339294433594e+01 -9.6702751159667969e+01)(9.1720245361328125e+01 3.2668838500976562e+01 -9.6929763793945312e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(9.1720245361328125e+01 3.2668838500976562e+01 -9.6929763793945312e+01)(1.0466422271728516e+02 0.0000000000000000e+00 -9.7500000000000000e+01)(-6.4011337280273438e+01 2.0828544616699219e+01 -9.7136436462402344e+01)(-5.0939334869384766e+01 4.3389225006103516e+01 -9.6742637634277344e+01)(1.3792796134948730e+00 6.6799018859863281e+01 -9.6334014892578125e+01)(1.3792796134948730e+00 6.6799018859863281e+01 -9.6334014892578125e+01)(-5.0939334869384766e+01 4.3389225006103516e+01 -9.6742637634277344e+01)(-2.4816011428833008e+01 6.3266700744628906e+01 -9.6392433166503906e+01)(8.1324867248535156e+01 4.7818748474121094e+01 -9.2727775573730469e+01)(7.0717971801757812e+01 5.2109588623046875e+01 -9.3560684204101562e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -9.1666549682617188e+01)(6.9888420104980469e+01 4.9585868835449219e+01 -9.6261718750000000e+01)(7.0383468627929688e+01 5.1101020812988281e+01 -9.5172561645507812e+01)(8.0375839233398438e+01 4.6063594818115234e+01 -9.5842086791992188e+01)(8.0375839233398438e+01 4.6063594818115234e+01 -9.5842086791992188e+01)(7.0383468627929688e+01 5.1101020812988281e+01 -9.5172561645507812e+01)(7.0717971801757812e+01 5.2109588623046875e+01 -9.3560684204101562e+01)(8.1324867248535156e+01 4.7818748474121094e+01 -9.2727775573730469e+01)(9.1368392944335938e+01 4.0516036987304688e+01 -9.1856475830078125e+01)(9.0318923950195312e+01 3.9601776123046875e+01 -9.5588523864746094e+01)(9.0318923950195312e+01 3.9601776123046875e+01 -9.5588523864746094e+01)(9.1368392944335938e+01 4.0516036987304688e+01 -9.1856475830078125e+01)(9.9418968200683594e+01 3.1305089950561523e+01 -9.3202400207519531e+01)(7.0717971801757812e+01 5.2109588623046875e+01 -9.3560684204101562e+01)(8.1324867248535156e+01 4.7818748474121094e+01 -9.2727775573730469e+01)(8.0375839233398438e+01 4.6063594818115234e+01 -9.5842086791992188e+01)(8.0375839233398438e+01 4.6063594818115234e+01 -9.5842086791992188e+01)(8.1324867248535156e+01 4.7818748474121094e+01 -9.2727775573730469e+01)(9.0318923950195312e+01 3.9601776123046875e+01 -9.5588523864746094e+01)(9.0318923950195312e+01 3.9601776123046875e+01 -9.5588523864746094e+01)(9.9418968200683594e+01 3.1305089950561523e+01 -9.3202400207519531e+01)(9.7923797607421875e+01 2.9786785125732422e+01 -9.6212951660156250e+01)(9.7923797607421875e+01 2.9786785125732422e+01 -9.6212951660156250e+01)(9.9418968200683594e+01 3.1305089950561523e+01 -9.3202400207519531e+01)(1.0543120574951172e+02 2.0328266143798828e+01 -9.3363288879394531e+01)(9.7923797607421875e+01 2.9786785125732422e+01 -9.6212951660156250e+01)(1.0543120574951172e+02 2.0328266143798828e+01 -9.3363288879394531e+01)(1.0357598876953125e+02 1.9301473617553711e+01 -9.6392547607421875e+01)(1.0357598876953125e+02 1.9301473617553711e+01 -9.6392547607421875e+01)(1.0543120574951172e+02 2.0328266143798828e+01 -9.3363288879394531e+01)(1.0929117584228516e+02 4.2174429893493652e+00 -9.5016998291015625e+01)(1.0357598876953125e+02 1.9301473617553711e+01 -9.6392547607421875e+01)(1.0929117584228516e+02 4.2174429893493652e+00 -9.5016998291015625e+01)(1.0754048156738281e+02 1.1744187772274017e-01 -9.7015457153320312e+01)(6.9888420104980469e+01 4.9585868835449219e+01 -9.6261718750000000e+01)(8.0375839233398438e+01 4.6063594818115234e+01 -9.5842086791992188e+01)(7.4086158752441406e+01 4.5674339294433594e+01 -9.6702751159667969e+01)(7.4086158752441406e+01 4.5674339294433594e+01 -9.6702751159667969e+01)(8.0375839233398438e+01 4.6063594818115234e+01 -9.5842086791992188e+01)(9.0318923950195312e+01 3.9601776123046875e+01 -9.5588523864746094e+01)(7.4086158752441406e+01 4.5674339294433594e+01 -9.6702751159667969e+01)(9.0318923950195312e+01 3.9601776123046875e+01 -9.5588523864746094e+01)(9.1720245361328125e+01 3.2668838500976562e+01 -9.6929763793945312e+01)(9.1720245361328125e+01 3.2668838500976562e+01 -9.6929763793945312e+01)(9.0318923950195312e+01 3.9601776123046875e+01 -9.5588523864746094e+01)(9.7923797607421875e+01 2.9786785125732422e+01 -9.6212951660156250e+01)(9.1720245361328125e+01 3.2668838500976562e+01 -9.6929763793945312e+01)(9.7923797607421875e+01 2.9786785125732422e+01 -9.6212951660156250e+01)(1.0357598876953125e+02 1.9301473617553711e+01 -9.6392547607421875e+01)(9.1720245361328125e+01 3.2668838500976562e+01 -9.6929763793945312e+01)(1.0357598876953125e+02 1.9301473617553711e+01 -9.6392547607421875e+01)(1.0466422271728516e+02 0.0000000000000000e+00 -9.7500000000000000e+01)(1.0466422271728516e+02 0.0000000000000000e+00 -9.7500000000000000e+01)(1.0357598876953125e+02 1.9301473617553711e+01 -9.6392547607421875e+01)(1.0754048156738281e+02 1.1744187772274017e-01 -9.7015457153320312e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -9.1392631530761719e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -9.1666549682617188e+01)(1.5556865692138672e+01 7.0049392700195312e+01 -9.3067985534667969e+01)(1.5556865692138672e+01 7.0049392700195312e+01 -9.3067985534667969e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -9.1666549682617188e+01)(7.0717971801757812e+01 5.2109588623046875e+01 -9.3560684204101562e+01)(1.5556865692138672e+01 7.0049392700195312e+01 -9.3067985534667969e+01)(7.0717971801757812e+01 5.2109588623046875e+01 -9.3560684204101562e+01)(1.7075984954833984e+01 6.8414672851562500e+01 -9.4866996765136719e+01)(1.7075984954833984e+01 6.8414672851562500e+01 -9.4866996765136719e+01)(7.0717971801757812e+01 5.2109588623046875e+01 -9.3560684204101562e+01)(7.0383468627929688e+01 5.1101020812988281e+01 -9.5172561645507812e+01)(1.7075984954833984e+01 6.8414672851562500e+01 -9.4866996765136719e+01)(7.0383468627929688e+01 5.1101020812988281e+01 -9.5172561645507812e+01)(1.6787460327148438e+01 6.6830444335937500e+01 -9.5960922241210938e+01)(1.6787460327148438e+01 6.6830444335937500e+01 -9.5960922241210938e+01)(7.0383468627929688e+01 5.1101020812988281e+01 -9.5172561645507812e+01)(6.9888420104980469e+01 4.9585868835449219e+01 -9.6261718750000000e+01)(1.6787460327148438e+01 6.6830444335937500e+01 -9.5960922241210938e+01)(6.9888420104980469e+01 4.9585868835449219e+01 -9.6261718750000000e+01)(7.4086158752441406e+01 4.5674339294433594e+01 -9.6702751159667969e+01)(-6.4011337280273438e+01 2.0828544616699219e+01 -9.7136436462402344e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(-6.9221199035644531e+01 1.4046469688415527e+01 -9.6441375732421875e+01)(-7.2996421813964844e+01 -2.8517695609480143e-03 -9.4048896789550781e+01)(-7.2951103210449219e+01 1.6854470968246460e+00 -9.2473358154296875e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 -9.2245811462402344e+01)(-6.9221199035644531e+01 1.4046469688415527e+01 -9.6441375732421875e+01)(-7.2996421813964844e+01 -2.8517695609480143e-03 -9.4048896789550781e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 -9.2245811462402344e+01)(-6.9221199035644531e+01 1.4046469688415527e+01 -9.6441375732421875e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 -9.2245811462402344e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 -9.2028587341308594e+01)(-6.9221199035644531e+01 1.4046469688415527e+01 -9.6441375732421875e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 -9.2028587341308594e+01)(-6.4294136047363281e+01 2.8512783050537109e+01 -9.6237892150878906e+01)(-6.4294136047363281e+01 2.8512783050537109e+01 -9.6237892150878906e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 -9.2028587341308594e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 -9.1829826354980469e+01)(-6.4294136047363281e+01 2.8512783050537109e+01 -9.6237892150878906e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 -9.1829826354980469e+01)(-5.7363292694091797e+01 4.0335628509521484e+01 -9.6034278869628906e+01)(-5.7363292694091797e+01 4.0335628509521484e+01 -9.6034278869628906e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 -9.1829826354980469e+01)(-5.0034130096435547e+01 5.1891769409179688e+01 -9.2768371582031250e+01)(-5.7363292694091797e+01 4.0335628509521484e+01 -9.6034278869628906e+01)(-5.0034130096435547e+01 5.1891769409179688e+01 -9.2768371582031250e+01)(-4.8285873413085938e+01 5.0602035522460938e+01 -9.5857421875000000e+01)(-4.8285873413085938e+01 5.0602035522460938e+01 -9.5857421875000000e+01)(-5.0034130096435547e+01 5.1891769409179688e+01 -9.2768371582031250e+01)(-3.8856674194335938e+01 6.0531467437744141e+01 -9.2630340576171875e+01)(-4.8285873413085938e+01 5.0602035522460938e+01 -9.5857421875000000e+01)(-3.8856674194335938e+01 6.0531467437744141e+01 -9.2630340576171875e+01)(-3.7401935577392578e+01 5.8927932739257812e+01 -9.5713943481445312e+01)(-3.7401935577392578e+01 5.8927932739257812e+01 -9.5713943481445312e+01)(-3.8856674194335938e+01 6.0531467437744141e+01 -9.2630340576171875e+01)(-2.6233865737915039e+01 6.6850883483886719e+01 -9.3284576416015625e+01)(-2.6233865737915039e+01 6.6850883483886719e+01 -9.3284576416015625e+01)(-1.2605053901672363e+01 7.0631416320800781e+01 -9.1352325439453125e+01)(-1.1896120071411133e+01 6.8597434997558594e+01 -9.5547157287597656e+01)(-1.1896120071411133e+01 6.8597434997558594e+01 -9.5547157287597656e+01)(-1.2605053901672363e+01 7.0631416320800781e+01 -9.1352325439453125e+01)(1.4815148115158081e+00 7.1710716247558594e+01 -9.1334785461425781e+01)(-1.1896120071411133e+01 6.8597434997558594e+01 -9.5547157287597656e+01)(1.4815148115158081e+00 7.1710716247558594e+01 -9.1334785461425781e+01)(1.7714765071868896e+00 6.9579467773437500e+01 -9.5530067443847656e+01)(1.7714765071868896e+00 6.9579467773437500e+01 -9.5530067443847656e+01)(1.4815148115158081e+00 7.1710716247558594e+01 -9.1334785461425781e+01)(1.5556865692138672e+01 7.0049392700195312e+01 -9.3067985534667969e+01)(1.7714765071868896e+00 6.9579467773437500e+01 -9.5530067443847656e+01)(1.5556865692138672e+01 7.0049392700195312e+01 -9.3067985534667969e+01)(1.7075984954833984e+01 6.8414672851562500e+01 -9.4866996765136719e+01)(-3.7401935577392578e+01 5.8927932739257812e+01 -9.5713943481445312e+01)(-2.6233865737915039e+01 6.6850883483886719e+01 -9.3284576416015625e+01)(-2.4816011428833008e+01 6.3266700744628906e+01 -9.6392433166503906e+01)(-2.4816011428833008e+01 6.3266700744628906e+01 -9.6392433166503906e+01)(-2.6233865737915039e+01 6.6850883483886719e+01 -9.3284576416015625e+01)(-1.1896120071411133e+01 6.8597434997558594e+01 -9.5547157287597656e+01)(1.7714765071868896e+00 6.9579467773437500e+01 -9.5530067443847656e+01)(1.7075984954833984e+01 6.8414672851562500e+01 -9.4866996765136719e+01)(1.6787460327148438e+01 6.6830444335937500e+01 -9.5960922241210938e+01)(7.4086158752441406e+01 4.5674339294433594e+01 -9.6702751159667969e+01)(1.3792796134948730e+00 6.6799018859863281e+01 -9.6334014892578125e+01)(1.6787460327148438e+01 6.6830444335937500e+01 -9.5960922241210938e+01)(1.6787460327148438e+01 6.6830444335937500e+01 -9.5960922241210938e+01)(1.3792796134948730e+00 6.6799018859863281e+01 -9.6334014892578125e+01)(1.7714765071868896e+00 6.9579467773437500e+01 -9.5530067443847656e+01)(1.7714765071868896e+00 6.9579467773437500e+01 -9.5530067443847656e+01)(1.3792796134948730e+00 6.6799018859863281e+01 -9.6334014892578125e+01)(-1.1896120071411133e+01 6.8597434997558594e+01 -9.5547157287597656e+01)(-1.1896120071411133e+01 6.8597434997558594e+01 -9.5547157287597656e+01)(1.3792796134948730e+00 6.6799018859863281e+01 -9.6334014892578125e+01)(-2.4816011428833008e+01 6.3266700744628906e+01 -9.6392433166503906e+01)(-3.7401935577392578e+01 5.8927932739257812e+01 -9.5713943481445312e+01)(-2.4816011428833008e+01 6.3266700744628906e+01 -9.6392433166503906e+01)(-5.0939334869384766e+01 4.3389225006103516e+01 -9.6742637634277344e+01)(-3.7401935577392578e+01 5.8927932739257812e+01 -9.5713943481445312e+01)(-5.0939334869384766e+01 4.3389225006103516e+01 -9.6742637634277344e+01)(-4.8285873413085938e+01 5.0602035522460938e+01 -9.5857421875000000e+01)(-4.8285873413085938e+01 5.0602035522460938e+01 -9.5857421875000000e+01)(-5.0939334869384766e+01 4.3389225006103516e+01 -9.6742637634277344e+01)(-5.7363292694091797e+01 4.0335628509521484e+01 -9.6034278869628906e+01)(-5.7363292694091797e+01 4.0335628509521484e+01 -9.6034278869628906e+01)(-5.0939334869384766e+01 4.3389225006103516e+01 -9.6742637634277344e+01)(-6.4011337280273438e+01 2.0828544616699219e+01 -9.7136436462402344e+01)(-5.7363292694091797e+01 4.0335628509521484e+01 -9.6034278869628906e+01)(-6.4011337280273438e+01 2.0828544616699219e+01 -9.7136436462402344e+01)(-6.4294136047363281e+01 2.8512783050537109e+01 -9.6237892150878906e+01)(-6.4294136047363281e+01 2.8512783050537109e+01 -9.6237892150878906e+01)(-6.4011337280273438e+01 2.0828544616699219e+01 -9.7136436462402344e+01)(-6.9221199035644531e+01 1.4046469688415527e+01 -9.6441375732421875e+01)(1.2054026031494141e+02 1.4460089683532715e+01 7.5144065856933594e+01)(1.2075205993652344e+02 1.3978001594543457e+01 7.2606597900390625e+01)(1.2054999542236328e+02 2.8591995239257812e+01 7.0947952270507812e+01)(1.2054999542236328e+02 2.8591995239257812e+01 7.0947952270507812e+01)(1.2075205993652344e+02 1.3978001594543457e+01 7.2606597900390625e+01)(1.2076789093017578e+02 2.7661415100097656e+01 6.8637855529785156e+01)(1.2054999542236328e+02 2.8591995239257812e+01 7.0947952270507812e+01)(1.2076789093017578e+02 2.7661415100097656e+01 6.8637855529785156e+01)(1.2054999542236328e+02 4.1009513854980469e+01 6.4572654724121094e+01)(1.2054999542236328e+02 4.1009513854980469e+01 6.4572654724121094e+01)(1.2076789093017578e+02 2.7661415100097656e+01 6.8637855529785156e+01)(1.2076789093017578e+02 3.9674613952636719e+01 6.2470146179199219e+01)(1.2054999542236328e+02 4.1009513854980469e+01 6.4572654724121094e+01)(1.2076789093017578e+02 3.9674613952636719e+01 6.2470146179199219e+01)(1.2054999542236328e+02 5.2061672210693359e+01 5.6046882629394531e+01)(1.2054999542236328e+02 5.2061672210693359e+01 5.6046882629394531e+01)(1.2076789093017578e+02 3.9674613952636719e+01 6.2470146179199219e+01)(1.2076789093017578e+02 5.0366909027099609e+01 5.4221969604492188e+01)(1.2054999542236328e+02 5.2061672210693359e+01 5.6046882629394531e+01)(1.2076789093017578e+02 5.0366909027099609e+01 5.4221969604492188e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(1.2076789093017578e+02 5.0366909027099609e+01 5.4221969604492188e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(1.2054999542236328e+02 6.8655349731445312e+01 3.3741775512695312e+01)(1.2054999542236328e+02 6.8655349731445312e+01 3.3741775512695312e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(1.2076789093017578e+02 6.6420288085937500e+01 3.2643127441406250e+01)(1.2054999542236328e+02 6.8655349731445312e+01 3.3741775512695312e+01)(1.2076789093017578e+02 6.6420288085937500e+01 3.2643127441406250e+01)(1.2054999542236328e+02 7.3644233703613281e+01 2.0705284118652344e+01)(1.2054999542236328e+02 7.3644233703613281e+01 2.0705284118652344e+01)(1.2076789093017578e+02 6.6420288085937500e+01 3.2643127441406250e+01)(1.2076789093017578e+02 7.1246734619140625e+01 2.0031110763549805e+01)(1.2054999542236328e+02 7.3644233703613281e+01 2.0705284118652344e+01)(1.2076789093017578e+02 7.1246734619140625e+01 2.0031110763549805e+01)(1.2054999542236328e+02 7.6180923461914062e+01 6.9792389869689941e+00)(1.2054999542236328e+02 7.6180923461914062e+01 6.9792389869689941e+00)(1.2076789093017578e+02 7.1246734619140625e+01 2.0031110763549805e+01)(1.2074203491210938e+02 7.3726455688476562e+01 6.5646238327026367e+00)(1.2054999542236328e+02 7.6180923461914062e+01 6.9792389869689941e+00)(1.2074203491210938e+02 7.3726455688476562e+01 6.5646238327026367e+00)(1.2054999542236328e+02 7.6180923461914062e+01 -6.9792389869689941e+00)(1.2054999542236328e+02 7.6180923461914062e+01 -6.9792389869689941e+00)(1.2074203491210938e+02 7.3726455688476562e+01 6.5646238327026367e+00)(1.2075907135009766e+02 7.3697662353515625e+01 -6.6658887863159180e+00)(1.2054999542236328e+02 7.6180923461914062e+01 -6.9792389869689941e+00)(1.2075907135009766e+02 7.3697662353515625e+01 -6.6658887863159180e+00)(1.2054999542236328e+02 7.3644233703613281e+01 -2.0705284118652344e+01)(1.2054999542236328e+02 7.3644233703613281e+01 -2.0705284118652344e+01)(1.2075907135009766e+02 7.3697662353515625e+01 -6.6658887863159180e+00)(1.2076264953613281e+02 7.1252410888671875e+01 -2.0013854980468750e+01)(1.2054999542236328e+02 7.3644233703613281e+01 -2.0705284118652344e+01)(1.2076264953613281e+02 7.1252410888671875e+01 -2.0013854980468750e+01)(1.2054999542236328e+02 6.8655349731445312e+01 -3.3741775512695312e+01)(1.2054999542236328e+02 6.8655349731445312e+01 -3.3741775512695312e+01)(1.2076264953613281e+02 7.1252410888671875e+01 -2.0013854980468750e+01)(1.2076789093017578e+02 6.6420288085937500e+01 -3.2643127441406250e+01)(1.2054999542236328e+02 6.8655349731445312e+01 -3.3741775512695312e+01)(1.2076789093017578e+02 6.6420288085937500e+01 -3.2643127441406250e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(1.2076789093017578e+02 6.6420288085937500e+01 -3.2643127441406250e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(1.2054999542236328e+02 5.2061672210693359e+01 -5.6046882629394531e+01)(1.2054999542236328e+02 5.2061672210693359e+01 -5.6046882629394531e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(1.2076789093017578e+02 5.0366909027099609e+01 -5.4221969604492188e+01)(1.2054999542236328e+02 5.2061672210693359e+01 -5.6046882629394531e+01)(1.2076789093017578e+02 5.0366909027099609e+01 -5.4221969604492188e+01)(1.2054999542236328e+02 4.1009513854980469e+01 -6.4572654724121094e+01)(1.2054999542236328e+02 4.1009513854980469e+01 -6.4572654724121094e+01)(1.2076789093017578e+02 5.0366909027099609e+01 -5.4221969604492188e+01)(1.2076789093017578e+02 3.9674613952636719e+01 -6.2470146179199219e+01)(1.2054999542236328e+02 4.1009513854980469e+01 -6.4572654724121094e+01)(1.2076789093017578e+02 3.9674613952636719e+01 -6.2470146179199219e+01)(1.2054999542236328e+02 2.8591995239257812e+01 -7.0947952270507812e+01)(1.2054999542236328e+02 2.8591995239257812e+01 -7.0947952270507812e+01)(1.2076789093017578e+02 3.9674613952636719e+01 -6.2470146179199219e+01)(1.2076789093017578e+02 2.7661415100097656e+01 -6.8637855529785156e+01)(1.2054999542236328e+02 2.8591995239257812e+01 -7.0947952270507812e+01)(1.2076789093017578e+02 2.7661415100097656e+01 -6.8637855529785156e+01)(1.2053664398193359e+02 1.4413496017456055e+01 -7.5083358764648438e+01)(1.2053664398193359e+02 1.4413496017456055e+01 -7.5083358764648438e+01)(1.2076789093017578e+02 2.7661415100097656e+01 -6.8637855529785156e+01)(1.2075876617431641e+02 1.3997773170471191e+01 -7.2695648193359375e+01)(2.1774580001831055e+01 6.5775459289550781e+01 9.1392631530761719e+01)(7.0072425842285156e+01 5.0082534790039062e+01 9.1666549682617188e+01)(7.5773117065429688e+01 4.7860015869140625e+01 9.2932434082031250e+01)(2.1774580001831055e+01 6.5775459289550781e+01 9.1392631530761719e+01)(7.5773117065429688e+01 4.7860015869140625e+01 9.2932434082031250e+01)(2.1666854858398438e+01 6.5465522766113281e+01 9.2630607604980469e+01)(2.1666854858398438e+01 6.5465522766113281e+01 9.2630607604980469e+01)(7.5773117065429688e+01 4.7860015869140625e+01 9.2932434082031250e+01)(7.3917892456054688e+01 4.7541324615478516e+01 9.3839996337890625e+01)(2.1666854858398438e+01 6.5465522766113281e+01 9.2630607604980469e+01)(7.3917892456054688e+01 4.7541324615478516e+01 9.3839996337890625e+01)(2.1384653091430664e+01 6.4612930297851562e+01 9.3543693542480469e+01)(2.1384653091430664e+01 6.4612930297851562e+01 9.3543693542480469e+01)(7.3917892456054688e+01 4.7541324615478516e+01 9.3839996337890625e+01)(2.1002037048339844e+01 6.3441448211669922e+01 9.3892250061035156e+01)(1.1354424285888672e+02 1.4279438018798828e+01 7.2391906738281250e+01)(1.2075205993652344e+02 1.3978001594543457e+01 7.2606597900390625e+01)(1.1192347717285156e+02 5.0351500511169434e+00 7.5152725219726562e+01)(1.0561565399169922e+02 1.2619741439819336e+01 8.0071052551269531e+01)(1.0167991638183594e+02 2.3076477050781250e+01 7.9659606933593750e+01)(1.0305294799804688e+02 2.3742029190063477e+01 7.3004470825195312e+01)(1.0305294799804688e+02 2.3742029190063477e+01 7.3004470825195312e+01)(1.0167991638183594e+02 2.3076477050781250e+01 7.9659606933593750e+01)(9.6496513366699219e+01 3.1149978637695312e+01 7.4260711669921875e+01)(1.0305294799804688e+02 2.3742029190063477e+01 7.3004470825195312e+01)(9.6496513366699219e+01 3.1149978637695312e+01 7.4260711669921875e+01)(9.5898658752441406e+01 3.3875148773193359e+01 6.7231277465820312e+01)(9.5898658752441406e+01 3.3875148773193359e+01 6.7231277465820312e+01)(9.6496513366699219e+01 3.1149978637695312e+01 7.4260711669921875e+01)(9.2382247924804688e+01 3.6058506011962891e+01 7.1058715820312500e+01)(9.5898658752441406e+01 3.3875148773193359e+01 6.7231277465820312e+01)(9.2382247924804688e+01 3.6058506011962891e+01 7.1058715820312500e+01)(8.7717208862304688e+01 4.0396720886230469e+01 6.4402214050292969e+01)(1.1192347717285156e+02 5.0351500511169434e+00 7.5152725219726562e+01)(1.0761873626708984e+02 1.9651234149932861e-01 8.1672790527343750e+01)(1.0561565399169922e+02 1.2619741439819336e+01 8.0071052551269531e+01)(1.1192347717285156e+02 5.0351500511169434e+00 7.5152725219726562e+01)(1.0561565399169922e+02 1.2619741439819336e+01 8.0071052551269531e+01)(1.0305294799804688e+02 2.3742029190063477e+01 7.3004470825195312e+01)(9.5898658752441406e+01 3.3875148773193359e+01 6.7231277465820312e+01)(8.7717208862304688e+01 4.0396720886230469e+01 6.4402214050292969e+01)(9.0860397338867188e+01 4.2455097198486328e+01 5.7519237518310547e+01)(9.0860397338867188e+01 4.2455097198486328e+01 5.7519237518310547e+01)(8.7717208862304688e+01 4.0396720886230469e+01 6.4402214050292969e+01)(7.6954994201660156e+01 4.7376411437988281e+01 5.7494274139404297e+01)(1.1354424285888672e+02 1.4279438018798828e+01 7.2391906738281250e+01)(1.1192347717285156e+02 5.0351500511169434e+00 7.5152725219726562e+01)(1.0305294799804688e+02 2.3742029190063477e+01 7.3004470825195312e+01)(1.1354424285888672e+02 1.4279438018798828e+01 7.2391906738281250e+01)(1.0305294799804688e+02 2.3742029190063477e+01 7.3004470825195312e+01)(1.0734992980957031e+02 2.7718982696533203e+01 6.7455108642578125e+01)(1.0734992980957031e+02 2.7718982696533203e+01 6.7455108642578125e+01)(1.0305294799804688e+02 2.3742029190063477e+01 7.3004470825195312e+01)(9.5898658752441406e+01 3.3875148773193359e+01 6.7231277465820312e+01)(1.0734992980957031e+02 2.7718982696533203e+01 6.7455108642578125e+01)(9.5898658752441406e+01 3.3875148773193359e+01 6.7231277465820312e+01)(9.8449569702148438e+01 3.7706672668457031e+01 6.1509983062744141e+01)(9.8449569702148438e+01 3.7706672668457031e+01 6.1509983062744141e+01)(9.5898658752441406e+01 3.3875148773193359e+01 6.7231277465820312e+01)(9.0860397338867188e+01 4.2455097198486328e+01 5.7519237518310547e+01)(7.6024284362792969e+01 4.8986366271972656e+01 5.1564216613769531e+01)(8.5865119934082031e+01 4.7849899291992188e+01 5.2452419281005859e+01)(9.0860397338867188e+01 4.2455097198486328e+01 5.7519237518310547e+01)(7.6024284362792969e+01 4.8986366271972656e+01 5.1564216613769531e+01)(9.0860397338867188e+01 4.2455097198486328e+01 5.7519237518310547e+01)(7.6954994201660156e+01 4.7376411437988281e+01 5.7494274139404297e+01)(8.2619544982910156e+01 4.4115573883056641e+01 6.2240310668945312e+01)(7.6954994201660156e+01 4.7376411437988281e+01 5.7494274139404297e+01)(8.7717208862304688e+01 4.0396720886230469e+01 6.4402214050292969e+01)(7.3267898559570312e+01 5.1459011077880859e+01 4.7324676513671875e+01)(8.5865119934082031e+01 4.7849899291992188e+01 5.2452419281005859e+01)(7.6024284362792969e+01 4.8986366271972656e+01 5.1564216613769531e+01)(7.0072425842285156e+01 5.0082534790039062e+01 5.3433612823486328e+01)(7.6024284362792969e+01 4.8986366271972656e+01 5.1564216613769531e+01)(7.6954994201660156e+01 4.7376411437988281e+01 5.7494274139404297e+01)(2.1774589538574219e+01 6.5775459289550781e+01 3.7140274047851562e+01)(4.8632488250732422e+01 5.7622352600097656e+01 3.7300186157226562e+01)(5.6080036163330078e+01 5.4628936767578125e+01 4.5750202178955078e+01)(6.2685287475585938e+01 5.5330081939697266e+01 4.0985858917236328e+01)(4.8632488250732422e+01 5.7622352600097656e+01 3.7300186157226562e+01)(5.5828258514404297e+01 5.7513023376464844e+01 3.6890892028808594e+01)(6.2685287475585938e+01 5.5330081939697266e+01 4.0985858917236328e+01)(7.3267898559570312e+01 5.1459011077880859e+01 4.7324676513671875e+01)(4.8632488250732422e+01 5.7622352600097656e+01 3.7300186157226562e+01)(4.8632488250732422e+01 5.7622352600097656e+01 3.7300186157226562e+01)(7.3267898559570312e+01 5.1459011077880859e+01 4.7324676513671875e+01)(7.6024284362792969e+01 4.8986366271972656e+01 5.1564216613769531e+01)(4.8632488250732422e+01 5.7622352600097656e+01 3.7300186157226562e+01)(7.6024284362792969e+01 4.8986366271972656e+01 5.1564216613769531e+01)(5.6080036163330078e+01 5.4628936767578125e+01 4.5750202178955078e+01)(5.6080036163330078e+01 5.4628936767578125e+01 4.5750202178955078e+01)(7.6024284362792969e+01 4.8986366271972656e+01 5.1564216613769531e+01)(7.0072425842285156e+01 5.0082534790039062e+01 5.3433612823486328e+01)(7.0072425842285156e+01 5.0082534790039062e+01 5.3433612823486328e+01)(7.0072425842285156e+01 5.0082534790039062e+01 9.1666549682617188e+01)(5.6080036163330078e+01 5.4628936767578125e+01 4.5750202178955078e+01)(5.6080036163330078e+01 5.4628936767578125e+01 4.5750202178955078e+01)(7.0072425842285156e+01 5.0082534790039062e+01 9.1666549682617188e+01)(2.1774580001831055e+01 6.5775459289550781e+01 9.1392631530761719e+01)(5.6080036163330078e+01 5.4628936767578125e+01 4.5750202178955078e+01)(2.1774580001831055e+01 6.5775459289550781e+01 9.1392631530761719e+01)(2.1774589538574219e+01 6.5775459289550781e+01 3.7140274047851562e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-7.0499603271484375e+01 -2.1684043449710089e-16 3.6000301361083984e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 9.2391487121582031e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 9.2391487121582031e+01)(-7.0499603271484375e+01 -2.1684043449710089e-16 3.6000301361083984e+01)(-7.0087043762207031e+01 6.4470047950744629e+00 3.6112033843994141e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 9.2391487121582031e+01)(-7.0087043762207031e+01 6.4470047950744629e+00 3.6112033843994141e+01)(-6.7215171813964844e+01 2.0030092239379883e+01 3.6347446441650391e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 9.2391487121582031e+01)(-6.7215171813964844e+01 2.0030092239379883e+01 3.6347446441650391e+01)(-6.7214424133300781e+01 2.0029876708984375e+01 9.3443191528320312e+01)(-6.7214424133300781e+01 2.0029876708984375e+01 9.3443191528320312e+01)(-6.7215171813964844e+01 2.0030092239379883e+01 3.6347446441650391e+01)(-6.1736824035644531e+01 3.2785934448242188e+01 9.3224815368652344e+01)(-6.1736824035644531e+01 3.2785934448242188e+01 9.3224815368652344e+01)(-6.7215171813964844e+01 2.0030092239379883e+01 3.6347446441650391e+01)(-6.1737110137939453e+01 3.2786979675292969e+01 3.6568542480468750e+01)(-6.1736824035644531e+01 3.2785934448242188e+01 9.3224815368652344e+01)(-6.1737110137939453e+01 3.2786979675292969e+01 3.6568542480468750e+01)(-5.3865638732910156e+01 4.4221431732177734e+01 9.3028450012207031e+01)(-5.3865638732910156e+01 4.4221431732177734e+01 9.3028450012207031e+01)(-6.1737110137939453e+01 3.2786979675292969e+01 3.6568542480468750e+01)(-5.3865325927734375e+01 4.4222953796386719e+01 3.6766738891601562e+01)(-5.3865638732910156e+01 4.4221431732177734e+01 9.3028450012207031e+01)(-5.3865325927734375e+01 4.4222953796386719e+01 3.6766738891601562e+01)(-4.3904888153076172e+01 5.3894687652587891e+01 9.1592651367187500e+01)(-4.3904888153076172e+01 5.3894687652587891e+01 9.1592651367187500e+01)(-5.3865325927734375e+01 4.4222953796386719e+01 3.6766738891601562e+01)(-4.3905052185058594e+01 5.3894561767578125e+01 3.6934356689453125e+01)(-4.3904888153076172e+01 5.3894687652587891e+01 9.1592651367187500e+01)(-4.3905052185058594e+01 5.3894561767578125e+01 3.6934356689453125e+01)(-3.2244087219238281e+01 6.1425163269042969e+01 9.2730873107910156e+01)(-3.2244087219238281e+01 6.1425163269042969e+01 9.2730873107910156e+01)(-4.3905052185058594e+01 5.3894561767578125e+01 3.6934356689453125e+01)(-3.2242572784423828e+01 6.1426719665527344e+01 3.7064899444580078e+01)(-3.2244087219238281e+01 6.1425163269042969e+01 9.2730873107910156e+01)(-3.2242572784423828e+01 6.1426719665527344e+01 3.7064899444580078e+01)(-1.9332040786743164e+01 6.6526115417480469e+01 9.2641082763671875e+01)(-1.9332040786743164e+01 6.6526115417480469e+01 9.2641082763671875e+01)(-3.2242572784423828e+01 6.1426719665527344e+01 3.7064899444580078e+01)(-1.9330156326293945e+01 6.6527336120605469e+01 3.7153305053710938e+01)(-1.9332040786743164e+01 6.6526115417480469e+01 9.2641082763671875e+01)(-1.9330156326293945e+01 6.6527336120605469e+01 3.7153305053710938e+01)(-5.6684970855712891e+00 6.8998611450195312e+01 3.7196132659912109e+01)(-1.9332040786743164e+01 6.6526115417480469e+01 9.2641082763671875e+01)(-5.6684970855712891e+00 6.8998611450195312e+01 3.7196132659912109e+01)(-5.6684498786926270e+00 6.8998619079589844e+01 9.1338356018066406e+01)(-5.6684498786926270e+00 6.8998619079589844e+01 9.1338356018066406e+01)(-5.6684970855712891e+00 6.8998611450195312e+01 3.7196132659912109e+01)(8.2125186920166016e+00 6.8744697570800781e+01 9.1342636108398438e+01)(8.2125186920166016e+00 6.8744697570800781e+01 9.1342636108398438e+01)(-5.6684970855712891e+00 6.8998611450195312e+01 3.7196132659912109e+01)(8.2124767303466797e+00 6.8744705200195312e+01 3.7191734313964844e+01)(8.2124767303466797e+00 6.8744705200195312e+01 3.7191734313964844e+01)(2.1774589538574219e+01 6.5775459289550781e+01 3.7140274047851562e+01)(8.2125186920166016e+00 6.8744697570800781e+01 9.1342636108398438e+01)(8.2125186920166016e+00 6.8744697570800781e+01 9.1342636108398438e+01)(2.1774589538574219e+01 6.5775459289550781e+01 3.7140274047851562e+01)(2.1774580001831055e+01 6.5775459289550781e+01 9.1392631530761719e+01)(-1.9332040786743164e+01 6.6526115417480469e+01 9.2641082763671875e+01)(-5.6684498786926270e+00 6.8998619079589844e+01 9.1338356018066406e+01)(-5.3370275497436523e+00 6.7858459472656250e+01 9.3772590637207031e+01)(-5.3370275497436523e+00 6.7858459472656250e+01 9.3772590637207031e+01)(-5.6684498786926270e+00 6.8998619079589844e+01 9.1338356018066406e+01)(7.7871646881103516e+00 6.8112686157226562e+01 9.3149696350097656e+01)(2.1774580001831055e+01 6.5775459289550781e+01 9.1392631530761719e+01)(2.1666854858398438e+01 6.5465522766113281e+01 9.2630607604980469e+01)(8.2125186920166016e+00 6.8744697570800781e+01 9.1342636108398438e+01)(8.2125186920166016e+00 6.8744697570800781e+01 9.1342636108398438e+01)(2.1666854858398438e+01 6.5465522766113281e+01 9.2630607604980469e+01)(7.7871646881103516e+00 6.8112686157226562e+01 9.3149696350097656e+01)(8.2125186920166016e+00 6.8744697570800781e+01 9.1342636108398438e+01)(7.7871646881103516e+00 6.8112686157226562e+01 9.3149696350097656e+01)(-5.6684498786926270e+00 6.8998619079589844e+01 9.1338356018066406e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 9.2391487121582031e+01)(-6.7214424133300781e+01 2.0029876708984375e+01 9.3443191528320312e+01)(-5.3865638732910156e+01 4.4221431732177734e+01 9.3028450012207031e+01)(-4.3904888153076172e+01 5.3894687652587891e+01 9.1592651367187500e+01)(-3.5698154449462891e+01 5.7994636535644531e+01 9.3987304687500000e+01)(-3.5698154449462891e+01 5.7994636535644531e+01 9.3987304687500000e+01)(-4.3904888153076172e+01 5.3894687652587891e+01 9.1592651367187500e+01)(-3.2244087219238281e+01 6.1425163269042969e+01 9.2730873107910156e+01)(7.7871646881103516e+00 6.8112686157226562e+01 9.3149696350097656e+01)(2.1666854858398438e+01 6.5465522766113281e+01 9.2630607604980469e+01)(2.1384653091430664e+01 6.4612930297851562e+01 9.3543693542480469e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 9.4662414550781250e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-6.7214424133300781e+01 2.0029876708984375e+01 9.3443191528320312e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 9.4662414550781250e+01)(-6.7214424133300781e+01 2.0029876708984375e+01 9.3443191528320312e+01)(-6.1736824035644531e+01 3.2785934448242188e+01 9.3224815368652344e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 9.4662414550781250e+01)(-6.1736824035644531e+01 3.2785934448242188e+01 9.3224815368652344e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 9.4351364135742188e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 9.4351364135742188e+01)(-6.1736824035644531e+01 3.2785934448242188e+01 9.3224815368652344e+01)(-5.3865638732910156e+01 4.4221431732177734e+01 9.3028450012207031e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 9.4351364135742188e+01)(-5.3865638732910156e+01 4.4221431732177734e+01 9.3028450012207031e+01)(-3.5698154449462891e+01 5.7994636535644531e+01 9.3987304687500000e+01)(-3.5698154449462891e+01 5.7994636535644531e+01 9.3987304687500000e+01)(-3.2244087219238281e+01 6.1425163269042969e+01 9.2730873107910156e+01)(-1.9332040786743164e+01 6.6526115417480469e+01 9.2641082763671875e+01)(-3.5698154449462891e+01 5.7994636535644531e+01 9.3987304687500000e+01)(-1.9332040786743164e+01 6.6526115417480469e+01 9.2641082763671875e+01)(-5.3370275497436523e+00 6.7858459472656250e+01 9.3772590637207031e+01)(-5.3370275497436523e+00 6.7858459472656250e+01 9.3772590637207031e+01)(7.7871646881103516e+00 6.8112686157226562e+01 9.3149696350097656e+01)(2.1384653091430664e+01 6.4612930297851562e+01 9.3543693542480469e+01)(-5.3370275497436523e+00 6.7858459472656250e+01 9.3772590637207031e+01)(2.1384653091430664e+01 6.4612930297851562e+01 9.3543693542480469e+01)(2.1002037048339844e+01 6.3441448211669922e+01 9.3892250061035156e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(2.1002037048339844e+01 6.3441448211669922e+01 9.3892250061035156e+01)(8.4708641052246094e+01 3.9625942230224609e+01 9.4307945251464844e+01)(1.0466343688964844e+02 0.0000000000000000e+00 9.4999618530273438e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(9.6148582458496094e+01 2.6751642227172852e+01 9.4532669067382812e+01)(2.1002037048339844e+01 6.3441448211669922e+01 9.3892250061035156e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 9.4662414550781250e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(8.4708641052246094e+01 3.9625942230224609e+01 9.4307945251464844e+01)(9.6148582458496094e+01 2.6751642227172852e+01 9.4532669067382812e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 9.4662414550781250e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 9.4351364135742188e+01)(2.1002037048339844e+01 6.3441448211669922e+01 9.3892250061035156e+01)(2.1002037048339844e+01 6.3441448211669922e+01 9.3892250061035156e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 9.4351364135742188e+01)(-3.5698154449462891e+01 5.7994636535644531e+01 9.3987304687500000e+01)(2.1002037048339844e+01 6.3441448211669922e+01 9.3892250061035156e+01)(-3.5698154449462891e+01 5.7994636535644531e+01 9.3987304687500000e+01)(-5.3370275497436523e+00 6.7858459472656250e+01 9.3772590637207031e+01)(7.5773117065429688e+01 4.7860015869140625e+01 9.2932434082031250e+01)(8.0014816284179688e+01 4.5316986083984375e+01 9.1745849609375000e+01)(8.6563003540039062e+01 4.1327423095703125e+01 9.3122917175292969e+01)(7.3917892456054688e+01 4.7541324615478516e+01 9.3839996337890625e+01)(7.5773117065429688e+01 4.7860015869140625e+01 9.2932434082031250e+01)(8.6563003540039062e+01 4.1327423095703125e+01 9.3122917175292969e+01)(2.1002037048339844e+01 6.3441448211669922e+01 9.3892250061035156e+01)(7.3917892456054688e+01 4.7541324615478516e+01 9.3839996337890625e+01)(8.4708641052246094e+01 3.9625942230224609e+01 9.4307945251464844e+01)(8.4708641052246094e+01 3.9625942230224609e+01 9.4307945251464844e+01)(7.3917892456054688e+01 4.7541324615478516e+01 9.3839996337890625e+01)(8.6563003540039062e+01 4.1327423095703125e+01 9.3122917175292969e+01)(8.4708641052246094e+01 3.9625942230224609e+01 9.4307945251464844e+01)(8.6563003540039062e+01 4.1327423095703125e+01 9.3122917175292969e+01)(9.4810096740722656e+01 3.3275787353515625e+01 9.3222930908203125e+01)(8.4708641052246094e+01 3.9625942230224609e+01 9.4307945251464844e+01)(9.4810096740722656e+01 3.3275787353515625e+01 9.3222930908203125e+01)(9.6148582458496094e+01 2.6751642227172852e+01 9.4532669067382812e+01)(9.6148582458496094e+01 2.6751642227172852e+01 9.4532669067382812e+01)(9.4810096740722656e+01 3.3275787353515625e+01 9.3222930908203125e+01)(1.0146488952636719e+02 2.3024448394775391e+01 9.3419921875000000e+01)(9.6148582458496094e+01 2.6751642227172852e+01 9.4532669067382812e+01)(1.0146488952636719e+02 2.3024448394775391e+01 9.3419921875000000e+01)(1.0559954833984375e+02 1.1672208786010742e+01 9.3664764404296875e+01)(9.6148582458496094e+01 2.6751642227172852e+01 9.4532669067382812e+01)(1.0559954833984375e+02 1.1672208786010742e+01 9.3664764404296875e+01)(1.0466343688964844e+02 0.0000000000000000e+00 9.4999618530273438e+01)(1.0466343688964844e+02 0.0000000000000000e+00 9.4999618530273438e+01)(1.0559954833984375e+02 1.1672208786010742e+01 9.3664764404296875e+01)(1.0709655761718750e+02 -8.4155136719346046e-03 9.4017463684082031e+01)(7.5773117065429688e+01 4.7860015869140625e+01 9.2932434082031250e+01)(7.0072425842285156e+01 5.0082534790039062e+01 9.1666549682617188e+01)(7.0072425842285156e+01 5.0082534790039062e+01 5.3433612823486328e+01)(1.0559954833984375e+02 1.1672208786010742e+01 9.3664764404296875e+01)(1.0761873626708984e+02 1.9651234149932861e-01 8.1672790527343750e+01)(1.0709655761718750e+02 -8.4155136719346046e-03 9.4017463684082031e+01)(1.0146488952636719e+02 2.3024448394775391e+01 9.3419921875000000e+01)(1.0167991638183594e+02 2.3076477050781250e+01 7.9659606933593750e+01)(1.0561565399169922e+02 1.2619741439819336e+01 8.0071052551269531e+01)(1.0146488952636719e+02 2.3024448394775391e+01 9.3419921875000000e+01)(1.0561565399169922e+02 1.2619741439819336e+01 8.0071052551269531e+01)(1.0559954833984375e+02 1.1672208786010742e+01 9.3664764404296875e+01)(1.0559954833984375e+02 1.1672208786010742e+01 9.3664764404296875e+01)(1.0561565399169922e+02 1.2619741439819336e+01 8.0071052551269531e+01)(1.0761873626708984e+02 1.9651234149932861e-01 8.1672790527343750e+01)(9.6496513366699219e+01 3.1149978637695312e+01 7.4260711669921875e+01)(1.0167991638183594e+02 2.3076477050781250e+01 7.9659606933593750e+01)(9.4810096740722656e+01 3.3275787353515625e+01 9.3222930908203125e+01)(9.4810096740722656e+01 3.3275787353515625e+01 9.3222930908203125e+01)(1.0167991638183594e+02 2.3076477050781250e+01 7.9659606933593750e+01)(1.0146488952636719e+02 2.3024448394775391e+01 9.3419921875000000e+01)(8.6563003540039062e+01 4.1327423095703125e+01 9.3122917175292969e+01)(9.2382247924804688e+01 3.6058506011962891e+01 7.1058715820312500e+01)(9.6496513366699219e+01 3.1149978637695312e+01 7.4260711669921875e+01)(9.6496513366699219e+01 3.1149978637695312e+01 7.4260711669921875e+01)(9.4810096740722656e+01 3.3275787353515625e+01 9.3222930908203125e+01)(8.6563003540039062e+01 4.1327423095703125e+01 9.3122917175292969e+01)(8.2619544982910156e+01 4.4115573883056641e+01 6.2240310668945312e+01)(8.7717208862304688e+01 4.0396720886230469e+01 6.4402214050292969e+01)(8.0014816284179688e+01 4.5316986083984375e+01 9.1745849609375000e+01)(9.2382247924804688e+01 3.6058506011962891e+01 7.1058715820312500e+01)(8.6563003540039062e+01 4.1327423095703125e+01 9.3122917175292969e+01)(8.7717208862304688e+01 4.0396720886230469e+01 6.4402214050292969e+01)(8.7717208862304688e+01 4.0396720886230469e+01 6.4402214050292969e+01)(8.6563003540039062e+01 4.1327423095703125e+01 9.3122917175292969e+01)(8.0014816284179688e+01 4.5316986083984375e+01 9.1745849609375000e+01)(7.0072425842285156e+01 5.0082534790039062e+01 5.3433612823486328e+01)(7.6954994201660156e+01 4.7376411437988281e+01 5.7494274139404297e+01)(7.5773117065429688e+01 4.7860015869140625e+01 9.2932434082031250e+01)(7.5773117065429688e+01 4.7860015869140625e+01 9.2932434082031250e+01)(7.6954994201660156e+01 4.7376411437988281e+01 5.7494274139404297e+01)(8.0014816284179688e+01 4.5316986083984375e+01 9.1745849609375000e+01)(8.0014816284179688e+01 4.5316986083984375e+01 9.1745849609375000e+01)(7.6954994201660156e+01 4.7376411437988281e+01 5.7494274139404297e+01)(8.2619544982910156e+01 4.4115573883056641e+01 6.2240310668945312e+01)(1.7725496292114258e+01 6.4371543884277344e+01 9.6376388549804688e+01)(-6.6151741027832031e+01 1.4606220245361328e+01 9.7245048522949219e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 9.7500000000000000e+01)(1.7725496292114258e+01 6.4371543884277344e+01 9.6376388549804688e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 9.7500000000000000e+01)(6.9299880981445312e+01 4.7792156219482422e+01 9.6665786743164062e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 9.7500000000000000e+01)(1.0466422271728516e+02 0.0000000000000000e+00 9.7500000000000000e+01)(8.9439079284667969e+01 3.4330265045166016e+01 9.6900764465332031e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 9.7500000000000000e+01)(8.9439079284667969e+01 3.4330265045166016e+01 9.6900764465332031e+01)(6.9299880981445312e+01 4.7792156219482422e+01 9.6665786743164062e+01)(-3.8196903228759766e+01 5.7309852600097656e+01 9.6489166259765625e+01)(-6.1081104278564453e+01 3.1946763992309570e+01 9.6941963195800781e+01)(1.7725496292114258e+01 6.4371543884277344e+01 9.6376388549804688e+01)(1.7725496292114258e+01 6.4371543884277344e+01 9.6376388549804688e+01)(-6.1081104278564453e+01 3.1946763992309570e+01 9.6941963195800781e+01)(-6.6151741027832031e+01 1.4606220245361328e+01 9.7245048522949219e+01)(1.7725496292114258e+01 6.4371543884277344e+01 9.6376388549804688e+01)(-1.2973496437072754e+01 6.7611640930175781e+01 9.6194038391113281e+01)(-3.8196903228759766e+01 5.7309852600097656e+01 9.6489166259765625e+01)(-5.2498607635498047e+01 4.9076488494873047e+01 9.1702804565429688e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 9.1829826354980469e+01)(-5.7973079681396484e+01 4.0914894104003906e+01 9.5514350891113281e+01)(-6.0955383300781250e+01 3.8470199584960938e+01 9.1875251770019531e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 9.2028587341308594e+01)(-6.5559074401855469e+01 2.9038669586181641e+01 9.4854133605957031e+01)(-6.7301773071289062e+01 2.6474899291992188e+01 9.2070289611816406e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 9.2245811462402344e+01)(-6.9516723632812500e+01 1.6255367279052734e+01 9.5901573181152344e+01)(-7.1315979003906250e+01 1.3504764556884766e+01 9.2281181335449219e+01)(-7.2951103210449219e+01 1.6854470968246460e+00 9.2473358154296875e+01)(-7.2999595642089844e+01 -3.0667003011330962e-04 9.4054801940917969e+01)(-6.6151741027832031e+01 1.4606220245361328e+01 9.7245048522949219e+01)(-6.9516723632812500e+01 1.6255367279052734e+01 9.5901573181152344e+01)(-7.2999595642089844e+01 -3.0667003011330962e-04 9.4054801940917969e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 9.2245811462402344e+01)(-7.1315979003906250e+01 1.3504764556884766e+01 9.2281181335449219e+01)(-6.9516723632812500e+01 1.6255367279052734e+01 9.5901573181152344e+01)(-6.9516723632812500e+01 1.6255367279052734e+01 9.5901573181152344e+01)(-7.1315979003906250e+01 1.3504764556884766e+01 9.2281181335449219e+01)(-7.2999595642089844e+01 -3.0667003011330962e-04 9.4054801940917969e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 9.2028587341308594e+01)(-6.7301773071289062e+01 2.6474899291992188e+01 9.2070289611816406e+01)(-6.5559074401855469e+01 2.9038669586181641e+01 9.4854133605957031e+01)(-6.5559074401855469e+01 2.9038669586181641e+01 9.4854133605957031e+01)(-6.7301773071289062e+01 2.6474899291992188e+01 9.2070289611816406e+01)(-6.9516723632812500e+01 1.6255367279052734e+01 9.5901573181152344e+01)(-6.5559074401855469e+01 2.9038669586181641e+01 9.4854133605957031e+01)(-6.9516723632812500e+01 1.6255367279052734e+01 9.5901573181152344e+01)(-6.1081104278564453e+01 3.1946763992309570e+01 9.6941963195800781e+01)(-6.1081104278564453e+01 3.1946763992309570e+01 9.6941963195800781e+01)(-6.9516723632812500e+01 1.6255367279052734e+01 9.5901573181152344e+01)(-6.6151741027832031e+01 1.4606220245361328e+01 9.7245048522949219e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 9.1829826354980469e+01)(-6.0955383300781250e+01 3.8470199584960938e+01 9.1875251770019531e+01)(-5.7973079681396484e+01 4.0914894104003906e+01 9.5514350891113281e+01)(-5.7973079681396484e+01 4.0914894104003906e+01 9.5514350891113281e+01)(-6.0955383300781250e+01 3.8470199584960938e+01 9.1875251770019531e+01)(-6.5559074401855469e+01 2.9038669586181641e+01 9.4854133605957031e+01)(-5.7973079681396484e+01 4.0914894104003906e+01 9.5514350891113281e+01)(-6.5559074401855469e+01 2.9038669586181641e+01 9.4854133605957031e+01)(-6.1081104278564453e+01 3.1946763992309570e+01 9.6941963195800781e+01)(-5.0093238830566406e+01 5.1844654083251953e+01 9.2825561523437500e+01)(-5.2498607635498047e+01 4.9076488494873047e+01 9.1702804565429688e+01)(-5.7973079681396484e+01 4.0914894104003906e+01 9.5514350891113281e+01)(-5.0093238830566406e+01 5.1844654083251953e+01 9.2825561523437500e+01)(-5.7973079681396484e+01 4.0914894104003906e+01 9.5514350891113281e+01)(-4.8776596069335938e+01 5.0142887115478516e+01 9.5864067077636719e+01)(-4.8776596069335938e+01 5.0142887115478516e+01 9.5864067077636719e+01)(-5.7973079681396484e+01 4.0914894104003906e+01 9.5514350891113281e+01)(-6.1081104278564453e+01 3.1946763992309570e+01 9.6941963195800781e+01)(-3.8921916961669922e+01 6.0497131347656250e+01 9.2687782287597656e+01)(-4.2225822448730469e+01 5.7927890777587891e+01 9.1558883666992188e+01)(-5.0093238830566406e+01 5.1844654083251953e+01 9.2825561523437500e+01)(-3.8921916961669922e+01 6.0497131347656250e+01 9.2687782287597656e+01)(-5.0093238830566406e+01 5.1844654083251953e+01 9.2825561523437500e+01)(-3.8196903228759766e+01 5.7309852600097656e+01 9.6489166259765625e+01)(-3.8196903228759766e+01 5.7309852600097656e+01 9.6489166259765625e+01)(-5.0093238830566406e+01 5.1844654083251953e+01 9.2825561523437500e+01)(-4.8776596069335938e+01 5.0142887115478516e+01 9.5864067077636719e+01)(-3.8196903228759766e+01 5.7309852600097656e+01 9.6489166259765625e+01)(-4.8776596069335938e+01 5.0142887115478516e+01 9.5864067077636719e+01)(-6.1081104278564453e+01 3.1946763992309570e+01 9.6941963195800781e+01)(-2.6248653411865234e+01 6.6846618652343750e+01 9.2518669128417969e+01)(-3.8921916961669922e+01 6.0497131347656250e+01 9.2687782287597656e+01)(-2.5744829177856445e+01 6.4762313842773438e+01 9.5612686157226562e+01)(-2.5744829177856445e+01 6.4762313842773438e+01 9.5612686157226562e+01)(-3.8921916961669922e+01 6.0497131347656250e+01 9.2687782287597656e+01)(-3.8196903228759766e+01 5.7309852600097656e+01 9.6489166259765625e+01)(-1.2700969696044922e+01 7.0616554260253906e+01 9.2534774780273438e+01)(-1.7709251403808594e+01 6.9217117309570312e+01 9.1375328063964844e+01)(-2.6248653411865234e+01 6.6846618652343750e+01 9.2518669128417969e+01)(-1.2700969696044922e+01 7.0616554260253906e+01 9.2534774780273438e+01)(-2.6248653411865234e+01 6.6846618652343750e+01 9.2518669128417969e+01)(-1.2973496437072754e+01 6.7611640930175781e+01 9.6194038391113281e+01)(-1.2973496437072754e+01 6.7611640930175781e+01 9.6194038391113281e+01)(-2.6248653411865234e+01 6.6846618652343750e+01 9.2518669128417969e+01)(-2.5744829177856445e+01 6.4762313842773438e+01 9.5612686157226562e+01)(-1.2973496437072754e+01 6.7611640930175781e+01 9.6194038391113281e+01)(-2.5744829177856445e+01 6.4762313842773438e+01 9.5612686157226562e+01)(-3.8196903228759766e+01 5.7309852600097656e+01 9.6489166259765625e+01)(1.3829128742218018e+00 7.1714752197265625e+01 9.2516845703125000e+01)(-4.3151302337646484e+00 7.1266586303710938e+01 9.1342002868652344e+01)(-1.2700969696044922e+01 7.0616554260253906e+01 9.2534774780273438e+01)(1.3829128742218018e+00 7.1714752197265625e+01 9.2516845703125000e+01)(-1.2700969696044922e+01 7.0616554260253906e+01 9.2534774780273438e+01)(1.1017321348190308e+00 6.9593101501464844e+01 9.5529869079589844e+01)(1.1017321348190308e+00 6.9593101501464844e+01 9.5529869079589844e+01)(-1.2700969696044922e+01 7.0616554260253906e+01 9.2534774780273438e+01)(-1.2973496437072754e+01 6.7611640930175781e+01 9.6194038391113281e+01)(1.5425459861755371e+01 7.0081245422363281e+01 9.3155975341796875e+01)(9.2249135971069336e+00 7.0797706604003906e+01 9.1349624633789062e+01)(1.3829128742218018e+00 7.1714752197265625e+01 9.2516845703125000e+01)(1.5425459861755371e+01 7.0081245422363281e+01 9.3155975341796875e+01)(1.3829128742218018e+00 7.1714752197265625e+01 9.2516845703125000e+01)(1.7026514053344727e+01 6.8417579650878906e+01 9.4876960754394531e+01)(1.7026514053344727e+01 6.8417579650878906e+01 9.4876960754394531e+01)(1.3829128742218018e+00 7.1714752197265625e+01 9.2516845703125000e+01)(1.1017321348190308e+00 6.9593101501464844e+01 9.5529869079589844e+01)(1.7026514053344727e+01 6.8417579650878906e+01 9.4876960754394531e+01)(1.1017321348190308e+00 6.9593101501464844e+01 9.5529869079589844e+01)(1.6679941177368164e+01 6.6858711242675781e+01 9.5961936950683594e+01)(1.6679941177368164e+01 6.6858711242675781e+01 9.5961936950683594e+01)(1.1017321348190308e+00 6.9593101501464844e+01 9.5529869079589844e+01)(1.7725496292114258e+01 6.4371543884277344e+01 9.6376388549804688e+01)(1.7725496292114258e+01 6.4371543884277344e+01 9.6376388549804688e+01)(1.1017321348190308e+00 6.9593101501464844e+01 9.5529869079589844e+01)(-1.2973496437072754e+01 6.7611640930175781e+01 9.6194038391113281e+01)(1.7725496292114258e+01 6.4371543884277344e+01 9.6376388549804688e+01)(6.9299880981445312e+01 4.7792156219482422e+01 9.6665786743164062e+01)(1.6679941177368164e+01 6.6858711242675781e+01 9.5961936950683594e+01)(1.6679941177368164e+01 6.6858711242675781e+01 9.5961936950683594e+01)(6.9299880981445312e+01 4.7792156219482422e+01 9.6665786743164062e+01)(6.9888687133789062e+01 4.9585773468017578e+01 9.6261718750000000e+01)(1.6679941177368164e+01 6.6858711242675781e+01 9.5961936950683594e+01)(6.9888687133789062e+01 4.9585773468017578e+01 9.6261718750000000e+01)(1.7026514053344727e+01 6.8417579650878906e+01 9.4876960754394531e+01)(1.7026514053344727e+01 6.8417579650878906e+01 9.4876960754394531e+01)(6.9888687133789062e+01 4.9585773468017578e+01 9.6261718750000000e+01)(7.0383468627929688e+01 5.1101020812988281e+01 9.5172561645507812e+01)(1.7026514053344727e+01 6.8417579650878906e+01 9.4876960754394531e+01)(7.0383468627929688e+01 5.1101020812988281e+01 9.5172561645507812e+01)(1.5425459861755371e+01 7.0081245422363281e+01 9.3155975341796875e+01)(1.5425459861755371e+01 7.0081245422363281e+01 9.3155975341796875e+01)(7.0383468627929688e+01 5.1101020812988281e+01 9.5172561645507812e+01)(7.0718727111816406e+01 5.2109333038330078e+01 9.3560676574707031e+01)(1.5425459861755371e+01 7.0081245422363281e+01 9.3155975341796875e+01)(7.0718727111816406e+01 5.2109333038330078e+01 9.3560676574707031e+01)(2.2547122955322266e+01 6.8153099060058594e+01 9.1392631530761719e+01)(2.2547122955322266e+01 6.8153099060058594e+01 9.1392631530761719e+01)(7.0718727111816406e+01 5.2109333038330078e+01 9.3560676574707031e+01)(7.0844970703125000e+01 5.2460178375244141e+01 9.1666549682617188e+01)(8.9439079284667969e+01 3.4330265045166016e+01 9.6900764465332031e+01)(7.9911605834960938e+01 4.6085914611816406e+01 9.6006774902343750e+01)(6.9299880981445312e+01 4.7792156219482422e+01 9.6665786743164062e+01)(6.9299880981445312e+01 4.7792156219482422e+01 9.6665786743164062e+01)(7.9911605834960938e+01 4.6085914611816406e+01 9.6006774902343750e+01)(6.9888687133789062e+01 4.9585773468017578e+01 9.6261718750000000e+01)(6.9888687133789062e+01 4.9585773468017578e+01 9.6261718750000000e+01)(7.9911605834960938e+01 4.6085914611816406e+01 9.6006774902343750e+01)(7.0383468627929688e+01 5.1101020812988281e+01 9.5172561645507812e+01)(7.0383468627929688e+01 5.1101020812988281e+01 9.5172561645507812e+01)(7.9911605834960938e+01 4.6085914611816406e+01 9.6006774902343750e+01)(7.0718727111816406e+01 5.2109333038330078e+01 9.3560676574707031e+01)(7.0718727111816406e+01 5.2109333038330078e+01 9.3560676574707031e+01)(7.9911605834960938e+01 4.6085914611816406e+01 9.6006774902343750e+01)(8.1320854187011719e+01 4.7825275421142578e+01 9.2822898864746094e+01)(7.0844970703125000e+01 5.2460178375244141e+01 9.1666549682617188e+01)(7.0718727111816406e+01 5.2109333038330078e+01 9.3560676574707031e+01)(8.1320854187011719e+01 4.7825275421142578e+01 9.2822898864746094e+01)(9.9286071777343750e+01 3.1482360839843750e+01 9.3093566894531250e+01)(9.0792747497558594e+01 4.0935291290283203e+01 9.1849807739257812e+01)(9.0884910583496094e+01 3.9224258422851562e+01 9.5527809143066406e+01)(9.0884910583496094e+01 3.9224258422851562e+01 9.5527809143066406e+01)(9.0792747497558594e+01 4.0935291290283203e+01 9.1849807739257812e+01)(8.1320854187011719e+01 4.7825275421142578e+01 9.2822898864746094e+01)(9.0884910583496094e+01 3.9224258422851562e+01 9.5527809143066406e+01)(8.1320854187011719e+01 4.7825275421142578e+01 9.2822898864746094e+01)(7.9911605834960938e+01 4.6085914611816406e+01 9.6006774902343750e+01)(9.0884910583496094e+01 3.9224258422851562e+01 9.5527809143066406e+01)(7.9911605834960938e+01 4.6085914611816406e+01 9.6006774902343750e+01)(8.9439079284667969e+01 3.4330265045166016e+01 9.6900764465332031e+01)(9.9286071777343750e+01 3.1482360839843750e+01 9.3093566894531250e+01)(9.0884910583496094e+01 3.9224258422851562e+01 9.5527809143066406e+01)(9.7585464477539062e+01 3.0266618728637695e+01 9.6206459045410156e+01)(9.7585464477539062e+01 3.0266618728637695e+01 9.6206459045410156e+01)(9.0884910583496094e+01 3.9224258422851562e+01 9.5527809143066406e+01)(8.9439079284667969e+01 3.4330265045166016e+01 9.6900764465332031e+01)(1.0537572479248047e+02 2.0409906387329102e+01 9.3421348571777344e+01)(9.9286071777343750e+01 3.1482360839843750e+01 9.3093566894531250e+01)(1.0335020446777344e+02 1.9845008850097656e+01 9.6385185241699219e+01)(1.0335020446777344e+02 1.9845008850097656e+01 9.6385185241699219e+01)(9.9286071777343750e+01 3.1482360839843750e+01 9.3093566894531250e+01)(9.7585464477539062e+01 3.0266618728637695e+01 9.6206459045410156e+01)(1.0335020446777344e+02 1.9845008850097656e+01 9.6385185241699219e+01)(9.7585464477539062e+01 3.0266618728637695e+01 9.6206459045410156e+01)(1.0466422271728516e+02 0.0000000000000000e+00 9.7500000000000000e+01)(1.0466422271728516e+02 0.0000000000000000e+00 9.7500000000000000e+01)(9.7585464477539062e+01 3.0266618728637695e+01 9.6206459045410156e+01)(8.9439079284667969e+01 3.4330265045166016e+01 9.6900764465332031e+01)(1.0880592346191406e+02 8.2439584732055664e+00 9.4289772033691406e+01)(1.0537572479248047e+02 2.0409906387329102e+01 9.3421348571777344e+01)(1.0335020446777344e+02 1.9845008850097656e+01 9.6385185241699219e+01)(1.0880592346191406e+02 8.2439584732055664e+00 9.4289772033691406e+01)(1.0335020446777344e+02 1.9845008850097656e+01 9.6385185241699219e+01)(1.0943618011474609e+02 1.4156787097454071e-01 9.6051414489746094e+01)(1.0943618011474609e+02 1.4156787097454071e-01 9.6051414489746094e+01)(1.0335020446777344e+02 1.9845008850097656e+01 9.6385185241699219e+01)(1.0466422271728516e+02 0.0000000000000000e+00 9.7500000000000000e+01)(8.1409385681152344e+01 4.7720512390136719e+01 6.0356719970703125e+01)(7.6636543273925781e+01 5.0245201110839844e+01 5.5194820404052734e+01)(7.0844970703125000e+01 5.2460178375244141e+01 9.1666549682617188e+01)(7.0844970703125000e+01 5.2460178375244141e+01 9.1666549682617188e+01)(7.6636543273925781e+01 5.0245201110839844e+01 5.5194820404052734e+01)(7.0844970703125000e+01 5.2460178375244141e+01 5.3433612823486328e+01)(7.0844970703125000e+01 5.2460178375244141e+01 9.1666549682617188e+01)(8.1320854187011719e+01 4.7825275421142578e+01 9.2822898864746094e+01)(8.1409385681152344e+01 4.7720512390136719e+01 6.0356719970703125e+01)(8.1409385681152344e+01 4.7720512390136719e+01 6.0356719970703125e+01)(8.1320854187011719e+01 4.7825275421142578e+01 9.2822898864746094e+01)(8.6528793334960938e+01 4.4492343902587891e+01 6.3117012023925781e+01)(9.9286071777343750e+01 3.1482360839843750e+01 9.3093566894531250e+01)(9.8648513793945312e+01 3.2441658020019531e+01 7.4385292053222656e+01)(9.0792747497558594e+01 4.0935291290283203e+01 9.1849807739257812e+01)(9.0792747497558594e+01 4.0935291290283203e+01 9.1849807739257812e+01)(9.8648513793945312e+01 3.2441658020019531e+01 7.4385292053222656e+01)(9.5319313049316406e+01 3.6607799530029297e+01 6.9989509582519531e+01)(9.0792747497558594e+01 4.0935291290283203e+01 9.1849807739257812e+01)(9.5319313049316406e+01 3.6607799530029297e+01 6.9989509582519531e+01)(9.0804969787597656e+01 4.0960071563720703e+01 6.7676887512207031e+01)(9.0792747497558594e+01 4.0935291290283203e+01 9.1849807739257812e+01)(9.0804969787597656e+01 4.0960071563720703e+01 6.7676887512207031e+01)(8.1320854187011719e+01 4.7825275421142578e+01 9.2822898864746094e+01)(8.1320854187011719e+01 4.7825275421142578e+01 9.2822898864746094e+01)(9.0804969787597656e+01 4.0960071563720703e+01 6.7676887512207031e+01)(8.6528793334960938e+01 4.4492343902587891e+01 6.3117012023925781e+01)(1.0537572479248047e+02 2.0409906387329102e+01 9.3421348571777344e+01)(1.0880592346191406e+02 8.2439584732055664e+00 9.4289772033691406e+01)(1.0904307556152344e+02 8.8571300506591797e+00 8.1681320190429688e+01)(1.0537572479248047e+02 2.0409906387329102e+01 9.3421348571777344e+01)(1.0904307556152344e+02 8.8571300506591797e+00 8.1681320190429688e+01)(1.0525337982177734e+02 2.1028038024902344e+01 8.0470138549804688e+01)(1.0537572479248047e+02 2.0409906387329102e+01 9.3421348571777344e+01)(1.0525337982177734e+02 2.1028038024902344e+01 8.0470138549804688e+01)(9.9286071777343750e+01 3.1482360839843750e+01 9.3093566894531250e+01)(9.9286071777343750e+01 3.1482360839843750e+01 9.3093566894531250e+01)(1.0525337982177734e+02 2.1028038024902344e+01 8.0470138549804688e+01)(1.0220921325683594e+02 2.7064823150634766e+01 7.7946495056152344e+01)(9.9286071777343750e+01 3.1482360839843750e+01 9.3093566894531250e+01)(1.0220921325683594e+02 2.7064823150634766e+01 7.7946495056152344e+01)(9.8648513793945312e+01 3.2441658020019531e+01 7.4385292053222656e+01)(1.0943618011474609e+02 1.4156787097454071e-01 9.6051414489746094e+01)(1.0904307556152344e+02 8.8571300506591797e+00 8.1681320190429688e+01)(1.0880592346191406e+02 8.2439584732055664e+00 9.4289772033691406e+01)(9.8648513793945312e+01 3.2441658020019531e+01 7.4385292053222656e+01)(1.0220921325683594e+02 2.7064823150634766e+01 7.7946495056152344e+01)(1.0375169372558594e+02 2.6635229110717773e+01 7.3621757507324219e+01)(1.1364223480224609e+02 8.6581211090087891e+00 7.6122070312500000e+01)(1.1171579742431641e+02 2.0815168380737305e+01 7.2906272888183594e+01)(1.0837561798095703e+02 1.5996217727661133e+01 7.7639030456542969e+01)(1.0904307556152344e+02 8.8571300506591797e+00 8.1681320190429688e+01)(1.1364223480224609e+02 8.6581211090087891e+00 7.6122070312500000e+01)(1.0837561798095703e+02 1.5996217727661133e+01 7.7639030456542969e+01)(1.0375169372558594e+02 2.6635229110717773e+01 7.3621757507324219e+01)(1.0525337982177734e+02 2.1028038024902344e+01 8.0470138549804688e+01)(1.0837561798095703e+02 1.5996217727661133e+01 7.7639030456542969e+01)(1.0837561798095703e+02 1.5996217727661133e+01 7.7639030456542969e+01)(1.0525337982177734e+02 2.1028038024902344e+01 8.0470138549804688e+01)(1.0904307556152344e+02 8.8571300506591797e+00 8.1681320190429688e+01)(1.0220921325683594e+02 2.7064823150634766e+01 7.7946495056152344e+01)(1.0525337982177734e+02 2.1028038024902344e+01 8.0470138549804688e+01)(1.0375169372558594e+02 2.6635229110717773e+01 7.3621757507324219e+01)(1.0375169372558594e+02 2.6635229110717773e+01 7.3621757507324219e+01)(1.0837561798095703e+02 1.5996217727661133e+01 7.7639030456542969e+01)(1.0562409973144531e+02 3.2037364959716797e+01 6.8063758850097656e+01)(1.0562409973144531e+02 3.2037364959716797e+01 6.8063758850097656e+01)(1.0837561798095703e+02 1.5996217727661133e+01 7.7639030456542969e+01)(1.1171579742431641e+02 2.0815168380737305e+01 7.2906272888183594e+01)(9.5319313049316406e+01 3.6607799530029297e+01 6.9989509582519531e+01)(9.8648513793945312e+01 3.2441658020019531e+01 7.4385292053222656e+01)(1.0375169372558594e+02 2.6635229110717773e+01 7.3621757507324219e+01)(9.6932991027832031e+01 3.9596992492675781e+01 6.3165275573730469e+01)(9.5319313049316406e+01 3.6607799530029297e+01 6.9989509582519531e+01)(1.0375169372558594e+02 2.6635229110717773e+01 7.3621757507324219e+01)(9.6932991027832031e+01 3.9596992492675781e+01 6.3165275573730469e+01)(1.0375169372558594e+02 2.6635229110717773e+01 7.3621757507324219e+01)(1.0562409973144531e+02 3.2037364959716797e+01 6.8063758850097656e+01)(8.6528793334960938e+01 4.4492343902587891e+01 6.3117012023925781e+01)(9.0804969787597656e+01 4.0960071563720703e+01 6.7676887512207031e+01)(9.5319313049316406e+01 3.6607799530029297e+01 6.9989509582519531e+01)(9.6932991027832031e+01 3.9596992492675781e+01 6.3165275573730469e+01)(9.1593254089355469e+01 4.5273872375488281e+01 5.8551757812500000e+01)(8.3685707092285156e+01 4.9876205444335938e+01 5.3726356506347656e+01)(9.6932991027832031e+01 3.9596992492675781e+01 6.3165275573730469e+01)(8.3685707092285156e+01 4.9876205444335938e+01 5.3726356506347656e+01)(9.5319313049316406e+01 3.6607799530029297e+01 6.9989509582519531e+01)(9.5319313049316406e+01 3.6607799530029297e+01 6.9989509582519531e+01)(8.3685707092285156e+01 4.9876205444335938e+01 5.3726356506347656e+01)(8.6528793334960938e+01 4.4492343902587891e+01 6.3117012023925781e+01)(7.6636543273925781e+01 5.0245201110839844e+01 5.5194820404052734e+01)(8.1409385681152344e+01 4.7720512390136719e+01 6.0356719970703125e+01)(8.6528793334960938e+01 4.4492343902587891e+01 6.3117012023925781e+01)(7.6636543273925781e+01 5.0245201110839844e+01 5.5194820404052734e+01)(8.6528793334960938e+01 4.4492343902587891e+01 6.3117012023925781e+01)(8.3685707092285156e+01 4.9876205444335938e+01 5.3726356506347656e+01)(7.6636543273925781e+01 5.0245201110839844e+01 5.5194820404052734e+01)(8.3685707092285156e+01 4.9876205444335938e+01 5.3726356506347656e+01)(7.5897468566894531e+01 5.3736019134521484e+01 4.8860183715820312e+01)(7.0844970703125000e+01 5.2460178375244141e+01 5.3433612823486328e+01)(7.6636543273925781e+01 5.0245201110839844e+01 5.5194820404052734e+01)(6.0736610412597656e+01 5.6934410095214844e+01 4.2750980377197266e+01)(6.0736610412597656e+01 5.6934410095214844e+01 4.2750980377197266e+01)(7.6636543273925781e+01 5.0245201110839844e+01 5.5194820404052734e+01)(7.5897468566894531e+01 5.3736019134521484e+01 4.8860183715820312e+01)(1.1332983398437500e+02 8.8247613906860352e+00 -7.6251380920410156e+01)(1.2053664398193359e+02 1.4413496017456055e+01 -7.5083358764648438e+01)(1.1550516510009766e+02 -1.1296023428440094e-01 -7.6694786071777344e+01)(1.1332983398437500e+02 8.8247613906860352e+00 -7.6251380920410156e+01)(1.0897146606445312e+02 9.2999114990234375e+00 -8.1536026000976562e+01)(1.0554461669921875e+02 2.0904844284057617e+01 -7.7190460205078125e+01)(1.0554461669921875e+02 2.0904844284057617e+01 -7.7190460205078125e+01)(9.9466880798339844e+01 3.1479991912841797e+01 -7.3764480590820312e+01)(1.0870973205566406e+02 2.4883081436157227e+01 -7.1652793884277344e+01)(1.0870973205566406e+02 2.4883081436157227e+01 -7.1652793884277344e+01)(9.9466880798339844e+01 3.1479991912841797e+01 -7.3764480590820312e+01)(9.4775245666503906e+01 3.7264286041259766e+01 -6.8105148315429688e+01)(1.1332983398437500e+02 8.8247613906860352e+00 -7.6251380920410156e+01)(1.0554461669921875e+02 2.0904844284057617e+01 -7.7190460205078125e+01)(1.0870973205566406e+02 2.4883081436157227e+01 -7.1652793884277344e+01)(9.9787918090820312e+01 3.8360614776611328e+01 -6.4280990600585938e+01)(1.0870973205566406e+02 2.4883081436157227e+01 -7.1652793884277344e+01)(9.4775245666503906e+01 3.7264286041259766e+01 -6.8105148315429688e+01)(9.9787918090820312e+01 3.8360614776611328e+01 -6.4280990600585938e+01)(9.4775245666503906e+01 3.7264286041259766e+01 -6.8105148315429688e+01)(8.5371116638183594e+01 4.5287406921386719e+01 -6.1188980102539062e+01)(9.9787918090820312e+01 3.8360614776611328e+01 -6.4280990600585938e+01)(8.5371116638183594e+01 4.5287406921386719e+01 -6.1188980102539062e+01)(9.1365463256835938e+01 4.5221073150634766e+01 -5.8572624206542969e+01)(8.4690826416015625e+01 4.9831886291503906e+01 -5.3869472503662109e+01)(9.1365463256835938e+01 4.5221073150634766e+01 -5.8572624206542969e+01)(7.6176452636718750e+01 5.0451915740966797e+01 -5.4999622344970703e+01)(7.6176452636718750e+01 5.0451915740966797e+01 -5.4999622344970703e+01)(9.1365463256835938e+01 4.5221073150634766e+01 -5.8572624206542969e+01)(8.5371116638183594e+01 4.5287406921386719e+01 -6.1188980102539062e+01)(7.2236412048339844e+01 5.3828704833984375e+01 -4.8241752624511719e+01)(8.4690826416015625e+01 4.9831886291503906e+01 -5.3869472503662109e+01)(6.5131309509277344e+01 5.4811420440673828e+01 -4.7249065399169922e+01)(6.5131309509277344e+01 5.4811420440673828e+01 -4.7249065399169922e+01)(8.4690826416015625e+01 4.9831886291503906e+01 -5.3869472503662109e+01)(7.6176452636718750e+01 5.0451915740966797e+01 -5.4999622344970703e+01)(6.5131309509277344e+01 5.4811420440673828e+01 -4.7249065399169922e+01)(7.6176452636718750e+01 5.0451915740966797e+01 -5.4999622344970703e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -5.3433612823486328e+01)(4.4151947021484375e+01 6.1021633148193359e+01 -3.5668704986572266e+01)(5.6785537719726562e+01 5.7028366088867188e+01 -4.5709270477294922e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -3.7140274047851562e+01)(5.4344448089599609e+01 5.9620311737060547e+01 -3.7952198028564453e+01)(6.2568859100341797e+01 5.7315753936767578e+01 -4.2496688842773438e+01)(6.5131309509277344e+01 5.4811420440673828e+01 -4.7249065399169922e+01)(5.6785537719726562e+01 5.7028366088867188e+01 -4.5709270477294922e+01)(4.4151947021484375e+01 6.1021633148193359e+01 -3.5668704986572266e+01)(6.5131309509277344e+01 5.4811420440673828e+01 -4.7249065399169922e+01)(6.5131309509277344e+01 5.4811420440673828e+01 -4.7249065399169922e+01)(4.4151947021484375e+01 6.1021633148193359e+01 -3.5668704986572266e+01)(5.4344448089599609e+01 5.9620311737060547e+01 -3.7952198028564453e+01)(6.2568859100341797e+01 5.7315753936767578e+01 -4.2496688842773438e+01)(7.2236412048339844e+01 5.3828704833984375e+01 -4.8241752624511719e+01)(6.5131309509277344e+01 5.4811420440673828e+01 -4.7249065399169922e+01)(5.6785537719726562e+01 5.7028366088867188e+01 -4.5709270477294922e+01)(6.5131309509277344e+01 5.4811420440673828e+01 -4.7249065399169922e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -5.3433612823486328e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(4.4151947021484375e+01 6.1021633148193359e+01 -3.5668704986572266e+01)(1.5519313812255859e+01 7.0054817199707031e+01 -3.5859798431396484e+01)(1.5519313812255859e+01 7.0054817199707031e+01 -3.5859798431396484e+01)(4.4151947021484375e+01 6.1021633148193359e+01 -3.5668704986572266e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -3.7140274047851562e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(5.3982093811035156e+01 5.6844688415527344e+01 -3.3992225646972656e+01)(4.4151947021484375e+01 6.1021633148193359e+01 -3.5668704986572266e+01)(5.6078910827636719e+01 5.9361865997314453e+01 -3.5073417663574219e+01)(4.4151947021484375e+01 6.1021633148193359e+01 -3.5668704986572266e+01)(5.3982093811035156e+01 5.6844688415527344e+01 -3.3992225646972656e+01)(4.4151947021484375e+01 6.1021633148193359e+01 -3.5668704986572266e+01)(5.6078910827636719e+01 5.9361865997314453e+01 -3.5073417663574219e+01)(5.4344448089599609e+01 5.9620311737060547e+01 -3.7952198028564453e+01)(8.9613563537597656e+01 5.8982707977294922e+01 3.1172409057617188e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(8.9100303649902344e+01 5.8449928283691406e+01 -3.2038608551025391e+01)(8.9613563537597656e+01 5.8982707977294922e+01 3.1172409057617188e+01)(8.9100303649902344e+01 5.8449928283691406e+01 -3.2038608551025391e+01)(8.5468757629394531e+01 5.4011924743652344e+01 3.0974798202514648e+01)(8.5468757629394531e+01 5.4011924743652344e+01 3.0974798202514648e+01)(8.9100303649902344e+01 5.8449928283691406e+01 -3.2038608551025391e+01)(8.5355384826660156e+01 5.3451717376708984e+01 -3.0964736938476562e+01)(8.5468757629394531e+01 5.4011924743652344e+01 3.0974798202514648e+01)(8.5355384826660156e+01 5.3451717376708984e+01 -3.0964736938476562e+01)(7.8997947692871094e+01 4.4936710357666016e+01 -3.0811847686767578e+01)(8.5468757629394531e+01 5.4011924743652344e+01 3.0974798202514648e+01)(7.8997947692871094e+01 4.4936710357666016e+01 -3.0811847686767578e+01)(7.6526054382324219e+01 4.0809688568115234e+01 3.0737747192382812e+01)(7.6526054382324219e+01 4.0809688568115234e+01 3.0737747192382812e+01)(7.8997947692871094e+01 4.4936710357666016e+01 -3.0811847686767578e+01)(7.6526054382324219e+01 4.0809688568115234e+01 -3.0737747192382812e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(8.9613563537597656e+01 5.8982707977294922e+01 3.1172409057617188e+01)(9.5509071350097656e+01 6.5037422180175781e+01 -3.2671123504638672e+01)(9.5509071350097656e+01 6.5037422180175781e+01 -3.2671123504638672e+01)(8.9613563537597656e+01 5.8982707977294922e+01 3.1172409057617188e+01)(9.3298355102539062e+01 6.2899417877197266e+01 3.4942287445068359e+01)(1.0026776123046875e+02 6.9332298278808594e+01 -2.7895589828491211e+01)(9.5509071350097656e+01 6.5037422180175781e+01 -3.2671123504638672e+01)(9.5834678649902344e+01 6.5361427307128906e+01 -4.9082452058792114e-01)(9.5834678649902344e+01 6.5361427307128906e+01 -4.9082452058792114e-01)(1.0785349273681641e+02 7.5321372985839844e+01 -7.8882107734680176e+00)(1.0026776123046875e+02 6.9332298278808594e+01 -2.7895589828491211e+01)(1.0791886138916016e+02 7.5234123229980469e+01 5.8846936225891113e+00)(1.0785349273681641e+02 7.5321372985839844e+01 -7.8882107734680176e+00)(9.5834678649902344e+01 6.5361427307128906e+01 -4.9082452058792114e-01)(9.5509071350097656e+01 6.5037422180175781e+01 -3.2671123504638672e+01)(9.3298355102539062e+01 6.2899417877197266e+01 3.4942287445068359e+01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(9.5509071350097656e+01 6.5037422180175781e+01 -3.2671123504638672e+01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(9.5834678649902344e+01 6.5361427307128906e+01 -4.9082452058792114e-01)(9.5834678649902344e+01 6.5361427307128906e+01 -4.9082452058792114e-01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(1.0079157257080078e+02 6.9791481018066406e+01 2.6902029037475586e+01)(1.0079157257080078e+02 6.9791481018066406e+01 2.6902029037475586e+01)(1.0495595550537109e+02 7.3108528137207031e+01 1.8187469482421875e+01)(9.5834678649902344e+01 6.5361427307128906e+01 -4.9082452058792114e-01)(9.5834678649902344e+01 6.5361427307128906e+01 -4.9082452058792114e-01)(1.0495595550537109e+02 7.3108528137207031e+01 1.8187469482421875e+01)(1.0791886138916016e+02 7.5234123229980469e+01 5.8846936225891113e+00)(2.0218980789184570e+01 6.8874610900878906e+01 3.6019390106201172e+01)(2.2547122955322266e+01 6.8153099060058594e+01 3.7140274047851562e+01)(5.0043216705322266e+01 5.8977539062500000e+01 3.5546131134033203e+01)(2.0218980789184570e+01 6.8874610900878906e+01 3.6019390106201172e+01)(5.0043216705322266e+01 5.8977539062500000e+01 3.5546131134033203e+01)(4.7705585479736328e+01 5.7837558746337891e+01 3.4016597747802734e+01)(2.0218980789184570e+01 6.8874610900878906e+01 3.6019390106201172e+01)(4.7705585479736328e+01 5.7837558746337891e+01 3.4016597747802734e+01)(1.2323823928833008e+01 6.8579177856445312e+01 3.4205989837646484e+01)(5.0043216705322266e+01 5.8977539062500000e+01 3.5546131134033203e+01)(8.6508132934570312e+01 6.0756797790527344e+01 3.4061565399169922e+01)(4.7705585479736328e+01 5.7837558746337891e+01 3.4016597747802734e+01)(5.6785537719726562e+01 5.7028366088867188e+01 4.5709270477294922e+01)(5.4115375518798828e+01 5.9558193206787109e+01 3.8114158630371094e+01)(5.0043216705322266e+01 5.8977539062500000e+01 3.5546131134033203e+01)(8.6508132934570312e+01 6.0756797790527344e+01 3.4061565399169922e+01)(5.0043216705322266e+01 5.8977539062500000e+01 3.5546131134033203e+01)(9.3298355102539062e+01 6.2899417877197266e+01 3.4942287445068359e+01)(5.0043216705322266e+01 5.8977539062500000e+01 3.5546131134033203e+01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(9.3298355102539062e+01 6.2899417877197266e+01 3.4942287445068359e+01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(5.0043216705322266e+01 5.8977539062500000e+01 3.5546131134033203e+01)(5.4115375518798828e+01 5.9558193206787109e+01 3.8114158630371094e+01)(9.3298355102539062e+01 6.2899417877197266e+01 3.4942287445068359e+01)(8.9613563537597656e+01 5.8982707977294922e+01 3.1172409057617188e+01)(8.6907814025878906e+01 5.7505062103271484e+01 3.3158580780029297e+01)(8.6907814025878906e+01 5.7505062103271484e+01 3.3158580780029297e+01)(8.6508132934570312e+01 6.0756797790527344e+01 3.4061565399169922e+01)(9.3298355102539062e+01 6.2899417877197266e+01 3.4942287445068359e+01)(8.5468757629394531e+01 5.4011924743652344e+01 3.0974798202514648e+01)(7.6526054382324219e+01 4.0809688568115234e+01 3.0737747192382812e+01)(7.5608810424804688e+01 4.0148403167724609e+01 3.2206333160400391e+01)(8.5468757629394531e+01 5.4011924743652344e+01 3.0974798202514648e+01)(8.6907814025878906e+01 5.7505062103271484e+01 3.3158580780029297e+01)(8.9613563537597656e+01 5.8982707977294922e+01 3.1172409057617188e+01)(7.3080955505371094e+01 4.0993091583251953e+01 3.3715538024902344e+01)(8.6508132934570312e+01 6.0756797790527344e+01 3.4061565399169922e+01)(7.4539756774902344e+01 4.0497310638427734e+01 3.3306125640869141e+01)(7.4539756774902344e+01 4.0497310638427734e+01 3.3306125640869141e+01)(8.6508132934570312e+01 6.0756797790527344e+01 3.4061565399169922e+01)(8.6907814025878906e+01 5.7505062103271484e+01 3.3158580780029297e+01)(7.4539756774902344e+01 4.0497310638427734e+01 3.3306125640869141e+01)(8.6907814025878906e+01 5.7505062103271484e+01 3.3158580780029297e+01)(7.5608810424804688e+01 4.0148403167724609e+01 3.2206333160400391e+01)(7.5608810424804688e+01 4.0148403167724609e+01 3.2206333160400391e+01)(8.6907814025878906e+01 5.7505062103271484e+01 3.3158580780029297e+01)(8.5468757629394531e+01 5.4011924743652344e+01 3.0974798202514648e+01)(7.5892417907714844e+01 3.8775524139404297e+01 3.0680934906005859e+01)(7.5608810424804688e+01 4.0148403167724609e+01 3.2206333160400391e+01)(7.6526054382324219e+01 4.0809688568115234e+01 3.0737747192382812e+01)(7.5892417907714844e+01 3.8775524139404297e+01 -3.0680934906005859e+01)(7.5892417907714844e+01 3.8775524139404297e+01 3.0680934906005859e+01)(7.6099624633789062e+01 3.9826751708984375e+01 -3.0710294723510742e+01)(7.6099624633789062e+01 3.9826751708984375e+01 -3.0710294723510742e+01)(7.5892417907714844e+01 3.8775524139404297e+01 3.0680934906005859e+01)(7.6526054382324219e+01 4.0809688568115234e+01 3.0737747192382812e+01)(7.6099624633789062e+01 3.9826751708984375e+01 -3.0710294723510742e+01)(7.6526054382324219e+01 4.0809688568115234e+01 3.0737747192382812e+01)(7.6526054382324219e+01 4.0809688568115234e+01 -3.0737747192382812e+01)(7.6099624633789062e+01 3.9826751708984375e+01 -3.0710294723510742e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(7.5892417907714844e+01 3.8775524139404297e+01 -3.0680934906005859e+01)(7.6526054382324219e+01 4.0809688568115234e+01 -3.0737747192382812e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(7.6099624633789062e+01 3.9826751708984375e+01 -3.0710294723510742e+01)(7.8997947692871094e+01 4.4936710357666016e+01 -3.0811847686767578e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(7.6526054382324219e+01 4.0809688568115234e+01 -3.0737747192382812e+01)(8.8301155090332031e+01 6.0962326049804688e+01 -3.4063728332519531e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(7.4624755859375000e+01 4.1449062347412109e+01 -3.3325622558593750e+01)(8.8301155090332031e+01 6.0962326049804688e+01 -3.4063728332519531e+01)(7.4624755859375000e+01 4.1449062347412109e+01 -3.3325622558593750e+01)(8.9100303649902344e+01 5.8449928283691406e+01 -3.2038608551025391e+01)(8.9100303649902344e+01 5.8449928283691406e+01 -3.2038608551025391e+01)(7.4624755859375000e+01 4.1449062347412109e+01 -3.3325622558593750e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(8.9100303649902344e+01 5.8449928283691406e+01 -3.2038608551025391e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(8.5355384826660156e+01 5.3451717376708984e+01 -3.0964736938476562e+01)(8.5355384826660156e+01 5.3451717376708984e+01 -3.0964736938476562e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(7.8997947692871094e+01 4.4936710357666016e+01 -3.0811847686767578e+01)(8.9100303649902344e+01 5.8449928283691406e+01 -3.2038608551025391e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(8.8301155090332031e+01 6.0962326049804688e+01 -3.4063728332519531e+01)(5.6078910827636719e+01 5.9361865997314453e+01 -3.5073417663574219e+01)(8.8301155090332031e+01 6.0962326049804688e+01 -3.4063728332519531e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(5.6078910827636719e+01 5.9361865997314453e+01 -3.5073417663574219e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(5.4344448089599609e+01 5.9620311737060547e+01 -3.7952198028564453e+01)(5.3982093811035156e+01 5.6844688415527344e+01 -3.3992225646972656e+01)(8.8301155090332031e+01 6.0962326049804688e+01 -3.4063728332519531e+01)(5.6078910827636719e+01 5.9361865997314453e+01 -3.5073417663574219e+01)(9.9548637390136719e+01 6.6855224609375000e+01 -3.3237091064453125e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(1.0026776123046875e+02 6.9332298278808594e+01 -2.7895589828491211e+01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(9.9359497070312500e+01 6.7150848388671875e+01 3.2615226745605469e+01)(1.0079157257080078e+02 6.9791481018066406e+01 2.6902029037475586e+01)(1.0026776123046875e+02 6.9332298278808594e+01 -2.7895589828491211e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(9.5509071350097656e+01 6.5037422180175781e+01 -3.2671123504638672e+01)(9.9548637390136719e+01 6.6855224609375000e+01 -3.3237091064453125e+01)(1.2054999542236328e+02 6.8655349731445312e+01 -3.3741775512695312e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(9.9548637390136719e+01 6.6855224609375000e+01 -3.3237091064453125e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(9.4275573730468750e+01 6.3874938964843750e+01 -3.7813468933105469e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(5.4344448089599609e+01 5.9620311737060547e+01 -3.7952198028564453e+01)(1.2054999542236328e+02 5.2061672210693359e+01 -5.6046882629394531e+01)(8.4690826416015625e+01 4.9831886291503906e+01 -5.3869472503662109e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(8.4690826416015625e+01 4.9831886291503906e+01 -5.3869472503662109e+01)(7.2236412048339844e+01 5.3828704833984375e+01 -4.8241752624511719e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(7.2236412048339844e+01 5.3828704833984375e+01 -4.8241752624511719e+01)(6.2568859100341797e+01 5.7315753936767578e+01 -4.2496688842773438e+01)(1.2054999542236328e+02 6.1380397796630859e+01 -4.5654548645019531e+01)(6.2568859100341797e+01 5.7315753936767578e+01 -4.2496688842773438e+01)(5.4344448089599609e+01 5.9620311737060547e+01 -3.7952198028564453e+01)(1.2054999542236328e+02 5.2061672210693359e+01 -5.6046882629394531e+01)(9.1365463256835938e+01 4.5221073150634766e+01 -5.8572624206542969e+01)(8.4690826416015625e+01 4.9831886291503906e+01 -5.3869472503662109e+01)(1.2054999542236328e+02 4.1009513854980469e+01 -6.4572654724121094e+01)(9.9787918090820312e+01 3.8360614776611328e+01 -6.4280990600585938e+01)(1.2054999542236328e+02 5.2061672210693359e+01 -5.6046882629394531e+01)(1.2054999542236328e+02 5.2061672210693359e+01 -5.6046882629394531e+01)(9.9787918090820312e+01 3.8360614776611328e+01 -6.4280990600585938e+01)(9.1365463256835938e+01 4.5221073150634766e+01 -5.8572624206542969e+01)(1.2054999542236328e+02 2.8591995239257812e+01 -7.0947952270507812e+01)(1.0870973205566406e+02 2.4883081436157227e+01 -7.1652793884277344e+01)(1.2054999542236328e+02 4.1009513854980469e+01 -6.4572654724121094e+01)(1.2054999542236328e+02 4.1009513854980469e+01 -6.4572654724121094e+01)(1.0870973205566406e+02 2.4883081436157227e+01 -7.1652793884277344e+01)(9.9787918090820312e+01 3.8360614776611328e+01 -6.4280990600585938e+01)(1.2053664398193359e+02 1.4413496017456055e+01 -7.5083358764648438e+01)(1.1332983398437500e+02 8.8247613906860352e+00 -7.6251380920410156e+01)(1.2054999542236328e+02 2.8591995239257812e+01 -7.0947952270507812e+01)(1.2054999542236328e+02 2.8591995239257812e+01 -7.0947952270507812e+01)(1.1332983398437500e+02 8.8247613906860352e+00 -7.6251380920410156e+01)(1.0870973205566406e+02 2.4883081436157227e+01 -7.1652793884277344e+01)(1.0562409973144531e+02 3.2037364959716797e+01 6.8063758850097656e+01)(1.1171579742431641e+02 2.0815168380737305e+01 7.2906272888183594e+01)(1.2054999542236328e+02 2.8591995239257812e+01 7.0947952270507812e+01)(1.2054999542236328e+02 2.8591995239257812e+01 7.0947952270507812e+01)(1.1171579742431641e+02 2.0815168380737305e+01 7.2906272888183594e+01)(1.2054026031494141e+02 1.4460089683532715e+01 7.5144065856933594e+01)(1.2054026031494141e+02 1.4460089683532715e+01 7.5144065856933594e+01)(1.1171579742431641e+02 2.0815168380737305e+01 7.2906272888183594e+01)(1.1364223480224609e+02 8.6581211090087891e+00 7.6122070312500000e+01)(1.2054999542236328e+02 4.1009513854980469e+01 6.4572654724121094e+01)(1.0562409973144531e+02 3.2037364959716797e+01 6.8063758850097656e+01)(1.2054999542236328e+02 2.8591995239257812e+01 7.0947952270507812e+01)(1.2054999542236328e+02 5.2061672210693359e+01 5.6046882629394531e+01)(9.1593254089355469e+01 4.5273872375488281e+01 5.8551757812500000e+01)(9.6932991027832031e+01 3.9596992492675781e+01 6.3165275573730469e+01)(1.2054999542236328e+02 5.2061672210693359e+01 5.6046882629394531e+01)(9.6932991027832031e+01 3.9596992492675781e+01 6.3165275573730469e+01)(1.2054999542236328e+02 4.1009513854980469e+01 6.4572654724121094e+01)(1.2054999542236328e+02 4.1009513854980469e+01 6.4572654724121094e+01)(9.6932991027832031e+01 3.9596992492675781e+01 6.3165275573730469e+01)(1.0562409973144531e+02 3.2037364959716797e+01 6.8063758850097656e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(6.0736610412597656e+01 5.6934410095214844e+01 4.2750980377197266e+01)(7.5897468566894531e+01 5.3736019134521484e+01 4.8860183715820312e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(7.5897468566894531e+01 5.3736019134521484e+01 4.8860183715820312e+01)(8.3685707092285156e+01 4.9876205444335938e+01 5.3726356506347656e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(8.3685707092285156e+01 4.9876205444335938e+01 5.3726356506347656e+01)(1.2054999542236328e+02 5.2061672210693359e+01 5.6046882629394531e+01)(1.2054999542236328e+02 5.2061672210693359e+01 5.6046882629394531e+01)(8.3685707092285156e+01 4.9876205444335938e+01 5.3726356506347656e+01)(9.1593254089355469e+01 4.5273872375488281e+01 5.8551757812500000e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(6.0736610412597656e+01 5.6934410095214844e+01 4.2750980377197266e+01)(6.0736610412597656e+01 5.6934410095214844e+01 4.2750980377197266e+01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(5.4115375518798828e+01 5.9558193206787109e+01 3.8114158630371094e+01)(1.2054999542236328e+02 6.8655349731445312e+01 3.3741775512695312e+01)(1.0079157257080078e+02 6.9791481018066406e+01 2.6902029037475586e+01)(9.9359497070312500e+01 6.7150848388671875e+01 3.2615226745605469e+01)(1.2054999542236328e+02 6.8655349731445312e+01 3.3741775512695312e+01)(9.9359497070312500e+01 6.7150848388671875e+01 3.2615226745605469e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(1.2054999542236328e+02 6.1380397796630859e+01 4.5654548645019531e+01)(9.9359497070312500e+01 6.7150848388671875e+01 3.2615226745605469e+01)(9.4227584838867188e+01 6.3797683715820312e+01 3.7949184417724609e+01)(1.0495595550537109e+02 7.3108528137207031e+01 1.8187469482421875e+01)(1.2054999542236328e+02 7.3644233703613281e+01 2.0705284118652344e+01)(1.0791886138916016e+02 7.5234123229980469e+01 5.8846936225891113e+00)(1.0791886138916016e+02 7.5234123229980469e+01 5.8846936225891113e+00)(1.2054999542236328e+02 7.3644233703613281e+01 2.0705284118652344e+01)(1.2054999542236328e+02 7.6180923461914062e+01 6.9792389869689941e+00)(1.2054999542236328e+02 7.3644233703613281e+01 2.0705284118652344e+01)(1.0495595550537109e+02 7.3108528137207031e+01 1.8187469482421875e+01)(1.2054999542236328e+02 6.8655349731445312e+01 3.3741775512695312e+01)(1.2054999542236328e+02 6.8655349731445312e+01 3.3741775512695312e+01)(1.0495595550537109e+02 7.3108528137207031e+01 1.8187469482421875e+01)(1.0079157257080078e+02 6.9791481018066406e+01 2.6902029037475586e+01)(1.2054999542236328e+02 7.6180923461914062e+01 -6.9792389869689941e+00)(1.0785349273681641e+02 7.5321372985839844e+01 -7.8882107734680176e+00)(1.2054999542236328e+02 7.6180923461914062e+01 6.9792389869689941e+00)(1.2054999542236328e+02 7.6180923461914062e+01 6.9792389869689941e+00)(1.0785349273681641e+02 7.5321372985839844e+01 -7.8882107734680176e+00)(1.0791886138916016e+02 7.5234123229980469e+01 5.8846936225891113e+00)(1.0785349273681641e+02 7.5321372985839844e+01 -7.8882107734680176e+00)(1.2054999542236328e+02 7.6180923461914062e+01 -6.9792389869689941e+00)(1.2054999542236328e+02 7.3644233703613281e+01 -2.0705284118652344e+01)(9.9548637390136719e+01 6.6855224609375000e+01 -3.3237091064453125e+01)(1.0026776123046875e+02 6.9332298278808594e+01 -2.7895589828491211e+01)(1.2054999542236328e+02 6.8655349731445312e+01 -3.3741775512695312e+01)(1.2054999542236328e+02 6.8655349731445312e+01 -3.3741775512695312e+01)(1.0026776123046875e+02 6.9332298278808594e+01 -2.7895589828491211e+01)(1.2054999542236328e+02 7.3644233703613281e+01 -2.0705284118652344e+01)(1.2054999542236328e+02 7.3644233703613281e+01 -2.0705284118652344e+01)(1.0026776123046875e+02 6.9332298278808594e+01 -2.7895589828491211e+01)(1.0785349273681641e+02 7.5321372985839844e+01 -7.8882107734680176e+00)(2.2547122955322266e+01 6.8153099060058594e+01 3.7140274047851562e+01)(5.6785537719726562e+01 5.7028366088867188e+01 4.5709270477294922e+01)(5.0043216705322266e+01 5.8977539062500000e+01 3.5546131134033203e+01)(5.6785537719726562e+01 5.7028366088867188e+01 4.5709270477294922e+01)(6.0736610412597656e+01 5.6934410095214844e+01 4.2750980377197266e+01)(5.4115375518798828e+01 5.9558193206787109e+01 3.8114158630371094e+01)(7.0844970703125000e+01 5.2460178375244141e+01 5.3433612823486328e+01)(6.0736610412597656e+01 5.6934410095214844e+01 4.2750980377197266e+01)(5.6785537719726562e+01 5.7028366088867188e+01 4.5709270477294922e+01)(2.2547122955322266e+01 6.8153099060058594e+01 9.1392631530761719e+01)(7.0844970703125000e+01 5.2460178375244141e+01 9.1666549682617188e+01)(7.0844970703125000e+01 5.2460178375244141e+01 5.3433612823486328e+01)(5.6785537719726562e+01 5.7028366088867188e+01 4.5709270477294922e+01)(2.2547122955322266e+01 6.8153099060058594e+01 3.7140274047851562e+01)(2.2547122955322266e+01 6.8153099060058594e+01 9.1392631530761719e+01)(5.6785537719726562e+01 5.7028366088867188e+01 4.5709270477294922e+01)(2.2547122955322266e+01 6.8153099060058594e+01 9.1392631530761719e+01)(7.0844970703125000e+01 5.2460178375244141e+01 5.3433612823486328e+01)(2.2547122955322266e+01 6.8153099060058594e+01 9.1392631530761719e+01)(2.2547122955322266e+01 6.8153099060058594e+01 3.7140274047851562e+01)(1.5425459861755371e+01 7.0081245422363281e+01 9.3155975341796875e+01)(1.5425459861755371e+01 7.0081245422363281e+01 9.3155975341796875e+01)(2.2547122955322266e+01 6.8153099060058594e+01 3.7140274047851562e+01)(2.0218980789184570e+01 6.8874610900878906e+01 3.6019390106201172e+01)(1.5425459861755371e+01 7.0081245422363281e+01 9.3155975341796875e+01)(2.0218980789184570e+01 6.8874610900878906e+01 3.6019390106201172e+01)(9.2249135971069336e+00 7.0797706604003906e+01 9.1349624633789062e+01)(2.0218980789184570e+01 6.8874610900878906e+01 3.6019390106201172e+01)(6.2672634124755859e+00 7.1456459045410156e+01 3.6091007232666016e+01)(9.2249135971069336e+00 7.0797706604003906e+01 9.1349624633789062e+01)(9.2249135971069336e+00 7.0797706604003906e+01 9.1349624633789062e+01)(6.2672634124755859e+00 7.1456459045410156e+01 3.6091007232666016e+01)(1.3829128742218018e+00 7.1714752197265625e+01 9.2516845703125000e+01)(1.3829128742218018e+00 7.1714752197265625e+01 9.2516845703125000e+01)(6.2672634124755859e+00 7.1456459045410156e+01 3.6091007232666016e+01)(-4.3151302337646484e+00 7.1266586303710938e+01 9.1342002868652344e+01)(6.2672634124755859e+00 7.1456459045410156e+01 3.6091007232666016e+01)(-7.8616991043090820e+00 7.1303291320800781e+01 3.6085674285888672e+01)(-4.3151302337646484e+00 7.1266586303710938e+01 9.1342002868652344e+01)(-4.3151302337646484e+00 7.1266586303710938e+01 9.1342002868652344e+01)(-7.8616991043090820e+00 7.1303291320800781e+01 3.6085674285888672e+01)(-1.2700969696044922e+01 7.0616554260253906e+01 9.2534774780273438e+01)(-1.2700969696044922e+01 7.0616554260253906e+01 9.2534774780273438e+01)(-7.8616991043090820e+00 7.1303291320800781e+01 3.6085674285888672e+01)(-1.7709251403808594e+01 6.9217117309570312e+01 9.1375328063964844e+01)(-7.8616991043090820e+00 7.1303291320800781e+01 3.6085674285888672e+01)(-2.1681619644165039e+01 6.8434089660644531e+01 3.6029853820800781e+01)(-1.7709251403808594e+01 6.9217117309570312e+01 9.1375328063964844e+01)(-1.7709251403808594e+01 6.9217117309570312e+01 9.1375328063964844e+01)(-2.1681619644165039e+01 6.8434089660644531e+01 3.6029853820800781e+01)(-2.6248653411865234e+01 6.6846618652343750e+01 9.2518669128417969e+01)(-2.6248653411865234e+01 6.6846618652343750e+01 9.2518669128417969e+01)(-2.1681619644165039e+01 6.8434089660644531e+01 3.6029853820800781e+01)(-3.0514438629150391e+01 6.4716873168945312e+01 3.7082756042480469e+01)(-7.3000000000000000e+01 -2.1684043449710089e-15 3.5999542236328125e+01)(-7.2999595642089844e+01 -3.0667003011330962e-04 9.4054801940917969e+01)(-7.2597488403320312e+01 6.5168538093566895e+00 3.5027870178222656e+01)(-7.2597488403320312e+01 6.5168538093566895e+00 3.5027870178222656e+01)(-7.2999595642089844e+01 -3.0667003011330962e-04 9.4054801940917969e+01)(-7.2951103210449219e+01 1.6854470968246460e+00 9.2473358154296875e+01)(-7.2597488403320312e+01 6.5168538093566895e+00 3.5027870178222656e+01)(-7.2951103210449219e+01 1.6854470968246460e+00 9.2473358154296875e+01)(-7.1158889770507812e+01 1.3460477828979492e+01 3.6224842071533203e+01)(-7.1158889770507812e+01 1.3460477828979492e+01 3.6224842071533203e+01)(-7.2951103210449219e+01 1.6854470968246460e+00 9.2473358154296875e+01)(-7.1315979003906250e+01 1.3504764556884766e+01 9.2281181335449219e+01)(-7.1158889770507812e+01 1.3460477828979492e+01 3.6224842071533203e+01)(-7.1315979003906250e+01 1.3504764556884766e+01 9.2281181335449219e+01)(-6.9736885070800781e+01 2.0355501174926758e+01 3.5194755554199219e+01)(-6.9736885070800781e+01 2.0355501174926758e+01 3.5194755554199219e+01)(-7.1315979003906250e+01 1.3504764556884766e+01 9.2281181335449219e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 9.2245811462402344e+01)(-6.9736885070800781e+01 2.0355501174926758e+01 3.5194755554199219e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 9.2245811462402344e+01)(-6.7188056945800781e+01 2.6412227630615234e+01 3.6441623687744141e+01)(-6.7188056945800781e+01 2.6412227630615234e+01 3.6441623687744141e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 9.2245811462402344e+01)(-6.7301773071289062e+01 2.6474899291992188e+01 9.2070289611816406e+01)(-6.7188056945800781e+01 2.6412227630615234e+01 3.6441623687744141e+01)(-6.7301773071289062e+01 2.6474899291992188e+01 9.2070289611816406e+01)(-6.4278732299804688e+01 3.3353610992431641e+01 3.5848762512207031e+01)(-6.4278732299804688e+01 3.3353610992431641e+01 3.5848762512207031e+01)(-6.7301773071289062e+01 2.6474899291992188e+01 9.2070289611816406e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 9.2028587341308594e+01)(-6.4278732299804688e+01 3.3353610992431641e+01 3.5848762512207031e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 9.2028587341308594e+01)(-6.0884902954101562e+01 3.8403984069824219e+01 3.6642337799072266e+01)(-6.0884902954101562e+01 3.8403984069824219e+01 3.6642337799072266e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 9.2028587341308594e+01)(-6.0955383300781250e+01 3.8470199584960938e+01 9.1875251770019531e+01)(-6.0884902954101562e+01 3.8403984069824219e+01 3.6642337799072266e+01)(-6.0955383300781250e+01 3.8470199584960938e+01 9.1875251770019531e+01)(-5.6405582427978516e+01 4.5084281921386719e+01 3.6047908782958984e+01)(-5.6405582427978516e+01 4.5084281921386719e+01 3.6047908782958984e+01)(-6.0955383300781250e+01 3.8470199584960938e+01 9.1875251770019531e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 9.1829826354980469e+01)(-5.6405582427978516e+01 4.5084281921386719e+01 3.6047908782958984e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 9.1829826354980469e+01)(-5.2467235565185547e+01 4.9020572662353516e+01 3.6820034027099609e+01)(-5.2467235565185547e+01 4.9020572662353516e+01 3.6820034027099609e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 9.1829826354980469e+01)(-5.2498607635498047e+01 4.9076488494873047e+01 9.1702804565429688e+01)(-5.2467235565185547e+01 4.9020572662353516e+01 3.6820034027099609e+01)(-5.2498607635498047e+01 4.9076488494873047e+01 9.1702804565429688e+01)(-4.6420078277587891e+01 5.5079051971435547e+01 3.6218482971191406e+01)(-4.6420078277587891e+01 5.5079051971435547e+01 3.6218482971191406e+01)(-5.2498607635498047e+01 4.9076488494873047e+01 9.1702804565429688e+01)(-5.0093238830566406e+01 5.1844654083251953e+01 9.2825561523437500e+01)(-4.6420078277587891e+01 5.5079051971435547e+01 3.6218482971191406e+01)(-5.0093238830566406e+01 5.1844654083251953e+01 9.2825561523437500e+01)(-4.2225814819335938e+01 5.7894153594970703e+01 3.6968559265136719e+01)(-4.2225814819335938e+01 5.7894153594970703e+01 3.6968559265136719e+01)(-5.0093238830566406e+01 5.1844654083251953e+01 9.2825561523437500e+01)(-4.2225822448730469e+01 5.7927890777587891e+01 9.1558883666992188e+01)(-4.2225814819335938e+01 5.7894153594970703e+01 3.6968559265136719e+01)(-4.2225822448730469e+01 5.7927890777587891e+01 9.1558883666992188e+01)(-3.4695831298828125e+01 6.2963603973388672e+01 3.6354286193847656e+01)(-3.4695831298828125e+01 6.2963603973388672e+01 3.6354286193847656e+01)(-4.2225822448730469e+01 5.7927890777587891e+01 9.1558883666992188e+01)(-3.8921916961669922e+01 6.0497131347656250e+01 9.2687782287597656e+01)(-3.4695831298828125e+01 6.2963603973388672e+01 3.6354286193847656e+01)(-3.8921916961669922e+01 6.0497131347656250e+01 9.2687782287597656e+01)(-3.0514438629150391e+01 6.4716873168945312e+01 3.7082756042480469e+01)(-3.0514438629150391e+01 6.4716873168945312e+01 3.7082756042480469e+01)(-3.8921916961669922e+01 6.0497131347656250e+01 9.2687782287597656e+01)(-2.6248653411865234e+01 6.6846618652343750e+01 9.2518669128417969e+01)(-7.3000000000000000e+01 -2.1684043449710089e-15 3.5999542236328125e+01)(-7.2597488403320312e+01 6.5168538093566895e+00 3.5027870178222656e+01)(-6.5326629638671875e+01 9.8417252302169800e-02 3.2962772369384766e+01)(-6.5326629638671875e+01 9.8417252302169800e-02 3.2962772369384766e+01)(-7.2597488403320312e+01 6.5168538093566895e+00 3.5027870178222656e+01)(-6.8049301147460938e+01 1.8220788955688477e+01 3.3330749511718750e+01)(6.2672634124755859e+00 7.1456459045410156e+01 3.6091007232666016e+01)(2.0218980789184570e+01 6.8874610900878906e+01 3.6019390106201172e+01)(1.2323823928833008e+01 6.8579177856445312e+01 3.4205989837646484e+01)(-7.8616991043090820e+00 7.1303291320800781e+01 3.6085674285888672e+01)(6.2672634124755859e+00 7.1456459045410156e+01 3.6091007232666016e+01)(-1.3284342765808105e+01 6.8502815246582031e+01 3.4208755493164062e+01)(-1.3284342765808105e+01 6.8502815246582031e+01 3.4208755493164062e+01)(6.2672634124755859e+00 7.1456459045410156e+01 3.6091007232666016e+01)(1.2323823928833008e+01 6.8579177856445312e+01 3.4205989837646484e+01)(-2.1681619644165039e+01 6.8434089660644531e+01 3.6029853820800781e+01)(-7.8616991043090820e+00 7.1303291320800781e+01 3.6085674285888672e+01)(-1.3284342765808105e+01 6.8502815246582031e+01 3.4208755493164062e+01)(-3.4695831298828125e+01 6.2963603973388672e+01 3.6354286193847656e+01)(-3.0514438629150391e+01 6.4716873168945312e+01 3.7082756042480469e+01)(-2.1681619644165039e+01 6.8434089660644531e+01 3.6029853820800781e+01)(-3.4695831298828125e+01 6.2963603973388672e+01 3.6354286193847656e+01)(-2.1681619644165039e+01 6.8434089660644531e+01 3.6029853820800781e+01)(-3.9169231414794922e+01 5.8587291717529297e+01 3.4060337066650391e+01)(-3.9169231414794922e+01 5.8587291717529297e+01 3.4060337066650391e+01)(-2.1681619644165039e+01 6.8434089660644531e+01 3.6029853820800781e+01)(-1.3284342765808105e+01 6.8502815246582031e+01 3.4208755493164062e+01)(-4.6420078277587891e+01 5.5079051971435547e+01 3.6218482971191406e+01)(-4.2225814819335938e+01 5.7894153594970703e+01 3.6968559265136719e+01)(-3.4695831298828125e+01 6.2963603973388672e+01 3.6354286193847656e+01)(-4.6420078277587891e+01 5.5079051971435547e+01 3.6218482971191406e+01)(-3.4695831298828125e+01 6.2963603973388672e+01 3.6354286193847656e+01)(-3.9169231414794922e+01 5.8587291717529297e+01 3.4060337066650391e+01)(-5.6405582427978516e+01 4.5084281921386719e+01 3.6047908782958984e+01)(-5.2467235565185547e+01 4.9020572662353516e+01 3.6820034027099609e+01)(-4.6420078277587891e+01 5.5079051971435547e+01 3.6218482971191406e+01)(-5.6405582427978516e+01 4.5084281921386719e+01 3.6047908782958984e+01)(-4.6420078277587891e+01 5.5079051971435547e+01 3.6218482971191406e+01)(-5.8874423980712891e+01 3.9339992523193359e+01 3.3719818115234375e+01)(-5.8874423980712891e+01 3.9339992523193359e+01 3.3719818115234375e+01)(-4.6420078277587891e+01 5.5079051971435547e+01 3.6218482971191406e+01)(-3.9169231414794922e+01 5.8587291717529297e+01 3.4060337066650391e+01)(-6.4278732299804688e+01 3.3353610992431641e+01 3.5848762512207031e+01)(-6.0884902954101562e+01 3.8403984069824219e+01 3.6642337799072266e+01)(-5.6405582427978516e+01 4.5084281921386719e+01 3.6047908782958984e+01)(-6.4278732299804688e+01 3.3353610992431641e+01 3.5848762512207031e+01)(-5.6405582427978516e+01 4.5084281921386719e+01 3.6047908782958984e+01)(-5.8874423980712891e+01 3.9339992523193359e+01 3.3719818115234375e+01)(-6.9736885070800781e+01 2.0355501174926758e+01 3.5194755554199219e+01)(-6.7188056945800781e+01 2.6412227630615234e+01 3.6441623687744141e+01)(-6.4278732299804688e+01 3.3353610992431641e+01 3.5848762512207031e+01)(-6.9736885070800781e+01 2.0355501174926758e+01 3.5194755554199219e+01)(-6.4278732299804688e+01 3.3353610992431641e+01 3.5848762512207031e+01)(-5.8874423980712891e+01 3.9339992523193359e+01 3.3719818115234375e+01)(-6.9736885070800781e+01 2.0355501174926758e+01 3.5194755554199219e+01)(-5.8874423980712891e+01 3.9339992523193359e+01 3.3719818115234375e+01)(-6.8049301147460938e+01 1.8220788955688477e+01 3.3330749511718750e+01)(-6.9736885070800781e+01 2.0355501174926758e+01 3.5194755554199219e+01)(-6.8049301147460938e+01 1.8220788955688477e+01 3.3330749511718750e+01)(-7.2597488403320312e+01 6.5168538093566895e+00 3.5027870178222656e+01)(-6.9736885070800781e+01 2.0355501174926758e+01 3.5194755554199219e+01)(-7.2597488403320312e+01 6.5168538093566895e+00 3.5027870178222656e+01)(-7.1158889770507812e+01 1.3460477828979492e+01 3.6224842071533203e+01)(3.4257053375244141e+01 5.4948192596435547e+01 3.3991577148437500e+01)(2.0716489791870117e+01 6.1418506622314453e+01 3.6572212219238281e+01)(2.2290494918823242e+01 6.0792240142822266e+01 3.4061130523681641e+01)(2.2290494918823242e+01 6.0792240142822266e+01 3.4061130523681641e+01)(2.0716489791870117e+01 6.1418506622314453e+01 3.6572212219238281e+01)(9.3955745697021484e+00 6.4064704895019531e+01 3.4118255615234375e+01)(9.3955745697021484e+00 6.4064704895019531e+01 3.4118255615234375e+01)(2.0716489791870117e+01 6.1418506622314453e+01 3.6572212219238281e+01)(-4.8482704162597656e+00 6.4602745056152344e+01 3.6627899169921875e+01)(9.3955745697021484e+00 6.4064704895019531e+01 3.4118255615234375e+01)(-4.8482704162597656e+00 6.4602745056152344e+01 3.6627899169921875e+01)(-3.8959398269653320e+00 6.4632682800292969e+01 3.4128166198730469e+01)(-3.8959398269653320e+00 6.4632682800292969e+01 3.4128166198730469e+01)(-4.8482704162597656e+00 6.4602745056152344e+01 3.6627899169921875e+01)(-1.7023067474365234e+01 6.2472217559814453e+01 3.4090454101562500e+01)(-1.7023067474365234e+01 6.2472217559814453e+01 3.4090454101562500e+01)(-4.8482704162597656e+00 6.4602745056152344e+01 3.6627899169921875e+01)(-2.9799812316894531e+01 5.7500198364257812e+01 3.6504009246826172e+01)(-1.7023067474365234e+01 6.2472217559814453e+01 3.4090454101562500e+01)(-2.9799812316894531e+01 5.7500198364257812e+01 3.6504009246826172e+01)(-2.9431510925292969e+01 5.7674507141113281e+01 3.4006710052490234e+01)(-2.9431510925292969e+01 5.7674507141113281e+01 3.4006710052490234e+01)(-2.9799812316894531e+01 5.7500198364257812e+01 3.6504009246826172e+01)(-4.5104701995849609e+01 4.6885868072509766e+01 3.3818397521972656e+01)(-4.5104701995849609e+01 4.6885868072509766e+01 3.3818397521972656e+01)(-2.9799812316894531e+01 5.7500198364257812e+01 3.6504009246826172e+01)(-5.0049732208251953e+01 4.1080245971679688e+01 3.6217437744140625e+01)(-4.5104701995849609e+01 4.6885868072509766e+01 3.3818397521972656e+01)(-5.0049732208251953e+01 4.1080245971679688e+01 3.6217437744140625e+01)(-5.7389102935791016e+01 2.9987701416015625e+01 3.3626987457275391e+01)(-6.2305793762207031e+01 1.7625951766967773e+01 3.3403297424316406e+01)(-6.5168716430664062e+01 9.3797820806503296e-01 3.5506061553955078e+01)(-6.5326629638671875e+01 9.8417252302169800e-02 3.2962772369384766e+01)(1.2323823928833008e+01 6.8579177856445312e+01 3.4205989837646484e+01)(9.3955745697021484e+00 6.4064704895019531e+01 3.4118255615234375e+01)(-1.3284342765808105e+01 6.8502815246582031e+01 3.4208755493164062e+01)(9.3955745697021484e+00 6.4064704895019531e+01 3.4118255615234375e+01)(-3.8959398269653320e+00 6.4632682800292969e+01 3.4128166198730469e+01)(-1.3284342765808105e+01 6.8502815246582031e+01 3.4208755493164062e+01)(6.3111244201660156e+01 1.4762603759765625e+01 3.3260475158691406e+01)(7.3080955505371094e+01 4.0993091583251953e+01 3.3715538024902344e+01)(6.9493125915527344e+01 0.0000000000000000e+00 3.3000000000000000e+01)(6.3111244201660156e+01 1.4762603759765625e+01 3.3260475158691406e+01)(6.9493125915527344e+01 0.0000000000000000e+00 3.3000000000000000e+01)(6.5145881652832031e+01 -3.6897227168083191e-01 3.3099411010742188e+01)(-3.8959398269653320e+00 6.4632682800292969e+01 3.4128166198730469e+01)(-1.7023067474365234e+01 6.2472217559814453e+01 3.4090454101562500e+01)(-1.3284342765808105e+01 6.8502815246582031e+01 3.4208755493164062e+01)(-1.3284342765808105e+01 6.8502815246582031e+01 3.4208755493164062e+01)(-1.7023067474365234e+01 6.2472217559814453e+01 3.4090454101562500e+01)(-3.9169231414794922e+01 5.8587291717529297e+01 3.4060337066650391e+01)(9.3955745697021484e+00 6.4064704895019531e+01 3.4118255615234375e+01)(1.2323823928833008e+01 6.8579177856445312e+01 3.4205989837646484e+01)(2.2290494918823242e+01 6.0792240142822266e+01 3.4061130523681641e+01)(2.2290494918823242e+01 6.0792240142822266e+01 3.4061130523681641e+01)(1.2323823928833008e+01 6.8579177856445312e+01 3.4205989837646484e+01)(3.4257053375244141e+01 5.4948192596435547e+01 3.3991577148437500e+01)(3.4257053375244141e+01 5.4948192596435547e+01 3.3991577148437500e+01)(1.2323823928833008e+01 6.8579177856445312e+01 3.4205989837646484e+01)(4.7705585479736328e+01 5.7837558746337891e+01 3.4016597747802734e+01)(-1.7023067474365234e+01 6.2472217559814453e+01 3.4090454101562500e+01)(-2.9431510925292969e+01 5.7674507141113281e+01 3.4006710052490234e+01)(-3.9169231414794922e+01 5.8587291717529297e+01 3.4060337066650391e+01)(-2.9431510925292969e+01 5.7674507141113281e+01 3.4006710052490234e+01)(-4.5104701995849609e+01 4.6885868072509766e+01 3.3818397521972656e+01)(-3.9169231414794922e+01 5.8587291717529297e+01 3.4060337066650391e+01)(-3.9169231414794922e+01 5.8587291717529297e+01 3.4060337066650391e+01)(-4.5104701995849609e+01 4.6885868072509766e+01 3.3818397521972656e+01)(-5.8874423980712891e+01 3.9339992523193359e+01 3.3719818115234375e+01)(7.3080955505371094e+01 4.0993091583251953e+01 3.3715538024902344e+01)(6.3111244201660156e+01 1.4762603759765625e+01 3.3260475158691406e+01)(5.8271766662597656e+01 2.8382701873779297e+01 3.3515724182128906e+01)(7.3080955505371094e+01 4.0993091583251953e+01 3.3715538024902344e+01)(5.8271766662597656e+01 2.8382701873779297e+01 3.3515724182128906e+01)(4.4759162902832031e+01 4.6790893554687500e+01 3.3820590972900391e+01)(3.4257053375244141e+01 5.4948192596435547e+01 3.3991577148437500e+01)(4.7705585479736328e+01 5.7837558746337891e+01 3.4016597747802734e+01)(4.4759162902832031e+01 4.6790893554687500e+01 3.3820590972900391e+01)(4.4759162902832031e+01 4.6790893554687500e+01 3.3820590972900391e+01)(4.7705585479736328e+01 5.7837558746337891e+01 3.4016597747802734e+01)(8.6508132934570312e+01 6.0756797790527344e+01 3.4061565399169922e+01)(8.6508132934570312e+01 6.0756797790527344e+01 3.4061565399169922e+01)(7.3080955505371094e+01 4.0993091583251953e+01 3.3715538024902344e+01)(4.4759162902832031e+01 4.6790893554687500e+01 3.3820590972900391e+01)(-4.5104701995849609e+01 4.6885868072509766e+01 3.3818397521972656e+01)(-5.7389102935791016e+01 2.9987701416015625e+01 3.3626987457275391e+01)(-5.8874423980712891e+01 3.9339992523193359e+01 3.3719818115234375e+01)(-5.8874423980712891e+01 3.9339992523193359e+01 3.3719818115234375e+01)(-5.7389102935791016e+01 2.9987701416015625e+01 3.3626987457275391e+01)(-6.8049301147460938e+01 1.8220788955688477e+01 3.3330749511718750e+01)(-6.2305793762207031e+01 1.7625951766967773e+01 3.3403297424316406e+01)(-6.5326629638671875e+01 9.8417252302169800e-02 3.2962772369384766e+01)(-6.8049301147460938e+01 1.8220788955688477e+01 3.3330749511718750e+01)(-6.2305793762207031e+01 1.7625951766967773e+01 3.3403297424316406e+01)(-6.8049301147460938e+01 1.8220788955688477e+01 3.3330749511718750e+01)(-5.7389102935791016e+01 2.9987701416015625e+01 3.3626987457275391e+01)(7.3080955505371094e+01 4.0993091583251953e+01 3.3715538024902344e+01)(7.4539756774902344e+01 4.0497310638427734e+01 3.3306125640869141e+01)(6.9493125915527344e+01 0.0000000000000000e+00 3.3000000000000000e+01)(6.9493125915527344e+01 0.0000000000000000e+00 3.3000000000000000e+01)(7.4539756774902344e+01 4.0497310638427734e+01 3.3306125640869141e+01)(7.1654151916503906e+01 2.7775773778557777e-03 3.2155128479003906e+01)(7.5608810424804688e+01 4.0148403167724609e+01 3.2206333160400391e+01)(7.5892417907714844e+01 3.8775524139404297e+01 3.0680934906005859e+01)(7.2500000000000000e+01 0.0000000000000000e+00 3.0004106521606445e+01)(7.2500000000000000e+01 0.0000000000000000e+00 3.0004106521606445e+01)(7.1654151916503906e+01 2.7775773778557777e-03 3.2155128479003906e+01)(7.5608810424804688e+01 4.0148403167724609e+01 3.2206333160400391e+01)(7.5608810424804688e+01 4.0148403167724609e+01 3.2206333160400391e+01)(7.1654151916503906e+01 2.7775773778557777e-03 3.2155128479003906e+01)(7.4539756774902344e+01 4.0497310638427734e+01 3.3306125640869141e+01)(7.5892417907714844e+01 3.8775524139404297e+01 3.0680934906005859e+01)(7.5892417907714844e+01 3.8775524139404297e+01 -3.0680934906005859e+01)(7.2500000000000000e+01 0.0000000000000000e+00 3.0004106521606445e+01)(7.2500000000000000e+01 0.0000000000000000e+00 3.0004106521606445e+01)(7.5892417907714844e+01 3.8775524139404297e+01 -3.0680934906005859e+01)(7.2500000000000000e+01 0.0000000000000000e+00 -3.0004106521606445e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(7.0998977661132812e+01 4.5760520151816308e-05 -3.2596847534179688e+01)(7.2097991943359375e+01 4.6945518988650292e-05 -3.1500120162963867e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(7.2097991943359375e+01 4.6945518988650292e-05 -3.1500120162963867e+01)(7.5892417907714844e+01 3.8775524139404297e+01 -3.0680934906005859e+01)(7.5892417907714844e+01 3.8775524139404297e+01 -3.0680934906005859e+01)(7.2097991943359375e+01 4.6945518988650292e-05 -3.1500120162963867e+01)(7.2500000000000000e+01 0.0000000000000000e+00 -3.0004106521606445e+01)(7.5688583374023438e+01 4.1025566101074219e+01 -3.2221179962158203e+01)(7.4624755859375000e+01 4.1449062347412109e+01 -3.3325622558593750e+01)(7.0998977661132812e+01 4.5760520151816308e-05 -3.2596847534179688e+01)(7.0998977661132812e+01 4.5760520151816308e-05 -3.2596847534179688e+01)(7.4624755859375000e+01 4.1449062347412109e+01 -3.3325622558593750e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(7.0998977661132812e+01 4.5760520151816308e-05 -3.2596847534179688e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(6.9493125915527344e+01 0.0000000000000000e+00 -3.3000000000000000e+01)(6.5248474121093750e+01 4.8791128396987915e-01 -3.5508968353271484e+01)(6.5134925842285156e+01 3.1564357876777649e-01 -3.2996589660644531e+01)(6.2305793762207031e+01 1.7622453689575195e+01 -3.3307601928710938e+01)(-2.2305843353271484e+01 6.0789081573486328e+01 -3.4176830291748047e+01)(-8.1119480133056641e+00 6.4289932250976562e+01 -3.6622386932373047e+01)(-9.3955745697021484e+00 6.4064704895019531e+01 -3.4118255615234375e+01)(-9.3955745697021484e+00 6.4064704895019531e+01 -3.4118255615234375e+01)(-8.1119480133056641e+00 6.4289932250976562e+01 -3.6622386932373047e+01)(3.8959398269653320e+00 6.4632682800292969e+01 -3.4128166198730469e+01)(3.8959398269653320e+00 6.4632682800292969e+01 -3.4128166198730469e+01)(-8.1119480133056641e+00 6.4289932250976562e+01 -3.6622386932373047e+01)(1.7023054122924805e+01 6.2472217559814453e+01 -3.6590835571289062e+01)(3.8959398269653320e+00 6.4632682800292969e+01 -3.4128166198730469e+01)(1.7023054122924805e+01 6.2472217559814453e+01 -3.6590835571289062e+01)(1.7023067474365234e+01 6.2472217559814453e+01 -3.4090454101562500e+01)(1.7023067474365234e+01 6.2472217559814453e+01 -3.4090454101562500e+01)(1.7023054122924805e+01 6.2472217559814453e+01 -3.6590835571289062e+01)(2.9799812316894531e+01 5.7500198364257812e+01 -3.6504009246826172e+01)(1.7023067474365234e+01 6.2472217559814453e+01 -3.4090454101562500e+01)(2.9799812316894531e+01 5.7500198364257812e+01 -3.6504009246826172e+01)(2.9652292251586914e+01 5.7564350128173828e+01 -3.4004787445068359e+01)(2.9652292251586914e+01 5.7564350128173828e+01 -3.4004787445068359e+01)(2.9799812316894531e+01 5.7500198364257812e+01 -3.6504009246826172e+01)(5.0049743652343750e+01 4.1080238342285156e+01 -3.3717060089111328e+01)(5.0049743652343750e+01 4.1080238342285156e+01 -3.3717060089111328e+01)(2.9799812316894531e+01 5.7500198364257812e+01 -3.6504009246826172e+01)(5.0049732208251953e+01 4.1080245971679688e+01 -3.6217437744140625e+01)(5.0049743652343750e+01 4.1080238342285156e+01 -3.3717060089111328e+01)(5.0049732208251953e+01 4.1080245971679688e+01 -3.6217437744140625e+01)(5.7389106750488281e+01 2.9984214782714844e+01 -3.3523376464843750e+01)(5.7389106750488281e+01 2.9984214782714844e+01 -3.3523376464843750e+01)(5.0049732208251953e+01 4.1080245971679688e+01 -3.6217437744140625e+01)(5.7406059265136719e+01 2.9949701309204102e+01 -3.6023159027099609e+01)(5.7389106750488281e+01 2.9984214782714844e+01 -3.3523376464843750e+01)(5.7406059265136719e+01 2.9949701309204102e+01 -3.6023159027099609e+01)(6.2305793762207031e+01 1.7622453689575195e+01 -3.3307601928710938e+01)(6.2305793762207031e+01 1.7622453689575195e+01 -3.3307601928710938e+01)(5.7406059265136719e+01 2.9949701309204102e+01 -3.6023159027099609e+01)(6.5248474121093750e+01 4.8791128396987915e-01 -3.5508968353271484e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(2.9652292251586914e+01 5.7564350128173828e+01 -3.4004787445068359e+01)(5.0049743652343750e+01 4.1080238342285156e+01 -3.3717060089111328e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(5.0049743652343750e+01 4.1080238342285156e+01 -3.3717060089111328e+01)(5.7389106750488281e+01 2.9984214782714844e+01 -3.3523376464843750e+01)(-3.2869136810302734e+01 6.1693099975585938e+01 -3.4090297698974609e+01)(-2.2305843353271484e+01 6.0789081573486328e+01 -3.4176830291748047e+01)(-1.1349927902221680e+01 6.8557304382324219e+01 -3.4204368591308594e+01)(-1.1349927902221680e+01 6.8557304382324219e+01 -3.4204368591308594e+01)(-2.2305843353271484e+01 6.0789081573486328e+01 -3.4176830291748047e+01)(-9.3955745697021484e+00 6.4064704895019531e+01 -3.4118255615234375e+01)(-3.2869136810302734e+01 6.1693099975585938e+01 -3.4090297698974609e+01)(-3.4256660461425781e+01 5.4948356628417969e+01 -3.4068828582763672e+01)(-2.2305843353271484e+01 6.0789081573486328e+01 -3.4176830291748047e+01)(-9.3955745697021484e+00 6.4064704895019531e+01 -3.4118255615234375e+01)(3.8959398269653320e+00 6.4632682800292969e+01 -3.4128166198730469e+01)(-1.1349927902221680e+01 6.8557304382324219e+01 -3.4204368591308594e+01)(-1.1349927902221680e+01 6.8557304382324219e+01 -3.4204368591308594e+01)(3.8959398269653320e+00 6.4632682800292969e+01 -3.4128166198730469e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(3.8959398269653320e+00 6.4632682800292969e+01 -3.4128166198730469e+01)(1.7023067474365234e+01 6.2472217559814453e+01 -3.4090454101562500e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(8.8301155090332031e+01 6.0962326049804688e+01 -3.4063728332519531e+01)(5.3982093811035156e+01 5.6844688415527344e+01 -3.3992225646972656e+01)(1.7023067474365234e+01 6.2472217559814453e+01 -3.4090454101562500e+01)(2.9652292251586914e+01 5.7564350128173828e+01 -3.4004787445068359e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(2.9652292251586914e+01 5.7564350128173828e+01 -3.4004787445068359e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(5.3982093811035156e+01 5.6844688415527344e+01 -3.3992225646972656e+01)(5.7389106750488281e+01 2.9984214782714844e+01 -3.3523376464843750e+01)(6.2305793762207031e+01 1.7622453689575195e+01 -3.3307601928710938e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(7.3169410705566406e+01 4.1976699829101562e+01 -3.3732704162597656e+01)(6.2305793762207031e+01 1.7622453689575195e+01 -3.3307601928710938e+01)(6.9493125915527344e+01 0.0000000000000000e+00 -3.3000000000000000e+01)(6.9493125915527344e+01 0.0000000000000000e+00 -3.3000000000000000e+01)(6.2305793762207031e+01 1.7622453689575195e+01 -3.3307601928710938e+01)(6.5134925842285156e+01 3.1564357876777649e-01 -3.2996589660644531e+01)(-5.4219921112060547e+01 4.4594524383544922e+01 -3.3790405273437500e+01)(-4.4761386871337891e+01 4.6789123535156250e+01 -3.3918865203857422e+01)(-3.2869136810302734e+01 6.1693099975585938e+01 -3.4090297698974609e+01)(-3.2869136810302734e+01 6.1693099975585938e+01 -3.4090297698974609e+01)(-4.4761386871337891e+01 4.6789123535156250e+01 -3.3918865203857422e+01)(-3.4256660461425781e+01 5.4948356628417969e+01 -3.4068828582763672e+01)(-5.4219921112060547e+01 4.4594524383544922e+01 -3.3790405273437500e+01)(-5.3377002716064453e+01 3.6655822753906250e+01 -3.3733661651611328e+01)(-4.4761386871337891e+01 4.6789123535156250e+01 -3.3918865203857422e+01)(-6.9286170959472656e+01 1.6959119796752930e+01 -3.3341354370117188e+01)(-5.9740127563476562e+01 2.4976140975952148e+01 -3.3521335601806641e+01)(-5.4219921112060547e+01 4.4594524383544922e+01 -3.3790405273437500e+01)(-5.4219921112060547e+01 4.4594524383544922e+01 -3.3790405273437500e+01)(-5.9740127563476562e+01 2.4976140975952148e+01 -3.3521335601806641e+01)(-5.3377002716064453e+01 3.6655822753906250e+01 -3.3733661651611328e+01)(-7.1410476684570312e+01 -6.4505791664123535e-01 -3.3025257110595703e+01)(-6.5147460937500000e+01 -3.0683439970016479e-01 -3.3031803131103516e+01)(-6.9286170959472656e+01 1.6959119796752930e+01 -3.3341354370117188e+01)(-6.5147460937500000e+01 -3.0683439970016479e-01 -3.3031803131103516e+01)(-6.3582515716552734e+01 1.2242685317993164e+01 -3.3251895904541016e+01)(-6.9286170959472656e+01 1.6959119796752930e+01 -3.3341354370117188e+01)(-6.9286170959472656e+01 1.6959119796752930e+01 -3.3341354370117188e+01)(-6.3582515716552734e+01 1.2242685317993164e+01 -3.3251895904541016e+01)(-5.9740127563476562e+01 2.4976140975952148e+01 -3.3521335601806641e+01)(-6.6418846130371094e+01 2.9040365219116211e+01 -3.5358535766601562e+01)(-7.1015205383300781e+01 1.5679400444030762e+01 -3.6261978149414062e+01)(-6.9286170959472656e+01 1.6959119796752930e+01 -3.3341354370117188e+01)(-7.1015205383300781e+01 1.5679400444030762e+01 -3.6261978149414062e+01)(-7.2951141357421875e+01 1.6846679449081421e+00 -3.6027740478515625e+01)(-7.2998901367187500e+01 -2.8049919637851417e-04 -3.4936035156250000e+01)(-6.9286170959472656e+01 1.6959119796752930e+01 -3.3341354370117188e+01)(-7.1015205383300781e+01 1.5679400444030762e+01 -3.6261978149414062e+01)(-7.2998901367187500e+01 -2.8049919637851417e-04 -3.4936035156250000e+01)(-6.9286170959472656e+01 1.6959119796752930e+01 -3.3341354370117188e+01)(-7.2998901367187500e+01 -2.8049919637851417e-04 -3.4936035156250000e+01)(-7.1410476684570312e+01 -6.4505791664123535e-01 -3.3025257110595703e+01)(-5.9335884094238281e+01 4.1264419555664062e+01 -3.5564075469970703e+01)(-6.6418846130371094e+01 2.9040365219116211e+01 -3.5358535766601562e+01)(-5.4219921112060547e+01 4.4594524383544922e+01 -3.3790405273437500e+01)(-5.4219921112060547e+01 4.4594524383544922e+01 -3.3790405273437500e+01)(-6.6418846130371094e+01 2.9040365219116211e+01 -3.5358535766601562e+01)(-6.9286170959472656e+01 1.6959119796752930e+01 -3.3341354370117188e+01)(-5.0030933380126953e+01 5.1895172119140625e+01 -3.5742828369140625e+01)(-5.9335884094238281e+01 4.1264419555664062e+01 -3.5564075469970703e+01)(-5.4219921112060547e+01 4.4594524383544922e+01 -3.3790405273437500e+01)(-3.8852577209472656e+01 6.0534431457519531e+01 -3.5888053894042969e+01)(-5.0030933380126953e+01 5.1895172119140625e+01 -3.5742828369140625e+01)(-3.2869136810302734e+01 6.1693099975585938e+01 -3.4090297698974609e+01)(-3.2869136810302734e+01 6.1693099975585938e+01 -3.4090297698974609e+01)(-5.0030933380126953e+01 5.1895172119140625e+01 -3.5742828369140625e+01)(-5.4219921112060547e+01 4.4594524383544922e+01 -3.3790405273437500e+01)(-2.6219453811645508e+01 6.6858688354492188e+01 -3.5994262695312500e+01)(-3.8852577209472656e+01 6.0534431457519531e+01 -3.5888053894042969e+01)(-3.2869136810302734e+01 6.1693099975585938e+01 -3.4090297698974609e+01)(-1.2604783058166504e+01 7.0631065368652344e+01 -3.6057456970214844e+01)(-2.6219453811645508e+01 6.6858688354492188e+01 -3.5994262695312500e+01)(-1.1349927902221680e+01 6.8557304382324219e+01 -3.4204368591308594e+01)(-1.1349927902221680e+01 6.8557304382324219e+01 -3.4204368591308594e+01)(-2.6219453811645508e+01 6.6858688354492188e+01 -3.5994262695312500e+01)(-3.2869136810302734e+01 6.1693099975585938e+01 -3.4090297698974609e+01)(1.4805953502655029e+00 7.1709686279296875e+01 -3.5595844268798828e+01)(-1.2604783058166504e+01 7.0631065368652344e+01 -3.6057456970214844e+01)(-1.1349927902221680e+01 6.8557304382324219e+01 -3.4204368591308594e+01)(1.5519313812255859e+01 7.0054817199707031e+01 -3.5859798431396484e+01)(1.4805953502655029e+00 7.1709686279296875e+01 -3.5595844268798828e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(1.5793116569519043e+01 6.7727745056152344e+01 -3.4186149597167969e+01)(1.4805953502655029e+00 7.1709686279296875e+01 -3.5595844268798828e+01)(-1.1349927902221680e+01 6.8557304382324219e+01 -3.4204368591308594e+01)(-7.2996421813964844e+01 -2.8517695609480143e-03 -9.4048896789550781e+01)(-7.2998901367187500e+01 -2.8049919637851417e-04 -3.4936035156250000e+01)(-7.2951141357421875e+01 1.6846679449081421e+00 -3.6027740478515625e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -3.7140274047851562e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -9.1392631530761719e+01)(1.5519313812255859e+01 7.0054817199707031e+01 -3.5859798431396484e+01)(1.5519313812255859e+01 7.0054817199707031e+01 -3.5859798431396484e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -9.1392631530761719e+01)(1.5556865692138672e+01 7.0049392700195312e+01 -9.3067985534667969e+01)(1.5519313812255859e+01 7.0054817199707031e+01 -3.5859798431396484e+01)(1.5556865692138672e+01 7.0049392700195312e+01 -9.3067985534667969e+01)(1.4805953502655029e+00 7.1709686279296875e+01 -3.5595844268798828e+01)(1.4805953502655029e+00 7.1709686279296875e+01 -3.5595844268798828e+01)(1.5556865692138672e+01 7.0049392700195312e+01 -9.3067985534667969e+01)(1.4815148115158081e+00 7.1710716247558594e+01 -9.1334785461425781e+01)(1.4805953502655029e+00 7.1709686279296875e+01 -3.5595844268798828e+01)(1.4815148115158081e+00 7.1710716247558594e+01 -9.1334785461425781e+01)(-1.2604783058166504e+01 7.0631065368652344e+01 -3.6057456970214844e+01)(-1.2604783058166504e+01 7.0631065368652344e+01 -3.6057456970214844e+01)(1.4815148115158081e+00 7.1710716247558594e+01 -9.1334785461425781e+01)(-1.2605053901672363e+01 7.0631416320800781e+01 -9.1352325439453125e+01)(-1.2604783058166504e+01 7.0631065368652344e+01 -3.6057456970214844e+01)(-1.2605053901672363e+01 7.0631416320800781e+01 -9.1352325439453125e+01)(-2.6219453811645508e+01 6.6858688354492188e+01 -3.5994262695312500e+01)(-2.6219453811645508e+01 6.6858688354492188e+01 -3.5994262695312500e+01)(-1.2605053901672363e+01 7.0631416320800781e+01 -9.1352325439453125e+01)(-2.6233865737915039e+01 6.6850883483886719e+01 -9.3284576416015625e+01)(-2.6219453811645508e+01 6.6858688354492188e+01 -3.5994262695312500e+01)(-2.6233865737915039e+01 6.6850883483886719e+01 -9.3284576416015625e+01)(-3.8852577209472656e+01 6.0534431457519531e+01 -3.5888053894042969e+01)(-3.8852577209472656e+01 6.0534431457519531e+01 -3.5888053894042969e+01)(-2.6233865737915039e+01 6.6850883483886719e+01 -9.3284576416015625e+01)(-3.8856674194335938e+01 6.0531467437744141e+01 -9.2630340576171875e+01)(-3.8852577209472656e+01 6.0534431457519531e+01 -3.5888053894042969e+01)(-3.8856674194335938e+01 6.0531467437744141e+01 -9.2630340576171875e+01)(-5.0030933380126953e+01 5.1895172119140625e+01 -3.5742828369140625e+01)(-5.0030933380126953e+01 5.1895172119140625e+01 -3.5742828369140625e+01)(-3.8856674194335938e+01 6.0531467437744141e+01 -9.2630340576171875e+01)(-5.0034130096435547e+01 5.1891769409179688e+01 -9.2768371582031250e+01)(-5.0030933380126953e+01 5.1895172119140625e+01 -3.5742828369140625e+01)(-5.0034130096435547e+01 5.1891769409179688e+01 -9.2768371582031250e+01)(-5.9335884094238281e+01 4.1264419555664062e+01 -3.5564075469970703e+01)(-5.9335884094238281e+01 4.1264419555664062e+01 -3.5564075469970703e+01)(-5.0034130096435547e+01 5.1891769409179688e+01 -9.2768371582031250e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 -9.1829826354980469e+01)(-5.9335884094238281e+01 4.1264419555664062e+01 -3.5564075469970703e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 -9.1829826354980469e+01)(-6.6418846130371094e+01 2.9040365219116211e+01 -3.5358535766601562e+01)(-6.6418846130371094e+01 2.9040365219116211e+01 -3.5358535766601562e+01)(-5.9336528778076172e+01 4.1264141082763672e+01 -9.1829826354980469e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 -9.2028587341308594e+01)(-6.6418846130371094e+01 2.9040365219116211e+01 -3.5358535766601562e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 -9.2028587341308594e+01)(-7.1015205383300781e+01 1.5679400444030762e+01 -3.6261978149414062e+01)(-7.1015205383300781e+01 1.5679400444030762e+01 -3.6261978149414062e+01)(-6.6419441223144531e+01 2.9039905548095703e+01 -9.2028587341308594e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 -9.2245811462402344e+01)(-7.1015205383300781e+01 1.5679400444030762e+01 -3.6261978149414062e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 -9.2245811462402344e+01)(-7.2951141357421875e+01 1.6846679449081421e+00 -3.6027740478515625e+01)(-7.2951141357421875e+01 1.6846679449081421e+00 -3.6027740478515625e+01)(-7.1015022277832031e+01 1.5680207252502441e+01 -9.2245811462402344e+01)(-7.2951103210449219e+01 1.6854470968246460e+00 -9.2473358154296875e+01)(-7.2951141357421875e+01 1.6846679449081421e+00 -3.6027740478515625e+01)(-7.2951103210449219e+01 1.6854470968246460e+00 -9.2473358154296875e+01)(-7.2996421813964844e+01 -2.8517695609480143e-03 -9.4048896789550781e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -5.3433612823486328e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -9.1666549682617188e+01)(5.6785537719726562e+01 5.7028366088867188e+01 -4.5709270477294922e+01)(5.6785537719726562e+01 5.7028366088867188e+01 -4.5709270477294922e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -9.1666549682617188e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -9.1392631530761719e+01)(5.6785537719726562e+01 5.7028366088867188e+01 -4.5709270477294922e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -9.1392631530761719e+01)(2.2547122955322266e+01 6.8153099060058594e+01 -3.7140274047851562e+01)(8.1324867248535156e+01 4.7818748474121094e+01 -9.2727775573730469e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -9.1666549682617188e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -5.3433612823486328e+01)(7.0844970703125000e+01 5.2460178375244141e+01 -5.3433612823486328e+01)(7.6176452636718750e+01 5.0451915740966797e+01 -5.4999622344970703e+01)(8.1324867248535156e+01 4.7818748474121094e+01 -9.2727775573730469e+01)(8.1324867248535156e+01 4.7818748474121094e+01 -9.2727775573730469e+01)(7.6176452636718750e+01 5.0451915740966797e+01 -5.4999622344970703e+01)(8.5371116638183594e+01 4.5287406921386719e+01 -6.1188980102539062e+01)(9.4775245666503906e+01 3.7264286041259766e+01 -6.8105148315429688e+01)(9.1368392944335938e+01 4.0516036987304688e+01 -9.1856475830078125e+01)(8.5371116638183594e+01 4.5287406921386719e+01 -6.1188980102539062e+01)(8.5371116638183594e+01 4.5287406921386719e+01 -6.1188980102539062e+01)(9.1368392944335938e+01 4.0516036987304688e+01 -9.1856475830078125e+01)(8.1324867248535156e+01 4.7818748474121094e+01 -9.2727775573730469e+01)(9.1368392944335938e+01 4.0516036987304688e+01 -9.1856475830078125e+01)(9.4775245666503906e+01 3.7264286041259766e+01 -6.8105148315429688e+01)(9.9466880798339844e+01 3.1479991912841797e+01 -7.3764480590820312e+01)(9.1368392944335938e+01 4.0516036987304688e+01 -9.1856475830078125e+01)(9.9466880798339844e+01 3.1479991912841797e+01 -7.3764480590820312e+01)(9.9418968200683594e+01 3.1305089950561523e+01 -9.3202400207519531e+01)(9.9418968200683594e+01 3.1305089950561523e+01 -9.3202400207519531e+01)(9.9466880798339844e+01 3.1479991912841797e+01 -7.3764480590820312e+01)(1.0554461669921875e+02 2.0904844284057617e+01 -7.7190460205078125e+01)(9.9418968200683594e+01 3.1305089950561523e+01 -9.3202400207519531e+01)(1.0554461669921875e+02 2.0904844284057617e+01 -7.7190460205078125e+01)(1.0543120574951172e+02 2.0328266143798828e+01 -9.3363288879394531e+01)(1.0543120574951172e+02 2.0328266143798828e+01 -9.3363288879394531e+01)(1.0554461669921875e+02 2.0904844284057617e+01 -7.7190460205078125e+01)(1.0897146606445312e+02 9.2999114990234375e+00 -8.1536026000976562e+01)(1.0543120574951172e+02 2.0328266143798828e+01 -9.3363288879394531e+01)(1.0897146606445312e+02 9.2999114990234375e+00 -8.1536026000976562e+01)(1.0929117584228516e+02 4.2174429893493652e+00 -9.5016998291015625e+01)(1.0709580230712891e+02 5.6665553711354733e-03 -9.4011398315429688e+01)(1.0642668151855469e+02 9.3216629028320312e+00 -8.1067741394042969e+01)(1.0560279083251953e+02 1.1754082679748535e+01 -9.3529029846191406e+01)(1.0296649169921875e+02 2.0255855560302734e+01 -8.0157897949218750e+01)(1.0148285675048828e+02 2.3047885894775391e+01 -9.3386436462402344e+01)(1.0642668151855469e+02 9.3216629028320312e+00 -8.1067741394042969e+01)(1.0642668151855469e+02 9.3216629028320312e+00 -8.1067741394042969e+01)(1.0148285675048828e+02 2.3047885894775391e+01 -9.3386436462402344e+01)(1.0560279083251953e+02 1.1754082679748535e+01 -9.3529029846191406e+01)(1.0296649169921875e+02 2.0255855560302734e+01 -8.0157897949218750e+01)(1.0096201324462891e+02 2.4591291427612305e+01 -7.5515991210937500e+01)(9.4998970031738281e+01 3.3074897766113281e+01 -9.3218772888183594e+01)(1.0148285675048828e+02 2.3047885894775391e+01 -9.3386436462402344e+01)(1.0296649169921875e+02 2.0255855560302734e+01 -8.0157897949218750e+01)(9.4998970031738281e+01 3.3074897766113281e+01 -9.3218772888183594e+01)(9.4998970031738281e+01 3.3074897766113281e+01 -9.3218772888183594e+01)(1.0096201324462891e+02 2.4591291427612305e+01 -7.5515991210937500e+01)(9.6506401062011719e+01 3.1139818191528320e+01 -7.4246101379394531e+01)(9.4998970031738281e+01 3.3074897766113281e+01 -9.3218772888183594e+01)(9.6506401062011719e+01 3.1139818191528320e+01 -7.4246101379394531e+01)(8.6577468872070312e+01 4.1322265625000000e+01 -9.3124610900878906e+01)(8.6577468872070312e+01 4.1322265625000000e+01 -9.3124610900878906e+01)(9.6506401062011719e+01 3.1139818191528320e+01 -7.4246101379394531e+01)(9.2307266235351562e+01 3.6040943145751953e+01 -7.0454597473144531e+01)(8.6577468872070312e+01 4.1322265625000000e+01 -9.3124610900878906e+01)(9.2307266235351562e+01 3.6040943145751953e+01 -7.0454597473144531e+01)(8.7605972290039062e+01 4.0628238677978516e+01 -6.3039833068847656e+01)(8.6577468872070312e+01 4.1322265625000000e+01 -9.3124610900878906e+01)(8.7605972290039062e+01 4.0628238677978516e+01 -6.3039833068847656e+01)(8.0014816284179688e+01 4.5316986083984375e+01 -9.1745849609375000e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -5.3433612823486328e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -9.1666549682617188e+01)(7.4399238586425781e+01 4.8467826843261719e+01 -5.6180679321289062e+01)(7.4399238586425781e+01 4.8467826843261719e+01 -5.6180679321289062e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -9.1666549682617188e+01)(7.5756477355957031e+01 4.7867755889892578e+01 -9.2931137084960938e+01)(8.0014816284179688e+01 4.5316986083984375e+01 -9.1745849609375000e+01)(8.7605972290039062e+01 4.0628238677978516e+01 -6.3039833068847656e+01)(7.8902587890625000e+01 4.6331172943115234e+01 -5.7802158355712891e+01)(8.0014816284179688e+01 4.5316986083984375e+01 -9.1745849609375000e+01)(7.8902587890625000e+01 4.6331172943115234e+01 -5.7802158355712891e+01)(7.5756477355957031e+01 4.7867755889892578e+01 -9.2931137084960938e+01)(7.5756477355957031e+01 4.7867755889892578e+01 -9.2931137084960938e+01)(7.8902587890625000e+01 4.6331172943115234e+01 -5.7802158355712891e+01)(7.4399238586425781e+01 4.8467826843261719e+01 -5.6180679321289062e+01)(1.0126900482177734e+02 1.6483995437622070e+01 -9.4711883544921875e+01)(1.0466343688964844e+02 0.0000000000000000e+00 -9.4999618530273438e+01)(1.0709580230712891e+02 5.6665553711354733e-03 -9.4011398315429688e+01)(8.0014816284179688e+01 4.5316986083984375e+01 -9.1745849609375000e+01)(7.5756477355957031e+01 4.7867755889892578e+01 -9.2931137084960938e+01)(8.6577468872070312e+01 4.1322265625000000e+01 -9.3124610900878906e+01)(7.3849739074707031e+01 4.7555370330810547e+01 -9.3843299865722656e+01)(7.2061317443847656e+01 4.6670803070068359e+01 -9.4184982299804688e+01)(8.8857147216796875e+01 3.5610389709472656e+01 -9.4378036499023438e+01)(7.3849739074707031e+01 4.7555370330810547e+01 -9.3843299865722656e+01)(8.8857147216796875e+01 3.5610389709472656e+01 -9.4378036499023438e+01)(8.6577468872070312e+01 4.1322265625000000e+01 -9.3124610900878906e+01)(8.6577468872070312e+01 4.1322265625000000e+01 -9.3124610900878906e+01)(8.8857147216796875e+01 3.5610389709472656e+01 -9.4378036499023438e+01)(9.4998970031738281e+01 3.3074897766113281e+01 -9.3218772888183594e+01)(9.4998970031738281e+01 3.3074897766113281e+01 -9.3218772888183594e+01)(8.8857147216796875e+01 3.5610389709472656e+01 -9.4378036499023438e+01)(1.0126900482177734e+02 1.6483995437622070e+01 -9.4711883544921875e+01)(9.4998970031738281e+01 3.3074897766113281e+01 -9.3218772888183594e+01)(1.0126900482177734e+02 1.6483995437622070e+01 -9.4711883544921875e+01)(1.0148285675048828e+02 2.3047885894775391e+01 -9.3386436462402344e+01)(1.0148285675048828e+02 2.3047885894775391e+01 -9.3386436462402344e+01)(1.0126900482177734e+02 1.6483995437622070e+01 -9.4711883544921875e+01)(1.0560279083251953e+02 1.1754082679748535e+01 -9.3529029846191406e+01)(1.0560279083251953e+02 1.1754082679748535e+01 -9.3529029846191406e+01)(1.0126900482177734e+02 1.6483995437622070e+01 -9.4711883544921875e+01)(1.0709580230712891e+02 5.6665553711354733e-03 -9.4011398315429688e+01)(7.5756477355957031e+01 4.7867755889892578e+01 -9.2931137084960938e+01)(7.3849739074707031e+01 4.7555370330810547e+01 -9.3843299865722656e+01)(8.6577468872070312e+01 4.1322265625000000e+01 -9.3124610900878906e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(7.2061317443847656e+01 4.6670803070068359e+01 -9.4184982299804688e+01)(2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 -9.4351364135742188e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 -9.4662414550781250e+01)(2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 -9.4662414550781250e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(1.0466343688964844e+02 0.0000000000000000e+00 -9.4999618530273438e+01)(1.0126900482177734e+02 1.6483995437622070e+01 -9.4711883544921875e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(1.0126900482177734e+02 1.6483995437622070e+01 -9.4711883544921875e+01)(8.8857147216796875e+01 3.5610389709472656e+01 -9.4378036499023438e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(8.8857147216796875e+01 3.5610389709472656e+01 -9.4378036499023438e+01)(7.2061317443847656e+01 4.6670803070068359e+01 -9.4184982299804688e+01)(2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(-3.7401023864746094e+01 5.6890674591064453e+01 -9.4006050109863281e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 -9.4351364135742188e+01)(-3.7401023864746094e+01 5.6890674591064453e+01 -9.4006050109863281e+01)(2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(-4.7390546798706055e+00 6.7378204345703125e+01 -9.3807113647460938e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 -9.2391487121582031e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-6.7208213806152344e+01 2.0055648803710938e+01 -9.3423156738281250e+01)(-6.4870018005371094e+01 2.5491321563720703e+01 -9.2070854187011719e+01)(-6.7208213806152344e+01 2.0055648803710938e+01 -9.3423156738281250e+01)(-6.1708000183105469e+01 3.2844215393066406e+01 -9.3231681823730469e+01)(-5.8789154052734375e+01 3.7069717407226562e+01 -9.1875915527343750e+01)(-6.1708000183105469e+01 3.2844215393066406e+01 -9.3231681823730469e+01)(-5.3944126129150391e+01 4.4139305114746094e+01 -9.3044082641601562e+01)(-5.0668991088867188e+01 4.7326652526855469e+01 -9.1703231811523438e+01)(-5.3944126129150391e+01 4.4139305114746094e+01 -9.3044082641601562e+01)(-4.3952850341796875e+01 5.3862014770507812e+01 -9.2366096496582031e+01)(-3.2287719726562500e+01 6.1407779693603516e+01 -9.2218597412109375e+01)(-1.7331697463989258e+01 6.6893585205078125e+01 -9.2760993957519531e+01)(-1.9330022811889648e+01 6.6527374267578125e+01 -9.1379959106445312e+01)(-1.9330022811889648e+01 6.6527374267578125e+01 -9.1379959106445312e+01)(-2.9481958389282227e+01 6.2517219543457031e+01 -9.1447479248046875e+01)(-3.2287719726562500e+01 6.1407779693603516e+01 -9.2218597412109375e+01)(-4.3952850341796875e+01 5.3862014770507812e+01 -9.2366096496582031e+01)(-3.2287719726562500e+01 6.1407779693603516e+01 -9.2218597412109375e+01)(-4.0787223815917969e+01 5.5908206939697266e+01 -9.1558753967285156e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 -9.4662414550781250e+01)(-6.7208213806152344e+01 2.0055648803710938e+01 -9.3423156738281250e+01)(-6.7208213806152344e+01 2.0055648803710938e+01 -9.3423156738281250e+01)(-6.4831993103027344e+01 1.9318431854248047e+01 -9.4662414550781250e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 -9.4351364135742188e+01)(-6.7208213806152344e+01 2.0055648803710938e+01 -9.3423156738281250e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 -9.4351364135742188e+01)(-6.1708000183105469e+01 3.2844215393066406e+01 -9.3231681823730469e+01)(-6.1708000183105469e+01 3.2844215393066406e+01 -9.3231681823730469e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 -9.4351364135742188e+01)(-5.3944126129150391e+01 4.4139305114746094e+01 -9.3044082641601562e+01)(-5.3944126129150391e+01 4.4139305114746094e+01 -9.3044082641601562e+01)(-5.5751804351806641e+01 3.7138160705566406e+01 -9.4351364135742188e+01)(-3.7401023864746094e+01 5.6890674591064453e+01 -9.4006050109863281e+01)(-1.7331697463989258e+01 6.6893585205078125e+01 -9.2760993957519531e+01)(-3.7401023864746094e+01 5.6890674591064453e+01 -9.4006050109863281e+01)(-4.7390546798706055e+00 6.7378204345703125e+01 -9.3807113647460938e+01)(-5.3944126129150391e+01 4.4139305114746094e+01 -9.3044082641601562e+01)(-3.7401023864746094e+01 5.6890674591064453e+01 -9.4006050109863281e+01)(-4.3952850341796875e+01 5.3862014770507812e+01 -9.2366096496582031e+01)(-4.3952850341796875e+01 5.3862014770507812e+01 -9.2366096496582031e+01)(-3.7401023864746094e+01 5.6890674591064453e+01 -9.4006050109863281e+01)(-3.2287719726562500e+01 6.1407779693603516e+01 -9.2218597412109375e+01)(-3.2287719726562500e+01 6.1407779693603516e+01 -9.2218597412109375e+01)(-3.7401023864746094e+01 5.6890674591064453e+01 -9.4006050109863281e+01)(-1.7331697463989258e+01 6.6893585205078125e+01 -9.2760993957519531e+01)(-1.7331697463989258e+01 6.6893585205078125e+01 -9.2760993957519531e+01)(-4.7390546798706055e+00 6.7378204345703125e+01 -9.3807113647460938e+01)(-5.7291569709777832e+00 6.8994255065917969e+01 -9.2086914062500000e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(-5.7291569709777832e+00 6.8994255065917969e+01 -9.2086914062500000e+01)(-4.7390546798706055e+00 6.7378204345703125e+01 -9.3807113647460938e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(-4.1858997344970703e+00 6.8971496582031250e+01 -9.1338813781738281e+01)(-5.7291569709777832e+00 6.8994255065917969e+01 -9.2086914062500000e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -9.1392631530761719e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(2.1666854858398438e+01 6.5465522766113281e+01 -9.2630607604980469e+01)(2.1666854858398438e+01 6.5465522766113281e+01 -9.2630607604980469e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(2.1384653091430664e+01 6.4612930297851562e+01 -9.3543693542480469e+01)(2.1384653091430664e+01 6.4612930297851562e+01 -9.3543693542480469e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(2.1002037048339844e+01 6.3441448211669922e+01 -9.3892250061035156e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(-4.7390546798706055e+00 6.7378204345703125e+01 -9.3807113647460938e+01)(-5.0702037811279297e+01 4.7390975952148438e+01 -3.6821643829345703e+01)(-5.7803920745849609e+01 3.9102230072021484e+01 -3.6677989959716797e+01)(-5.8789154052734375e+01 3.7069717407226562e+01 -9.1875915527343750e+01)(-5.8789154052734375e+01 3.7069717407226562e+01 -9.1875915527343750e+01)(-5.7803920745849609e+01 3.9102230072021484e+01 -3.6677989959716797e+01)(-5.8892559051513672e+01 3.7161418914794922e+01 -3.6644355773925781e+01)(-5.8789154052734375e+01 3.7069717407226562e+01 -9.1875915527343750e+01)(-5.8892559051513672e+01 3.7161418914794922e+01 -3.6644355773925781e+01)(-6.1708000183105469e+01 3.2844215393066406e+01 -9.3231681823730469e+01)(-6.1708000183105469e+01 3.2844215393066406e+01 -9.3231681823730469e+01)(-5.8892559051513672e+01 3.7161418914794922e+01 -3.6644355773925781e+01)(-6.4585227966308594e+01 2.6987142562866211e+01 -3.6467731475830078e+01)(-6.1708000183105469e+01 3.2844215393066406e+01 -9.3231681823730469e+01)(-6.4585227966308594e+01 2.6987142562866211e+01 -3.6467731475830078e+01)(-6.4870018005371094e+01 2.5491321563720703e+01 -9.2070854187011719e+01)(-6.4870018005371094e+01 2.5491321563720703e+01 -9.2070854187011719e+01)(-6.4585227966308594e+01 2.6987142562866211e+01 -3.6467731475830078e+01)(-6.7208213806152344e+01 2.0055648803710938e+01 -9.3423156738281250e+01)(-6.7208213806152344e+01 2.0055648803710938e+01 -9.3423156738281250e+01)(-6.4585227966308594e+01 2.6987142562866211e+01 -3.6467731475830078e+01)(-6.8876121520996094e+01 1.3787281036376953e+01 -3.6239013671875000e+01)(-6.7208213806152344e+01 2.0055648803710938e+01 -9.3423156738281250e+01)(-6.8876121520996094e+01 1.3787281036376953e+01 -3.6239013671875000e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 -9.2391487121582031e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 -9.2391487121582031e+01)(-6.8876121520996094e+01 1.3787281036376953e+01 -3.6239013671875000e+01)(-7.0499603271484375e+01 -2.1684043449710089e-16 -3.6000301361083984e+01)(-7.0087028503417969e+01 6.4471817016601562e+00 -9.2391487121582031e+01)(-7.0499603271484375e+01 -2.1684043449710089e-16 -3.6000301361083984e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-5.8789154052734375e+01 3.7069717407226562e+01 -9.1875915527343750e+01)(-5.3944126129150391e+01 4.4139305114746094e+01 -9.3044082641601562e+01)(-5.0702037811279297e+01 4.7390975952148438e+01 -3.6821643829345703e+01)(-5.0702037811279297e+01 4.7390975952148438e+01 -3.6821643829345703e+01)(-5.3944126129150391e+01 4.4139305114746094e+01 -9.3044082641601562e+01)(-5.0668991088867188e+01 4.7326652526855469e+01 -9.1703231811523438e+01)(-5.0702037811279297e+01 4.7390975952148438e+01 -3.6821643829345703e+01)(-5.0668991088867188e+01 4.7326652526855469e+01 -9.1703231811523438e+01)(-4.8770786285400391e+01 4.9644977569580078e+01 -3.6860706329345703e+01)(-4.8770786285400391e+01 4.9644977569580078e+01 -3.6860706329345703e+01)(-5.0668991088867188e+01 4.7326652526855469e+01 -9.1703231811523438e+01)(-4.0767177581787109e+01 5.5922481536865234e+01 -3.6969505310058594e+01)(-5.0668991088867188e+01 4.7326652526855469e+01 -9.1703231811523438e+01)(-4.3952850341796875e+01 5.3862014770507812e+01 -9.2366096496582031e+01)(-4.0767177581787109e+01 5.5922481536865234e+01 -3.6969505310058594e+01)(-4.0767177581787109e+01 5.5922481536865234e+01 -3.6969505310058594e+01)(-4.3952850341796875e+01 5.3862014770507812e+01 -9.2366096496582031e+01)(-4.0787223815917969e+01 5.5908206939697266e+01 -9.1558753967285156e+01)(-4.0767177581787109e+01 5.5922481536865234e+01 -3.6969505310058594e+01)(-4.0787223815917969e+01 5.5908206939697266e+01 -9.1558753967285156e+01)(-3.7846744537353516e+01 5.8213077545166016e+01 -3.7009204864501953e+01)(-3.7846744537353516e+01 5.8213077545166016e+01 -3.7009204864501953e+01)(-4.0787223815917969e+01 5.5908206939697266e+01 -9.1558753967285156e+01)(-2.9431924819946289e+01 6.2464984893798828e+01 -3.7082897186279297e+01)(-4.0787223815917969e+01 5.5908206939697266e+01 -9.1558753967285156e+01)(-3.2287719726562500e+01 6.1407779693603516e+01 -9.2218597412109375e+01)(-2.9431924819946289e+01 6.2464984893798828e+01 -3.7082897186279297e+01)(-2.9431924819946289e+01 6.2464984893798828e+01 -3.7082897186279297e+01)(-3.2287719726562500e+01 6.1407779693603516e+01 -9.2218597412109375e+01)(-2.9481958389282227e+01 6.2517219543457031e+01 -9.1447479248046875e+01)(-2.9431924819946289e+01 6.2464984893798828e+01 -3.7082897186279297e+01)(-2.9481958389282227e+01 6.2517219543457031e+01 -9.1447479248046875e+01)(-2.5455430984497070e+01 6.4474266052246094e+01 -3.7117721557617188e+01)(-2.5455430984497070e+01 6.4474266052246094e+01 -3.7117721557617188e+01)(-2.9481958389282227e+01 6.2517219543457031e+01 -9.1447479248046875e+01)(-1.7087453842163086e+01 6.6795776367187500e+01 -3.7157955169677734e+01)(-2.9481958389282227e+01 6.2517219543457031e+01 -9.1447479248046875e+01)(-1.9330022811889648e+01 6.6527374267578125e+01 -9.1379959106445312e+01)(-1.7087453842163086e+01 6.6795776367187500e+01 -3.7157955169677734e+01)(-1.7087453842163086e+01 6.6795776367187500e+01 -3.7157955169677734e+01)(-1.9330022811889648e+01 6.6527374267578125e+01 -9.1379959106445312e+01)(-1.7331697463989258e+01 6.6893585205078125e+01 -9.2760993957519531e+01)(-1.7087453842163086e+01 6.6795776367187500e+01 -3.7157955169677734e+01)(-1.7331697463989258e+01 6.6893585205078125e+01 -9.2760993957519531e+01)(-1.2077382087707520e+01 6.8185707092285156e+01 -3.7182044982910156e+01)(-1.2077382087707520e+01 6.8185707092285156e+01 -3.7182044982910156e+01)(-1.7331697463989258e+01 6.6893585205078125e+01 -9.2760993957519531e+01)(-4.1589083671569824e+00 6.8767784118652344e+01 -3.7192131042480469e+01)(-1.7331697463989258e+01 6.6893585205078125e+01 -9.2760993957519531e+01)(-5.7291569709777832e+00 6.8994255065917969e+01 -9.2086914062500000e+01)(-4.1589083671569824e+00 6.8767784118652344e+01 -3.7192131042480469e+01)(-4.1589083671569824e+00 6.8767784118652344e+01 -3.7192131042480469e+01)(-5.7291569709777832e+00 6.8994255065917969e+01 -9.2086914062500000e+01)(-4.1858997344970703e+00 6.8971496582031250e+01 -9.1338813781738281e+01)(-4.1589083671569824e+00 6.8767784118652344e+01 -3.7192131042480469e+01)(-4.1858997344970703e+00 6.8971496582031250e+01 -9.1338813781738281e+01)(1.7685979604721069e+00 6.9203506469726562e+01 -3.7199684143066406e+01)(1.7685979604721069e+00 6.9203506469726562e+01 -3.7199684143066406e+01)(-4.1858997344970703e+00 6.8971496582031250e+01 -9.1338813781738281e+01)(8.9089946746826172e+00 6.8314468383789062e+01 -3.7184276580810547e+01)(-4.1858997344970703e+00 6.8971496582031250e+01 -9.1338813781738281e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(8.9089946746826172e+00 6.8314468383789062e+01 -3.7184276580810547e+01)(8.9089946746826172e+00 6.8314468383789062e+01 -3.7184276580810547e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(1.5545559883117676e+01 6.7488174438476562e+01 -3.7169956207275391e+01)(1.5545559883117676e+01 6.7488174438476562e+01 -3.7169956207275391e+01)(8.1225833892822266e+00 6.8747985839843750e+01 -9.2617095947265625e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -9.1392631530761719e+01)(1.5545559883117676e+01 6.7488174438476562e+01 -3.7169956207275391e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -9.1392631530761719e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -3.7140274047851562e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -9.1392631530761719e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -9.1666549682617188e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -5.3433612823486328e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -5.3433612823486328e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -3.7140274047851562e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -9.1392631530761719e+01)(2.1774580001831055e+01 6.5775459289550781e+01 -3.7140274047851562e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -5.3433612823486328e+01)(4.8961055755615234e+01 5.7570281982421875e+01 -3.7330265045166016e+01)(6.2779857635498047e+01 5.5271686553955078e+01 -4.1075786590576172e+01)(5.5831684112548828e+01 5.7437862396240234e+01 -3.7062129974365234e+01)(4.8961055755615234e+01 5.7570281982421875e+01 -3.7330265045166016e+01)(7.2264755249023438e+01 5.1353557586669922e+01 -4.7329444885253906e+01)(6.2779857635498047e+01 5.5271686553955078e+01 -4.1075786590576172e+01)(4.8961055755615234e+01 5.7570281982421875e+01 -3.7330265045166016e+01)(7.2264755249023438e+01 5.1353557586669922e+01 -4.7329444885253906e+01)(4.8961055755615234e+01 5.7570281982421875e+01 -3.7330265045166016e+01)(7.0072425842285156e+01 5.0082534790039062e+01 -5.3433612823486328e+01)(5.5831684112548828e+01 5.7437862396240234e+01 -3.7062129974365234e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(8.6881675720214844e+01 6.0408519744873047e+01 -3.6563285827636719e+01)(7.8382911682128906e+01 3.8557636260986328e+01 3.0680934906005859e+01)(7.8382911682128906e+01 3.8557636260986328e+01 -3.0680934906005859e+01)(7.8699722290039062e+01 3.9574718475341797e+01 3.0737747192382812e+01)(7.8699722290039062e+01 3.9574718475341797e+01 3.0737747192382812e+01)(7.8382911682128906e+01 3.8557636260986328e+01 -3.0680934906005859e+01)(7.8699722290039062e+01 3.9574718475341797e+01 -3.0737747192382812e+01)(9.0724601745605469e+01 5.6477298736572266e+01 -3.1048662185668945e+01)(8.1208038330078125e+01 4.3754238128662109e+01 -3.0814626693725586e+01)(7.7796829223632812e+01 4.0275135040283203e+01 -3.3459182739257812e+01)(8.1208038330078125e+01 4.3754238128662109e+01 -3.0814626693725586e+01)(7.8699722290039062e+01 3.9574718475341797e+01 -3.0737747192382812e+01)(7.7796829223632812e+01 4.0275135040283203e+01 -3.3459182739257812e+01)(9.0295120239257812e+01 5.8368526458740234e+01 -3.4966670989990234e+01)(9.0724601745605469e+01 5.6477298736572266e+01 -3.1048662185668945e+01)(7.7796829223632812e+01 4.0275135040283203e+01 -3.3459182739257812e+01)(9.0295120239257812e+01 5.8368526458740234e+01 -3.4966670989990234e+01)(7.7796829223632812e+01 4.0275135040283203e+01 -3.3459182739257812e+01)(7.5838020324707031e+01 4.0914569854736328e+01 -3.5477401733398438e+01)(9.0295120239257812e+01 5.8368526458740234e+01 -3.4966670989990234e+01)(7.5838020324707031e+01 4.0914569854736328e+01 -3.5477401733398438e+01)(8.6881675720214844e+01 6.0408519744873047e+01 -3.6563285827636719e+01)(8.6881675720214844e+01 6.0408519744873047e+01 -3.6563285827636719e+01)(7.5838020324707031e+01 4.0914569854736328e+01 -3.5477401733398438e+01)(7.3167968750000000e+01 4.1907600402832031e+01 -3.6233531951904297e+01)(7.8699722290039062e+01 3.9574718475341797e+01 -3.0737747192382812e+01)(7.8382911682128906e+01 3.8557636260986328e+01 -3.0680934906005859e+01)(7.7796829223632812e+01 4.0275135040283203e+01 -3.3459182739257812e+01)(7.3167968750000000e+01 4.1907600402832031e+01 -3.6233531951904297e+01)(7.5838020324707031e+01 4.0914569854736328e+01 -3.5477401733398438e+01)(6.9496940612792969e+01 -1.1460505078275673e-07 -3.5500381469726562e+01)(7.7796829223632812e+01 4.0275135040283203e+01 -3.3459182739257812e+01)(7.8382911682128906e+01 3.8557636260986328e+01 -3.0680934906005859e+01)(7.5009544372558594e+01 0.0000000000000000e+00 -3.0007909774780273e+01)(7.5009544372558594e+01 0.0000000000000000e+00 -3.0007909774780273e+01)(7.4275253295898438e+01 -3.5039846579820733e-08 -3.2747909545898438e+01)(7.7796829223632812e+01 4.0275135040283203e+01 -3.3459182739257812e+01)(7.7796829223632812e+01 4.0275135040283203e+01 -3.3459182739257812e+01)(7.4275253295898438e+01 -3.5039846579820733e-08 -3.2747909545898438e+01)(7.5838020324707031e+01 4.0914569854736328e+01 -3.5477401733398438e+01)(7.5838020324707031e+01 4.0914569854736328e+01 -3.5477401733398438e+01)(7.4275253295898438e+01 -3.5039846579820733e-08 -3.2747909545898438e+01)(6.9496940612792969e+01 -1.1460505078275673e-07 -3.5500381469726562e+01)(7.8382911682128906e+01 3.8557636260986328e+01 -3.0680934906005859e+01)(7.8382911682128906e+01 3.8557636260986328e+01 3.0680934906005859e+01)(7.5009544372558594e+01 0.0000000000000000e+00 -3.0007909774780273e+01)(7.5009544372558594e+01 0.0000000000000000e+00 -3.0007909774780273e+01)(7.8382911682128906e+01 3.8557636260986328e+01 3.0680934906005859e+01)(7.5009544372558594e+01 0.0000000000000000e+00 3.0007909774780273e+01)(7.7716354370117188e+01 3.9396404266357422e+01 3.3445236206054688e+01)(7.2257659912109375e+01 8.3171100413892418e-05 3.4761276245117188e+01)(7.4272552490234375e+01 8.5783765825908631e-05 3.2750602722167969e+01)(7.7716354370117188e+01 3.9396404266357422e+01 3.3445236206054688e+01)(7.4272552490234375e+01 8.5783765825908631e-05 3.2750602722167969e+01)(7.8382911682128906e+01 3.8557636260986328e+01 3.0680934906005859e+01)(7.8382911682128906e+01 3.8557636260986328e+01 3.0680934906005859e+01)(7.4272552490234375e+01 8.5783765825908631e-05 3.2750602722167969e+01)(7.5009544372558594e+01 0.0000000000000000e+00 3.0007909774780273e+01)(7.7716354370117188e+01 3.9396404266357422e+01 3.3445236206054688e+01)(7.5756217956542969e+01 4.0044731140136719e+01 3.5465045928955078e+01)(7.2257659912109375e+01 8.3171100413892418e-05 3.4761276245117188e+01)(7.2257659912109375e+01 8.3171100413892418e-05 3.4761276245117188e+01)(7.5756217956542969e+01 4.0044731140136719e+01 3.5465045928955078e+01)(7.3080764770507812e+01 4.0950420379638672e+01 3.6215061187744141e+01)(7.2257659912109375e+01 8.3171100413892418e-05 3.4761276245117188e+01)(7.3080764770507812e+01 4.0950420379638672e+01 3.6215061187744141e+01)(6.9496940612792969e+01 -7.7249404789592191e-16 3.5500381469726562e+01)(7.8382911682128906e+01 3.8557636260986328e+01 3.0680934906005859e+01)(7.8699722290039062e+01 3.9574718475341797e+01 3.0737747192382812e+01)(7.7716354370117188e+01 3.9396404266357422e+01 3.3445236206054688e+01)(9.9235862731933594e+01 6.5092010498046875e+01 3.1382728576660156e+01)(8.7936920166015625e+01 5.7892154693603516e+01 3.5769699096679688e+01)(8.8395668029785156e+01 5.4680427551269531e+01 3.3397048950195312e+01)(8.7367713928222656e+01 5.2395523071289062e+01 3.0973579406738281e+01)(9.2119285583496094e+01 5.8034927368164062e+01 3.1264738082885742e+01)(8.8395668029785156e+01 5.4680427551269531e+01 3.3397048950195312e+01)(7.8699722290039062e+01 3.9574718475341797e+01 3.0737747192382812e+01)(8.7367713928222656e+01 5.2395523071289062e+01 3.0973579406738281e+01)(7.7716354370117188e+01 3.9396404266357422e+01 3.3445236206054688e+01)(7.7716354370117188e+01 3.9396404266357422e+01 3.3445236206054688e+01)(8.7367713928222656e+01 5.2395523071289062e+01 3.0973579406738281e+01)(8.8395668029785156e+01 5.4680427551269531e+01 3.3397048950195312e+01)(7.7716354370117188e+01 3.9396404266357422e+01 3.3445236206054688e+01)(8.8395668029785156e+01 5.4680427551269531e+01 3.3397048950195312e+01)(7.5756217956542969e+01 4.0044731140136719e+01 3.5465045928955078e+01)(7.5756217956542969e+01 4.0044731140136719e+01 3.5465045928955078e+01)(8.8395668029785156e+01 5.4680427551269531e+01 3.3397048950195312e+01)(8.7936920166015625e+01 5.7892154693603516e+01 3.5769699096679688e+01)(7.5756217956542969e+01 4.0044731140136719e+01 3.5465045928955078e+01)(8.7936920166015625e+01 5.7892154693603516e+01 3.5769699096679688e+01)(7.3080764770507812e+01 4.0950420379638672e+01 3.6215061187744141e+01)(7.3080764770507812e+01 4.0950420379638672e+01 3.6215061187744141e+01)(8.7936920166015625e+01 5.7892154693603516e+01 3.5769699096679688e+01)(8.6617637634277344e+01 6.0911334991455078e+01 3.6665679931640625e+01)(8.8395668029785156e+01 5.4680427551269531e+01 3.3397048950195312e+01)(9.2119285583496094e+01 5.8034927368164062e+01 3.1264738082885742e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(9.0724601745605469e+01 5.6477298736572266e+01 -3.1048662185668945e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(9.2119285583496094e+01 5.8034927368164062e+01 3.1264738082885742e+01)(9.7488327026367188e+01 6.3484691619873047e+01 -3.9696168899536133e-01)(1.0591044616699219e+02 7.0572380065917969e+01 1.8276878356933594e+01)(9.9235862731933594e+01 6.5092010498046875e+01 3.1382728576660156e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(1.0237855529785156e+02 6.7866050720214844e+01 -2.5313890457153320e+01)(9.7488327026367188e+01 6.3484691619873047e+01 -3.9696168899536133e-01)(1.0237855529785156e+02 6.7866050720214844e+01 -2.5313890457153320e+01)(1.0591044616699219e+02 7.0572380065917969e+01 1.8276878356933594e+01)(9.7488327026367188e+01 6.3484691619873047e+01 -3.9696168899536133e-01)(9.7488327026367188e+01 6.3484691619873047e+01 -3.9696168899536133e-01)(9.9235862731933594e+01 6.5092010498046875e+01 3.1382728576660156e+01)(8.8395668029785156e+01 5.4680427551269531e+01 3.3397048950195312e+01)(9.7488327026367188e+01 6.3484691619873047e+01 -3.9696168899536133e-01)(8.8395668029785156e+01 5.4680427551269531e+01 3.3397048950195312e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(9.0724601745605469e+01 5.6477298736572266e+01 -3.1048662185668945e+01)(9.2119285583496094e+01 5.8034927368164062e+01 3.1264738082885742e+01)(8.7367713928222656e+01 5.2395523071289062e+01 3.0973579406738281e+01)(9.0724601745605469e+01 5.6477298736572266e+01 -3.1048662185668945e+01)(8.7367713928222656e+01 5.2395523071289062e+01 3.0973579406738281e+01)(8.1208038330078125e+01 4.3754238128662109e+01 -3.0814626693725586e+01)(8.1208038330078125e+01 4.3754238128662109e+01 -3.0814626693725586e+01)(8.7367713928222656e+01 5.2395523071289062e+01 3.0973579406738281e+01)(7.8699722290039062e+01 3.9574718475341797e+01 3.0737747192382812e+01)(8.1208038330078125e+01 4.3754238128662109e+01 -3.0814626693725586e+01)(7.8699722290039062e+01 3.9574718475341797e+01 3.0737747192382812e+01)(7.8699722290039062e+01 3.9574718475341797e+01 -3.0737747192382812e+01)(9.0724601745605469e+01 5.6477298736572266e+01 -3.1048662185668945e+01)(9.0295120239257812e+01 5.8368526458740234e+01 -3.4966670989990234e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(8.6881675720214844e+01 6.0408519744873047e+01 -3.6563285827636719e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(9.0295120239257812e+01 5.8368526458740234e+01 -3.4966670989990234e+01)(8.6617637634277344e+01 6.0911334991455078e+01 3.6665679931640625e+01)(9.9235862731933594e+01 6.5092010498046875e+01 3.1382728576660156e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(1.0585049438476562e+02 6.9954238891601562e+01 -1.9666028976440430e+01)(1.2076264953613281e+02 7.1252410888671875e+01 -2.0013854980468750e+01)(1.0237855529785156e+02 6.7866050720214844e+01 -2.5313890457153320e+01)(1.0237855529785156e+02 6.7866050720214844e+01 -2.5313890457153320e+01)(1.2076264953613281e+02 7.1252410888671875e+01 -2.0013854980468750e+01)(1.2075907135009766e+02 7.3697662353515625e+01 -6.6658887863159180e+00)(1.0237855529785156e+02 6.7866050720214844e+01 -2.5313890457153320e+01)(1.2075907135009766e+02 7.3697662353515625e+01 -6.6658887863159180e+00)(1.0591044616699219e+02 7.0572380065917969e+01 1.8276878356933594e+01)(1.0591044616699219e+02 7.0572380065917969e+01 1.8276878356933594e+01)(1.2075907135009766e+02 7.3697662353515625e+01 -6.6658887863159180e+00)(1.2074203491210938e+02 7.3726455688476562e+01 6.5646238327026367e+00)(9.9930229187011719e+01 6.4773612976074219e+01 -3.1833448410034180e+01)(1.0237855529785156e+02 6.7866050720214844e+01 -2.5313890457153320e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(1.0237855529785156e+02 6.7866050720214844e+01 -2.5313890457153320e+01)(9.9930229187011719e+01 6.4773612976074219e+01 -3.1833448410034180e+01)(1.2076789093017578e+02 6.6420288085937500e+01 -3.2643127441406250e+01)(1.2076789093017578e+02 5.0366909027099609e+01 5.4221969604492188e+01)(8.5865119934082031e+01 4.7849899291992188e+01 5.2452419281005859e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(8.5865119934082031e+01 4.7849899291992188e+01 5.2452419281005859e+01)(7.3267898559570312e+01 5.1459011077880859e+01 4.7324676513671875e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(7.3267898559570312e+01 5.1459011077880859e+01 4.7324676513671875e+01)(6.2685287475585938e+01 5.5330081939697266e+01 4.0985858917236328e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(6.2685287475585938e+01 5.5330081939697266e+01 4.0985858917236328e+01)(8.6617637634277344e+01 6.0911334991455078e+01 3.6665679931640625e+01)(8.6617637634277344e+01 6.0911334991455078e+01 3.6665679931640625e+01)(6.2685287475585938e+01 5.5330081939697266e+01 4.0985858917236328e+01)(5.5828258514404297e+01 5.7513023376464844e+01 3.6890892028808594e+01)(1.2076789093017578e+02 5.0366909027099609e+01 5.4221969604492188e+01)(9.0860397338867188e+01 4.2455097198486328e+01 5.7519237518310547e+01)(8.5865119934082031e+01 4.7849899291992188e+01 5.2452419281005859e+01)(1.0734992980957031e+02 2.7718982696533203e+01 6.7455108642578125e+01)(9.8449569702148438e+01 3.7706672668457031e+01 6.1509983062744141e+01)(1.2076789093017578e+02 3.9674613952636719e+01 6.2470146179199219e+01)(1.2076789093017578e+02 3.9674613952636719e+01 6.2470146179199219e+01)(9.8449569702148438e+01 3.7706672668457031e+01 6.1509983062744141e+01)(1.2076789093017578e+02 5.0366909027099609e+01 5.4221969604492188e+01)(1.2076789093017578e+02 5.0366909027099609e+01 5.4221969604492188e+01)(9.8449569702148438e+01 3.7706672668457031e+01 6.1509983062744141e+01)(9.0860397338867188e+01 4.2455097198486328e+01 5.7519237518310547e+01)(1.1354424285888672e+02 1.4279438018798828e+01 7.2391906738281250e+01)(1.0734992980957031e+02 2.7718982696533203e+01 6.7455108642578125e+01)(1.2076789093017578e+02 2.7661415100097656e+01 6.8637855529785156e+01)(1.2076789093017578e+02 2.7661415100097656e+01 6.8637855529785156e+01)(1.0734992980957031e+02 2.7718982696533203e+01 6.7455108642578125e+01)(1.2076789093017578e+02 3.9674613952636719e+01 6.2470146179199219e+01)(1.2075205993652344e+02 1.3978001594543457e+01 7.2606597900390625e+01)(1.1354424285888672e+02 1.4279438018798828e+01 7.2391906738281250e+01)(1.2076789093017578e+02 2.7661415100097656e+01 6.8637855529785156e+01)(1.2075876617431641e+02 1.3997773170471191e+01 -7.2695648193359375e+01)(1.1285083770751953e+02 1.5799626350402832e+01 -7.1965362548828125e+01)(1.1504182434082031e+02 -1.1301886290311813e-02 -7.4401268005371094e+01)(1.0721569061279297e+02 2.7232858657836914e+01 -6.7721939086914062e+01)(1.1285083770751953e+02 1.5799626350402832e+01 -7.1965362548828125e+01)(1.2076789093017578e+02 2.7661415100097656e+01 -6.8637855529785156e+01)(1.2076789093017578e+02 2.7661415100097656e+01 -6.8637855529785156e+01)(1.1285083770751953e+02 1.5799626350402832e+01 -7.1965362548828125e+01)(1.2075876617431641e+02 1.3997773170471191e+01 -7.2695648193359375e+01)(1.2076789093017578e+02 3.9674613952636719e+01 -6.2470146179199219e+01)(9.9125465393066406e+01 3.7413803100585938e+01 -6.1891769409179688e+01)(1.0721569061279297e+02 2.7232858657836914e+01 -6.7721939086914062e+01)(1.2076789093017578e+02 3.9674613952636719e+01 -6.2470146179199219e+01)(1.0721569061279297e+02 2.7232858657836914e+01 -6.7721939086914062e+01)(1.2076789093017578e+02 2.7661415100097656e+01 -6.8637855529785156e+01)(1.2076789093017578e+02 5.0366909027099609e+01 -5.4221969604492188e+01)(9.1057395935058594e+01 4.3555622100830078e+01 -5.6667121887207031e+01)(9.9125465393066406e+01 3.7413803100585938e+01 -6.1891769409179688e+01)(1.2076789093017578e+02 5.0366909027099609e+01 -5.4221969604492188e+01)(9.9125465393066406e+01 3.7413803100585938e+01 -6.1891769409179688e+01)(1.2076789093017578e+02 3.9674613952636719e+01 -6.2470146179199219e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(6.2779857635498047e+01 5.5271686553955078e+01 -4.1075786590576172e+01)(7.2264755249023438e+01 5.1353557586669922e+01 -4.7329444885253906e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(7.2264755249023438e+01 5.1353557586669922e+01 -4.7329444885253906e+01)(8.1013954162597656e+01 4.8060337066650391e+01 -5.1685264587402344e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(8.1013954162597656e+01 4.8060337066650391e+01 -5.1685264587402344e+01)(1.2076789093017578e+02 5.0366909027099609e+01 -5.4221969604492188e+01)(1.2076789093017578e+02 5.0366909027099609e+01 -5.4221969604492188e+01)(8.1013954162597656e+01 4.8060337066650391e+01 -5.1685264587402344e+01)(9.1057395935058594e+01 4.3555622100830078e+01 -5.6667121887207031e+01)(1.2076789093017578e+02 6.6420288085937500e+01 -3.2643127441406250e+01)(9.9930229187011719e+01 6.4773612976074219e+01 -3.1833448410034180e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(9.9930229187011719e+01 6.4773612976074219e+01 -3.1833448410034180e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(1.2076789093017578e+02 5.9382209777832031e+01 -4.4168022155761719e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(6.2779857635498047e+01 5.5271686553955078e+01 -4.1075786590576172e+01)(6.2779857635498047e+01 5.5271686553955078e+01 -4.1075786590576172e+01)(9.5629165649414062e+01 6.1660091400146484e+01 -3.6848453521728516e+01)(5.5831684112548828e+01 5.7437862396240234e+01 -3.7062129974365234e+01)(1.2076264953613281e+02 7.1252410888671875e+01 -2.0013854980468750e+01)(1.0585049438476562e+02 6.9954238891601562e+01 -1.9666028976440430e+01)(1.2076789093017578e+02 6.6420288085937500e+01 -3.2643127441406250e+01)(1.2076789093017578e+02 6.6420288085937500e+01 -3.2643127441406250e+01)(1.0585049438476562e+02 6.9954238891601562e+01 -1.9666028976440430e+01)(1.0237855529785156e+02 6.7866050720214844e+01 -2.5313890457153320e+01)(1.0591044616699219e+02 7.0572380065917969e+01 1.8276878356933594e+01)(1.2074203491210938e+02 7.3726455688476562e+01 6.5646238327026367e+00)(1.2076789093017578e+02 7.1246734619140625e+01 2.0031110763549805e+01)(1.2076789093017578e+02 5.9382209777832031e+01 4.4168022155761719e+01)(9.9235862731933594e+01 6.5092010498046875e+01 3.1382728576660156e+01)(1.2076789093017578e+02 6.6420288085937500e+01 3.2643127441406250e+01)(9.9235862731933594e+01 6.5092010498046875e+01 3.1382728576660156e+01)(1.0591044616699219e+02 7.0572380065917969e+01 1.8276878356933594e+01)(1.2076789093017578e+02 6.6420288085937500e+01 3.2643127441406250e+01)(1.2076789093017578e+02 6.6420288085937500e+01 3.2643127441406250e+01)(1.0591044616699219e+02 7.0572380065917969e+01 1.8276878356933594e+01)(1.2076789093017578e+02 7.1246734619140625e+01 2.0031110763549805e+01)(8.6617637634277344e+01 6.0911334991455078e+01 3.6665679931640625e+01)(8.7936920166015625e+01 5.7892154693603516e+01 3.5769699096679688e+01)(9.9235862731933594e+01 6.5092010498046875e+01 3.1382728576660156e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -9.1666549682617188e+01)(7.5773147583007812e+01 -4.7860004425048828e+01 -9.2932441711425781e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(7.5773147583007812e+01 -4.7860004425048828e+01 -9.2932441711425781e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 -9.2630607604980469e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 -9.2630607604980469e+01)(7.5773147583007812e+01 -4.7860004425048828e+01 -9.2932441711425781e+01)(7.3917884826660156e+01 -4.7541324615478516e+01 -9.3839996337890625e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 -9.2630607604980469e+01)(7.3917884826660156e+01 -4.7541324615478516e+01 -9.3839996337890625e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 -9.3543693542480469e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 -9.3543693542480469e+01)(7.3917884826660156e+01 -4.7541324615478516e+01 -9.3839996337890625e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 -9.3892250061035156e+01)(1.1315347290039062e+02 -1.5595703125000000e+01 -7.1965820312500000e+01)(1.2075229644775391e+02 -1.4006473541259766e+01 -7.2601364135742188e+01)(1.1504182434082031e+02 -1.1301886290311813e-02 -7.4401268005371094e+01)(1.0635248565673828e+02 -1.0278119087219238e+01 -8.0665458679199219e+01)(1.0167992401123047e+02 -2.3076450347900391e+01 -7.9659645080566406e+01)(1.0305294799804688e+02 -2.3742029190063477e+01 -7.3004470825195312e+01)(1.0305294799804688e+02 -2.3742029190063477e+01 -7.3004470825195312e+01)(1.0167992401123047e+02 -2.3076450347900391e+01 -7.9659645080566406e+01)(9.6496513366699219e+01 -3.1149972915649414e+01 -7.4260742187500000e+01)(1.0305294799804688e+02 -2.3742029190063477e+01 -7.3004470825195312e+01)(9.6496513366699219e+01 -3.1149972915649414e+01 -7.4260742187500000e+01)(9.5898658752441406e+01 -3.3875148773193359e+01 -6.7231277465820312e+01)(9.5898658752441406e+01 -3.3875148773193359e+01 -6.7231277465820312e+01)(9.6496513366699219e+01 -3.1149972915649414e+01 -7.4260742187500000e+01)(9.2382247924804688e+01 -3.6058506011962891e+01 -7.1058715820312500e+01)(9.5898658752441406e+01 -3.3875148773193359e+01 -6.7231277465820312e+01)(9.2382247924804688e+01 -3.6058506011962891e+01 -7.1058715820312500e+01)(8.7717216491699219e+01 -4.0396720886230469e+01 -6.4402198791503906e+01)(1.1004453277587891e+02 -7.7458539009094238e+00 -7.6049133300781250e+01)(1.0635248565673828e+02 -1.0278119087219238e+01 -8.0665458679199219e+01)(1.0305294799804688e+02 -2.3742029190063477e+01 -7.3004470825195312e+01)(9.5898658752441406e+01 -3.3875148773193359e+01 -6.7231277465820312e+01)(8.7717216491699219e+01 -4.0396720886230469e+01 -6.4402198791503906e+01)(9.0860397338867188e+01 -4.2455097198486328e+01 -5.7519237518310547e+01)(9.0860397338867188e+01 -4.2455097198486328e+01 -5.7519237518310547e+01)(8.7717216491699219e+01 -4.0396720886230469e+01 -6.4402198791503906e+01)(7.6955001831054688e+01 -4.7376415252685547e+01 -5.7494255065917969e+01)(1.1504182434082031e+02 -1.1301886290311813e-02 -7.4401268005371094e+01)(1.1004453277587891e+02 -7.7458539009094238e+00 -7.6049133300781250e+01)(1.1315347290039062e+02 -1.5595703125000000e+01 -7.1965820312500000e+01)(1.1315347290039062e+02 -1.5595703125000000e+01 -7.1965820312500000e+01)(1.1004453277587891e+02 -7.7458539009094238e+00 -7.6049133300781250e+01)(1.0305294799804688e+02 -2.3742029190063477e+01 -7.3004470825195312e+01)(1.1315347290039062e+02 -1.5595703125000000e+01 -7.1965820312500000e+01)(1.0305294799804688e+02 -2.3742029190063477e+01 -7.3004470825195312e+01)(1.0734992980957031e+02 -2.7718982696533203e+01 -6.7455108642578125e+01)(1.0734992980957031e+02 -2.7718982696533203e+01 -6.7455108642578125e+01)(1.0305294799804688e+02 -2.3742029190063477e+01 -7.3004470825195312e+01)(9.5898658752441406e+01 -3.3875148773193359e+01 -6.7231277465820312e+01)(1.0734992980957031e+02 -2.7718982696533203e+01 -6.7455108642578125e+01)(9.5898658752441406e+01 -3.3875148773193359e+01 -6.7231277465820312e+01)(9.8449569702148438e+01 -3.7706672668457031e+01 -6.1509983062744141e+01)(9.8449569702148438e+01 -3.7706672668457031e+01 -6.1509983062744141e+01)(9.5898658752441406e+01 -3.3875148773193359e+01 -6.7231277465820312e+01)(9.0860397338867188e+01 -4.2455097198486328e+01 -5.7519237518310547e+01)(7.6024284362792969e+01 -4.8986366271972656e+01 -5.1564216613769531e+01)(8.5865119934082031e+01 -4.7849899291992188e+01 -5.2452419281005859e+01)(9.0860397338867188e+01 -4.2455097198486328e+01 -5.7519237518310547e+01)(7.6024284362792969e+01 -4.8986366271972656e+01 -5.1564216613769531e+01)(9.0860397338867188e+01 -4.2455097198486328e+01 -5.7519237518310547e+01)(7.6955001831054688e+01 -4.7376415252685547e+01 -5.7494255065917969e+01)(8.2619544982910156e+01 -4.4115573883056641e+01 -6.2240310668945312e+01)(7.6955001831054688e+01 -4.7376415252685547e+01 -5.7494255065917969e+01)(8.7717216491699219e+01 -4.0396720886230469e+01 -6.4402198791503906e+01)(7.3267898559570312e+01 -5.1459011077880859e+01 -4.7324676513671875e+01)(8.5865119934082031e+01 -4.7849899291992188e+01 -5.2452419281005859e+01)(7.6024284362792969e+01 -4.8986366271972656e+01 -5.1564216613769531e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -5.3433612823486328e+01)(7.6024284362792969e+01 -4.8986366271972656e+01 -5.1564216613769531e+01)(7.6955001831054688e+01 -4.7376415252685547e+01 -5.7494255065917969e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 9.3892250061035156e+01)(7.2061309814453125e+01 -4.6670803070068359e+01 9.4184982299804688e+01)(7.3849739074707031e+01 -4.7555366516113281e+01 9.3843299865722656e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 9.3892250061035156e+01)(7.3849739074707031e+01 -4.7555366516113281e+01 9.3843299865722656e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 9.3543693542480469e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 9.3543693542480469e+01)(7.3849739074707031e+01 -4.7555366516113281e+01 9.3843299865722656e+01)(7.5756507873535156e+01 -4.7867733001708984e+01 9.2931152343750000e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 9.3543693542480469e+01)(7.5756507873535156e+01 -4.7867733001708984e+01 9.2931152343750000e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 9.2630607604980469e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 9.2630607604980469e+01)(7.5756507873535156e+01 -4.7867733001708984e+01 9.2931152343750000e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 9.1666549682617188e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 9.2630607604980469e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 9.1666549682617188e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 9.1392631530761719e+01)(1.0367103576660156e+02 -1.9027074813842773e+01 7.8438873291015625e+01)(1.0618226623535156e+02 -9.9054861068725586e+00 8.3198150634765625e+01)(1.0761873626708984e+02 1.9651234149932861e-01 8.1672790527343750e+01)(1.0983802032470703e+02 -7.9594693183898926e+00 7.6165267944335938e+01)(1.1192347717285156e+02 5.0351500511169434e+00 7.5152725219726562e+01)(1.1344242858886719e+02 -1.3739324569702148e+01 7.2630516052246094e+01)(1.0983802032470703e+02 -7.9594693183898926e+00 7.6165267944335938e+01)(1.1344242858886719e+02 -1.3739324569702148e+01 7.2630516052246094e+01)(1.0461117553710938e+02 -2.3765262603759766e+01 7.1784355163574219e+01)(1.0761873626708984e+02 1.9651234149932861e-01 8.1672790527343750e+01)(1.0983802032470703e+02 -7.9594693183898926e+00 7.6165267944335938e+01)(1.0367103576660156e+02 -1.9027074813842773e+01 7.8438873291015625e+01)(1.0367103576660156e+02 -1.9027074813842773e+01 7.8438873291015625e+01)(1.0983802032470703e+02 -7.9594693183898926e+00 7.6165267944335938e+01)(1.0461117553710938e+02 -2.3765262603759766e+01 7.1784355163574219e+01)(1.0367103576660156e+02 -1.9027074813842773e+01 7.8438873291015625e+01)(1.0461117553710938e+02 -2.3765262603759766e+01 7.1784355163574219e+01)(1.0096201324462891e+02 -2.4591291427612305e+01 7.5515991210937500e+01)(1.0721569061279297e+02 -2.7232858657836914e+01 6.7721939086914062e+01)(1.0461117553710938e+02 -2.3765262603759766e+01 7.1784355163574219e+01)(1.1344242858886719e+02 -1.3739324569702148e+01 7.2630516052246094e+01)(9.5593826293945312e+01 -3.4166103363037109e+01 6.7097106933593750e+01)(9.6506393432617188e+01 -3.1139831542968750e+01 7.4246040344238281e+01)(1.0096201324462891e+02 -2.4591291427612305e+01 7.5515991210937500e+01)(9.5593826293945312e+01 -3.4166103363037109e+01 6.7097106933593750e+01)(1.0096201324462891e+02 -2.4591291427612305e+01 7.5515991210937500e+01)(1.0461117553710938e+02 -2.3765262603759766e+01 7.1784355163574219e+01)(9.9125465393066406e+01 -3.7413803100585938e+01 6.1891769409179688e+01)(1.0461117553710938e+02 -2.3765262603759766e+01 7.1784355163574219e+01)(1.0721569061279297e+02 -2.7232858657836914e+01 6.7721939086914062e+01)(9.2307266235351562e+01 -3.6040943145751953e+01 7.0454597473144531e+01)(9.6506393432617188e+01 -3.1139831542968750e+01 7.4246040344238281e+01)(9.5593826293945312e+01 -3.4166103363037109e+01 6.7097106933593750e+01)(9.5593826293945312e+01 -3.4166103363037109e+01 6.7097106933593750e+01)(1.0461117553710938e+02 -2.3765262603759766e+01 7.1784355163574219e+01)(9.9125465393066406e+01 -3.7413803100585938e+01 6.1891769409179688e+01)(8.7605964660644531e+01 -4.0628250122070312e+01 6.3039810180664062e+01)(9.2307266235351562e+01 -3.6040943145751953e+01 7.0454597473144531e+01)(9.5593826293945312e+01 -3.4166103363037109e+01 6.7097106933593750e+01)(9.9125465393066406e+01 -3.7413803100585938e+01 6.1891769409179688e+01)(9.1057395935058594e+01 -4.3555622100830078e+01 5.6667121887207031e+01)(9.5593826293945312e+01 -3.4166103363037109e+01 6.7097106933593750e+01)(9.5593826293945312e+01 -3.4166103363037109e+01 6.7097106933593750e+01)(9.1057395935058594e+01 -4.3555622100830078e+01 5.6667121887207031e+01)(8.7605964660644531e+01 -4.0628250122070312e+01 6.3039810180664062e+01)(7.8902626037597656e+01 -4.6331150054931641e+01 5.7802207946777344e+01)(8.7605964660644531e+01 -4.0628250122070312e+01 6.3039810180664062e+01)(8.1013954162597656e+01 -4.8060337066650391e+01 5.1685264587402344e+01)(8.1013954162597656e+01 -4.8060337066650391e+01 5.1685264587402344e+01)(8.7605964660644531e+01 -4.0628250122070312e+01 6.3039810180664062e+01)(9.1057395935058594e+01 -4.3555622100830078e+01 5.6667121887207031e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 5.3433612823486328e+01)(7.4399238586425781e+01 -4.8467826843261719e+01 5.6180679321289062e+01)(7.8902626037597656e+01 -4.6331150054931641e+01 5.7802207946777344e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 5.3433612823486328e+01)(7.8902626037597656e+01 -4.6331150054931641e+01 5.7802207946777344e+01)(6.6908790588378906e+01 -5.1997104644775391e+01 4.7015045166015625e+01)(6.6908790588378906e+01 -5.1997104644775391e+01 4.7015045166015625e+01)(7.8902626037597656e+01 -4.6331150054931641e+01 5.7802207946777344e+01)(8.1013954162597656e+01 -4.8060337066650391e+01 5.1685264587402344e+01)(6.6908790588378906e+01 -5.1997104644775391e+01 4.7015045166015625e+01)(8.1013954162597656e+01 -4.8060337066650391e+01 5.1685264587402344e+01)(7.5949432373046875e+01 -5.1911361694335938e+01 4.7139099121093750e+01)(1.1342536163330078e+02 -8.7361669540405273e+00 7.6247703552246094e+01)(1.0897980499267578e+02 -9.2572088241577148e+00 8.1548820495605469e+01)(1.0554461669921875e+02 -2.0904844284057617e+01 7.7190460205078125e+01)(1.1342536163330078e+02 -8.7361669540405273e+00 7.6247703552246094e+01)(1.0554461669921875e+02 -2.0904844284057617e+01 7.7190460205078125e+01)(1.0950876617431641e+02 -2.5374837875366211e+01 7.1467460632324219e+01)(1.0950876617431641e+02 -2.5374837875366211e+01 7.1467460632324219e+01)(1.0554461669921875e+02 -2.0904844284057617e+01 7.7190460205078125e+01)(9.9907302856445312e+01 -3.0985225677490234e+01 7.2531532287597656e+01)(1.0950876617431641e+02 -2.5374837875366211e+01 7.1467460632324219e+01)(9.9907302856445312e+01 -3.0985225677490234e+01 7.2531532287597656e+01)(9.9787918090820312e+01 -3.8360614776611328e+01 6.4280990600585938e+01)(9.9787918090820312e+01 -3.8360614776611328e+01 6.4280990600585938e+01)(9.9907302856445312e+01 -3.0985225677490234e+01 7.2531532287597656e+01)(9.4775245666503906e+01 -3.7264286041259766e+01 6.8105148315429688e+01)(9.9787918090820312e+01 -3.8360614776611328e+01 6.4280990600585938e+01)(9.4775245666503906e+01 -3.7264286041259766e+01 6.8105148315429688e+01)(8.5371116638183594e+01 -4.5287406921386719e+01 6.1188980102539062e+01)(9.9787918090820312e+01 -3.8360614776611328e+01 6.4280990600585938e+01)(8.5371116638183594e+01 -4.5287406921386719e+01 6.1188980102539062e+01)(9.1365463256835938e+01 -4.5221073150634766e+01 5.8572624206542969e+01)(8.4690826416015625e+01 -4.9831886291503906e+01 5.3869472503662109e+01)(9.1365463256835938e+01 -4.5221073150634766e+01 5.8572624206542969e+01)(7.6176452636718750e+01 -5.0451915740966797e+01 5.4999622344970703e+01)(7.6176452636718750e+01 -5.0451915740966797e+01 5.4999622344970703e+01)(9.1365463256835938e+01 -4.5221073150634766e+01 5.8572624206542969e+01)(8.5371116638183594e+01 -4.5287406921386719e+01 6.1188980102539062e+01)(7.2236412048339844e+01 -5.3828704833984375e+01 4.8241752624511719e+01)(8.4690826416015625e+01 -4.9831886291503906e+01 5.3869472503662109e+01)(6.5131309509277344e+01 -5.4811420440673828e+01 4.7249065399169922e+01)(6.5131309509277344e+01 -5.4811420440673828e+01 4.7249065399169922e+01)(8.4690826416015625e+01 -4.9831886291503906e+01 5.3869472503662109e+01)(7.6176452636718750e+01 -5.0451915740966797e+01 5.4999622344970703e+01)(6.5131309509277344e+01 -5.4811420440673828e+01 4.7249065399169922e+01)(7.6176452636718750e+01 -5.0451915740966797e+01 5.4999622344970703e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 5.3433612823486328e+01)(1.2054061126708984e+02 -1.4489559173583984e+01 -7.5137298583984375e+01)(1.2075229644775391e+02 -1.4006473541259766e+01 -7.2601364135742188e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 -7.0947952270507812e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 -7.0947952270507812e+01)(1.2075229644775391e+02 -1.4006473541259766e+01 -7.2601364135742188e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 -6.8637855529785156e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 -7.0947952270507812e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 -6.8637855529785156e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 -6.4572654724121094e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 -6.4572654724121094e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 -6.8637855529785156e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 -6.2470146179199219e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 -6.4572654724121094e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 -6.2470146179199219e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 -5.6046882629394531e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 -5.6046882629394531e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 -6.2470146179199219e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 -5.4221969604492188e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 -5.6046882629394531e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 -5.4221969604492188e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 -5.4221969604492188e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 -3.3741775512695312e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 -3.3741775512695312e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 -3.2643127441406250e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 -3.3741775512695312e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 -3.2643127441406250e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 -2.0705284118652344e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 -2.0705284118652344e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 -3.2643127441406250e+01)(1.2076789093017578e+02 -7.1246734619140625e+01 -2.0031110763549805e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 -2.0705284118652344e+01)(1.2076789093017578e+02 -7.1246734619140625e+01 -2.0031110763549805e+01)(1.2053038024902344e+02 -7.6180610656738281e+01 -6.8754091262817383e+00)(1.2053038024902344e+02 -7.6180610656738281e+01 -6.8754091262817383e+00)(1.2076789093017578e+02 -7.1246734619140625e+01 -2.0031110763549805e+01)(1.2076789093017578e+02 -7.3700820922851562e+01 -6.7519917488098145e+00)(1.2053038024902344e+02 -7.6180610656738281e+01 -6.8754091262817383e+00)(1.2076789093017578e+02 -7.3700820922851562e+01 -6.7519917488098145e+00)(1.2052747344970703e+02 -7.6168579101562500e+01 7.0262188911437988e+00)(1.2052747344970703e+02 -7.6168579101562500e+01 7.0262188911437988e+00)(1.2076789093017578e+02 -7.3700820922851562e+01 -6.7519917488098145e+00)(1.2076789093017578e+02 -7.3700820922851562e+01 6.7519917488098145e+00)(1.2052747344970703e+02 -7.6168579101562500e+01 7.0262188911437988e+00)(1.2076789093017578e+02 -7.3700820922851562e+01 6.7519917488098145e+00)(1.2054999542236328e+02 -7.3644233703613281e+01 2.0705284118652344e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 2.0705284118652344e+01)(1.2076789093017578e+02 -7.3700820922851562e+01 6.7519917488098145e+00)(1.2071900177001953e+02 -7.1276618957519531e+01 1.9927423477172852e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 2.0705284118652344e+01)(1.2071900177001953e+02 -7.1276618957519531e+01 1.9927423477172852e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 3.3741775512695312e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 3.3741775512695312e+01)(1.2071900177001953e+02 -7.1276618957519531e+01 1.9927423477172852e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 3.2643127441406250e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 3.3741775512695312e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 3.2643127441406250e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 3.2643127441406250e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 5.6046882629394531e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 5.6046882629394531e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 5.4221969604492188e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 5.6046882629394531e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 5.4221969604492188e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 6.4572654724121094e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 6.4572654724121094e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 5.4221969604492188e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 6.2470146179199219e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 6.4572654724121094e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 6.2470146179199219e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 7.0947952270507812e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 7.0947952270507812e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 6.2470146179199219e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 6.8637855529785156e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 7.0947952270507812e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 6.8637855529785156e+01)(1.2053630065917969e+02 -1.3626154899597168e+01 7.5284507751464844e+01)(1.2053630065917969e+02 -1.3626154899597168e+01 7.5284507751464844e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 6.8637855529785156e+01)(1.2075841522216797e+02 -1.3967741966247559e+01 7.2702568054199219e+01)(7.4086158752441406e+01 -4.5674339294433594e+01 9.6702751159667969e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 9.7500000000000000e+01)(-6.4011337280273438e+01 -2.0828544616699219e+01 9.7136436462402344e+01)(7.4086158752441406e+01 -4.5674339294433594e+01 9.6702751159667969e+01)(-6.4011337280273438e+01 -2.0828544616699219e+01 9.7136436462402344e+01)(1.3792796134948730e+00 -6.6799018859863281e+01 9.6334014892578125e+01)(7.4086158752441406e+01 -4.5674339294433594e+01 9.6702751159667969e+01)(9.1720245361328125e+01 -3.2668838500976562e+01 9.6929763793945312e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 9.7500000000000000e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 9.7500000000000000e+01)(9.1720245361328125e+01 -3.2668838500976562e+01 9.6929763793945312e+01)(1.0466422271728516e+02 0.0000000000000000e+00 9.7500000000000000e+01)(-6.4011337280273438e+01 -2.0828544616699219e+01 9.7136436462402344e+01)(-5.6051227569580078e+01 -4.0527484893798828e+01 9.6790512084960938e+01)(1.3792796134948730e+00 -6.6799018859863281e+01 9.6334014892578125e+01)(1.3792796134948730e+00 -6.6799018859863281e+01 9.6334014892578125e+01)(-5.6051227569580078e+01 -4.0527484893798828e+01 9.6790512084960938e+01)(-2.9864398956298828e+01 -6.1447135925292969e+01 9.6421714782714844e+01)(8.1324867248535156e+01 -4.7818748474121094e+01 9.2727775573730469e+01)(7.0717971801757812e+01 -5.2109588623046875e+01 9.3560684204101562e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 9.1666549682617188e+01)(6.9888420104980469e+01 -4.9585868835449219e+01 9.6261718750000000e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 9.5172561645507812e+01)(8.0375839233398438e+01 -4.6063594818115234e+01 9.5842086791992188e+01)(8.0375839233398438e+01 -4.6063594818115234e+01 9.5842086791992188e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 9.5172561645507812e+01)(7.0717971801757812e+01 -5.2109588623046875e+01 9.3560684204101562e+01)(8.1324867248535156e+01 -4.7818748474121094e+01 9.2727775573730469e+01)(9.1368392944335938e+01 -4.0516036987304688e+01 9.1856475830078125e+01)(9.0318923950195312e+01 -3.9601776123046875e+01 9.5588523864746094e+01)(9.0318923950195312e+01 -3.9601776123046875e+01 9.5588523864746094e+01)(9.1368392944335938e+01 -4.0516036987304688e+01 9.1856475830078125e+01)(9.9418968200683594e+01 -3.1305089950561523e+01 9.3202400207519531e+01)(7.0717971801757812e+01 -5.2109588623046875e+01 9.3560684204101562e+01)(8.1324867248535156e+01 -4.7818748474121094e+01 9.2727775573730469e+01)(8.0375839233398438e+01 -4.6063594818115234e+01 9.5842086791992188e+01)(8.0375839233398438e+01 -4.6063594818115234e+01 9.5842086791992188e+01)(8.1324867248535156e+01 -4.7818748474121094e+01 9.2727775573730469e+01)(9.0318923950195312e+01 -3.9601776123046875e+01 9.5588523864746094e+01)(9.0318923950195312e+01 -3.9601776123046875e+01 9.5588523864746094e+01)(9.9418968200683594e+01 -3.1305089950561523e+01 9.3202400207519531e+01)(9.7923797607421875e+01 -2.9786785125732422e+01 9.6212951660156250e+01)(9.7923797607421875e+01 -2.9786785125732422e+01 9.6212951660156250e+01)(9.9418968200683594e+01 -3.1305089950561523e+01 9.3202400207519531e+01)(1.0543120574951172e+02 -2.0328266143798828e+01 9.3363288879394531e+01)(9.7923797607421875e+01 -2.9786785125732422e+01 9.6212951660156250e+01)(1.0543120574951172e+02 -2.0328266143798828e+01 9.3363288879394531e+01)(1.0357598876953125e+02 -1.9301473617553711e+01 9.6392547607421875e+01)(1.0357598876953125e+02 -1.9301473617553711e+01 9.6392547607421875e+01)(1.0543120574951172e+02 -2.0328266143798828e+01 9.3363288879394531e+01)(1.0929117584228516e+02 -4.2174429893493652e+00 9.5016998291015625e+01)(1.0357598876953125e+02 -1.9301473617553711e+01 9.6392547607421875e+01)(1.0929117584228516e+02 -4.2174429893493652e+00 9.5016998291015625e+01)(1.0754048156738281e+02 -1.1744187772274017e-01 9.7015457153320312e+01)(6.9888420104980469e+01 -4.9585868835449219e+01 9.6261718750000000e+01)(8.0375839233398438e+01 -4.6063594818115234e+01 9.5842086791992188e+01)(7.4086158752441406e+01 -4.5674339294433594e+01 9.6702751159667969e+01)(7.4086158752441406e+01 -4.5674339294433594e+01 9.6702751159667969e+01)(8.0375839233398438e+01 -4.6063594818115234e+01 9.5842086791992188e+01)(9.0318923950195312e+01 -3.9601776123046875e+01 9.5588523864746094e+01)(7.4086158752441406e+01 -4.5674339294433594e+01 9.6702751159667969e+01)(9.0318923950195312e+01 -3.9601776123046875e+01 9.5588523864746094e+01)(9.1720245361328125e+01 -3.2668838500976562e+01 9.6929763793945312e+01)(9.1720245361328125e+01 -3.2668838500976562e+01 9.6929763793945312e+01)(9.0318923950195312e+01 -3.9601776123046875e+01 9.5588523864746094e+01)(9.7923797607421875e+01 -2.9786785125732422e+01 9.6212951660156250e+01)(9.1720245361328125e+01 -3.2668838500976562e+01 9.6929763793945312e+01)(9.7923797607421875e+01 -2.9786785125732422e+01 9.6212951660156250e+01)(1.0357598876953125e+02 -1.9301473617553711e+01 9.6392547607421875e+01)(9.1720245361328125e+01 -3.2668838500976562e+01 9.6929763793945312e+01)(1.0357598876953125e+02 -1.9301473617553711e+01 9.6392547607421875e+01)(1.0466422271728516e+02 0.0000000000000000e+00 9.7500000000000000e+01)(1.0466422271728516e+02 0.0000000000000000e+00 9.7500000000000000e+01)(1.0357598876953125e+02 -1.9301473617553711e+01 9.6392547607421875e+01)(1.0754048156738281e+02 -1.1744187772274017e-01 9.7015457153320312e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 9.1392631530761719e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 9.1666549682617188e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 9.1666549682617188e+01)(7.0717971801757812e+01 -5.2109588623046875e+01 9.3560684204101562e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(7.0717971801757812e+01 -5.2109588623046875e+01 9.3560684204101562e+01)(1.7075984954833984e+01 -6.8414672851562500e+01 9.4866996765136719e+01)(1.7075984954833984e+01 -6.8414672851562500e+01 9.4866996765136719e+01)(7.0717971801757812e+01 -5.2109588623046875e+01 9.3560684204101562e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 9.5172561645507812e+01)(1.7075984954833984e+01 -6.8414672851562500e+01 9.4866996765136719e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 9.5172561645507812e+01)(1.6787460327148438e+01 -6.6830444335937500e+01 9.5960922241210938e+01)(1.6787460327148438e+01 -6.6830444335937500e+01 9.5960922241210938e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 9.5172561645507812e+01)(6.9888420104980469e+01 -4.9585868835449219e+01 9.6261718750000000e+01)(1.6787460327148438e+01 -6.6830444335937500e+01 9.5960922241210938e+01)(6.9888420104980469e+01 -4.9585868835449219e+01 9.6261718750000000e+01)(7.4086158752441406e+01 -4.5674339294433594e+01 9.6702751159667969e+01)(-6.4011337280273438e+01 -2.0828544616699219e+01 9.7136436462402344e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 9.7500000000000000e+01)(-6.9221199035644531e+01 -1.4046469688415527e+01 9.6441375732421875e+01)(-7.2992904663085938e+01 2.8967757243663073e-03 9.4055496215820312e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 9.2473358154296875e+01)(-7.1034820556640625e+01 -1.5602162361145020e+01 9.3372619628906250e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 9.2473358154296875e+01)(-7.1315979003906250e+01 -1.3504764556884766e+01 9.2281181335449219e+01)(-7.1034820556640625e+01 -1.5602162361145020e+01 9.3372619628906250e+01)(-7.1034820556640625e+01 -1.5602162361145020e+01 9.3372619628906250e+01)(-6.7301773071289062e+01 -2.6474899291992188e+01 9.2070289611816406e+01)(-6.6453636169433594e+01 -2.8967550277709961e+01 9.3156181335449219e+01)(-6.6453636169433594e+01 -2.8967550277709961e+01 9.3156181335449219e+01)(-6.0955383300781250e+01 -3.8470199584960938e+01 9.1875251770019531e+01)(-5.9383014678955078e+01 -4.1200923919677734e+01 9.2957824707031250e+01)(-5.9383014678955078e+01 -4.1200923919677734e+01 9.2957824707031250e+01)(-5.2498607635498047e+01 -4.9076488494873047e+01 9.1702804565429688e+01)(-5.0087657928466797e+01 -5.1843425750732422e+01 9.2784927368164062e+01)(-5.0087657928466797e+01 -5.1843425750732422e+01 9.2784927368164062e+01)(-4.2225822448730469e+01 -5.7927890777587891e+01 9.1558883666992188e+01)(-3.8953323364257812e+01 -6.0471149444580078e+01 9.3393547058105469e+01)(-3.8953323364257812e+01 -6.0471149444580078e+01 9.3393547058105469e+01)(-3.0493768692016602e+01 -6.4719360351562500e+01 9.1448455810546875e+01)(-2.6055360794067383e+01 -6.6932548522949219e+01 9.3273719787597656e+01)(-2.6055360794067383e+01 -6.6932548522949219e+01 9.3273719787597656e+01)(-1.7709251403808594e+01 -6.9217117309570312e+01 9.1375328063964844e+01)(-1.2668977737426758e+01 -7.0620658874511719e+01 9.2477867126464844e+01)(1.4250380992889404e+00 -7.1712387084960938e+01 9.2485336303710938e+01)(-1.2668977737426758e+01 -7.0620658874511719e+01 9.2477867126464844e+01)(-4.3151302337646484e+00 -7.1266586303710938e+01 9.1342002868652344e+01)(1.4250380992889404e+00 -7.1712387084960938e+01 9.2485336303710938e+01)(9.2249135971069336e+00 -7.0797706604003906e+01 9.1349624633789062e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(-6.9221199035644531e+01 -1.4046469688415527e+01 9.6441375732421875e+01)(-7.2992904663085938e+01 2.8967757243663073e-03 9.4055496215820312e+01)(-7.1034820556640625e+01 -1.5602162361145020e+01 9.3372619628906250e+01)(-6.9221199035644531e+01 -1.4046469688415527e+01 9.6441375732421875e+01)(-7.1034820556640625e+01 -1.5602162361145020e+01 9.3372619628906250e+01)(-6.6453636169433594e+01 -2.8967550277709961e+01 9.3156181335449219e+01)(-6.9221199035644531e+01 -1.4046469688415527e+01 9.6441375732421875e+01)(-6.6453636169433594e+01 -2.8967550277709961e+01 9.3156181335449219e+01)(-6.4294136047363281e+01 -2.8512783050537109e+01 9.6237892150878906e+01)(-6.4294136047363281e+01 -2.8512783050537109e+01 9.6237892150878906e+01)(-6.6453636169433594e+01 -2.8967550277709961e+01 9.3156181335449219e+01)(-5.9383014678955078e+01 -4.1200923919677734e+01 9.2957824707031250e+01)(-6.4294136047363281e+01 -2.8512783050537109e+01 9.6237892150878906e+01)(-5.9383014678955078e+01 -4.1200923919677734e+01 9.2957824707031250e+01)(-5.6051227569580078e+01 -4.0527484893798828e+01 9.6790512084960938e+01)(-5.6051227569580078e+01 -4.0527484893798828e+01 9.6790512084960938e+01)(-5.9383014678955078e+01 -4.1200923919677734e+01 9.2957824707031250e+01)(-5.0087657928466797e+01 -5.1843425750732422e+01 9.2784927368164062e+01)(-5.6051227569580078e+01 -4.0527484893798828e+01 9.6790512084960938e+01)(-5.0087657928466797e+01 -5.1843425750732422e+01 9.2784927368164062e+01)(-4.8285873413085938e+01 -5.0602035522460938e+01 9.5857421875000000e+01)(-4.8285873413085938e+01 -5.0602035522460938e+01 9.5857421875000000e+01)(-5.0087657928466797e+01 -5.1843425750732422e+01 9.2784927368164062e+01)(-3.8953323364257812e+01 -6.0471149444580078e+01 9.3393547058105469e+01)(-2.6055360794067383e+01 -6.6932548522949219e+01 9.3273719787597656e+01)(-1.2668977737426758e+01 -7.0620658874511719e+01 9.2477867126464844e+01)(-1.1896120071411133e+01 -6.8597434997558594e+01 9.5547157287597656e+01)(-1.1896120071411133e+01 -6.8597434997558594e+01 9.5547157287597656e+01)(-1.2668977737426758e+01 -7.0620658874511719e+01 9.2477867126464844e+01)(1.4250380992889404e+00 -7.1712387084960938e+01 9.2485336303710938e+01)(-1.1896120071411133e+01 -6.8597434997558594e+01 9.5547157287597656e+01)(1.4250380992889404e+00 -7.1712387084960938e+01 9.2485336303710938e+01)(1.7714765071868896e+00 -6.9579467773437500e+01 9.5530067443847656e+01)(1.7714765071868896e+00 -6.9579467773437500e+01 9.5530067443847656e+01)(1.4250380992889404e+00 -7.1712387084960938e+01 9.2485336303710938e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(1.7714765071868896e+00 -6.9579467773437500e+01 9.5530067443847656e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(1.7075984954833984e+01 -6.8414672851562500e+01 9.4866996765136719e+01)(-4.8285873413085938e+01 -5.0602035522460938e+01 9.5857421875000000e+01)(-3.8953323364257812e+01 -6.0471149444580078e+01 9.3393547058105469e+01)(-2.9864398956298828e+01 -6.1447135925292969e+01 9.6421714782714844e+01)(-2.9864398956298828e+01 -6.1447135925292969e+01 9.6421714782714844e+01)(-3.8953323364257812e+01 -6.0471149444580078e+01 9.3393547058105469e+01)(-2.6055360794067383e+01 -6.6932548522949219e+01 9.3273719787597656e+01)(-2.9864398956298828e+01 -6.1447135925292969e+01 9.6421714782714844e+01)(-2.6055360794067383e+01 -6.6932548522949219e+01 9.3273719787597656e+01)(-1.1896120071411133e+01 -6.8597434997558594e+01 9.5547157287597656e+01)(1.7714765071868896e+00 -6.9579467773437500e+01 9.5530067443847656e+01)(1.7075984954833984e+01 -6.8414672851562500e+01 9.4866996765136719e+01)(1.6787460327148438e+01 -6.6830444335937500e+01 9.5960922241210938e+01)(7.4086158752441406e+01 -4.5674339294433594e+01 9.6702751159667969e+01)(1.3792796134948730e+00 -6.6799018859863281e+01 9.6334014892578125e+01)(1.6787460327148438e+01 -6.6830444335937500e+01 9.5960922241210938e+01)(1.6787460327148438e+01 -6.6830444335937500e+01 9.5960922241210938e+01)(1.3792796134948730e+00 -6.6799018859863281e+01 9.6334014892578125e+01)(1.7714765071868896e+00 -6.9579467773437500e+01 9.5530067443847656e+01)(1.7714765071868896e+00 -6.9579467773437500e+01 9.5530067443847656e+01)(1.3792796134948730e+00 -6.6799018859863281e+01 9.6334014892578125e+01)(-1.1896120071411133e+01 -6.8597434997558594e+01 9.5547157287597656e+01)(-1.1896120071411133e+01 -6.8597434997558594e+01 9.5547157287597656e+01)(1.3792796134948730e+00 -6.6799018859863281e+01 9.6334014892578125e+01)(-2.9864398956298828e+01 -6.1447135925292969e+01 9.6421714782714844e+01)(-2.9864398956298828e+01 -6.1447135925292969e+01 9.6421714782714844e+01)(-5.6051227569580078e+01 -4.0527484893798828e+01 9.6790512084960938e+01)(-4.8285873413085938e+01 -5.0602035522460938e+01 9.5857421875000000e+01)(-5.6051227569580078e+01 -4.0527484893798828e+01 9.6790512084960938e+01)(-6.4011337280273438e+01 -2.0828544616699219e+01 9.7136436462402344e+01)(-6.4294136047363281e+01 -2.8512783050537109e+01 9.6237892150878906e+01)(-6.4294136047363281e+01 -2.8512783050537109e+01 9.6237892150878906e+01)(-6.4011337280273438e+01 -2.0828544616699219e+01 9.7136436462402344e+01)(-6.9221199035644531e+01 -1.4046469688415527e+01 9.6441375732421875e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 3.7140274047851562e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 9.1392631530761719e+01)(2.0205806732177734e+01 -6.8871604919433594e+01 3.6047023773193359e+01)(2.0205806732177734e+01 -6.8871604919433594e+01 3.6047023773193359e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 9.1392631530761719e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(2.0205806732177734e+01 -6.8871604919433594e+01 3.6047023773193359e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(9.2225990295410156e+00 -7.0906883239746094e+01 3.7186363220214844e+01)(9.2225990295410156e+00 -7.0906883239746094e+01 3.7186363220214844e+01)(1.5563218116760254e+01 -7.0050453186035156e+01 9.3076133728027344e+01)(9.2249135971069336e+00 -7.0797706604003906e+01 9.1349624633789062e+01)(9.2225990295410156e+00 -7.0906883239746094e+01 3.7186363220214844e+01)(9.2249135971069336e+00 -7.0797706604003906e+01 9.1349624633789062e+01)(6.3188643455505371e+00 -7.1452270507812500e+01 3.6073223114013672e+01)(6.3188643455505371e+00 -7.1452270507812500e+01 3.6073223114013672e+01)(9.2249135971069336e+00 -7.0797706604003906e+01 9.1349624633789062e+01)(1.4250380992889404e+00 -7.1712387084960938e+01 9.2485336303710938e+01)(6.3188643455505371e+00 -7.1452270507812500e+01 3.6073223114013672e+01)(1.4250380992889404e+00 -7.1712387084960938e+01 9.2485336303710938e+01)(-4.3375978469848633e+00 -7.1339538574218750e+01 3.7193603515625000e+01)(-4.3375978469848633e+00 -7.1339538574218750e+01 3.7193603515625000e+01)(1.4250380992889404e+00 -7.1712387084960938e+01 9.2485336303710938e+01)(-4.3151302337646484e+00 -7.1266586303710938e+01 9.1342002868652344e+01)(-4.3375978469848633e+00 -7.1339538574218750e+01 3.7193603515625000e+01)(-4.3151302337646484e+00 -7.1266586303710938e+01 9.1342002868652344e+01)(-7.8117475509643555e+00 -7.1309127807617188e+01 3.6065795898437500e+01)(-7.8117475509643555e+00 -7.1309127807617188e+01 3.6065795898437500e+01)(-4.3151302337646484e+00 -7.1266586303710938e+01 9.1342002868652344e+01)(-1.2668977737426758e+01 -7.0620658874511719e+01 9.2477867126464844e+01)(-7.8117475509643555e+00 -7.1309127807617188e+01 3.6065795898437500e+01)(-1.2668977737426758e+01 -7.0620658874511719e+01 9.2477867126464844e+01)(-1.7737798690795898e+01 -6.9251487731933594e+01 3.7158657073974609e+01)(-1.7737798690795898e+01 -6.9251487731933594e+01 3.7158657073974609e+01)(-1.2668977737426758e+01 -7.0620658874511719e+01 9.2477867126464844e+01)(-1.7709251403808594e+01 -6.9217117309570312e+01 9.1375328063964844e+01)(-1.7737798690795898e+01 -6.9251487731933594e+01 3.7158657073974609e+01)(-1.7709251403808594e+01 -6.9217117309570312e+01 9.1375328063964844e+01)(-2.1808137893676758e+01 -6.8403991699218750e+01 3.6016468048095703e+01)(-2.1808137893676758e+01 -6.8403991699218750e+01 3.6016468048095703e+01)(-1.7709251403808594e+01 -6.9217117309570312e+01 9.1375328063964844e+01)(-3.0514438629150391e+01 -6.4716873168945312e+01 3.7082756042480469e+01)(-1.7709251403808594e+01 -6.9217117309570312e+01 9.1375328063964844e+01)(-2.6055360794067383e+01 -6.6932548522949219e+01 9.3273719787597656e+01)(-3.0514438629150391e+01 -6.4716873168945312e+01 3.7082756042480469e+01)(-3.0514438629150391e+01 -6.4716873168945312e+01 3.7082756042480469e+01)(-2.6055360794067383e+01 -6.6932548522949219e+01 9.3273719787597656e+01)(-3.0493768692016602e+01 -6.4719360351562500e+01 9.1448455810546875e+01)(-3.0514438629150391e+01 -6.4716873168945312e+01 3.7082756042480469e+01)(-3.0493768692016602e+01 -6.4719360351562500e+01 9.1448455810546875e+01)(-3.4677474975585938e+01 -6.2970615386962891e+01 3.5919258117675781e+01)(-3.4677474975585938e+01 -6.2970615386962891e+01 3.5919258117675781e+01)(-3.0493768692016602e+01 -6.4719360351562500e+01 9.1448455810546875e+01)(-3.8953323364257812e+01 -6.0471149444580078e+01 9.3393547058105469e+01)(-3.4677474975585938e+01 -6.2970615386962891e+01 3.5919258117675781e+01)(-3.8953323364257812e+01 -6.0471149444580078e+01 9.3393547058105469e+01)(-4.2225814819335938e+01 -5.7894153594970703e+01 3.6968559265136719e+01)(-4.2225814819335938e+01 -5.7894153594970703e+01 3.6968559265136719e+01)(-3.8953323364257812e+01 -6.0471149444580078e+01 9.3393547058105469e+01)(-4.2225822448730469e+01 -5.7927890777587891e+01 9.1558883666992188e+01)(-4.2225814819335938e+01 -5.7894153594970703e+01 3.6968559265136719e+01)(-4.2225822448730469e+01 -5.7927890777587891e+01 9.1558883666992188e+01)(-4.6407386779785156e+01 -5.5086399078369141e+01 3.5786865234375000e+01)(-4.6407386779785156e+01 -5.5086399078369141e+01 3.5786865234375000e+01)(-4.2225822448730469e+01 -5.7927890777587891e+01 9.1558883666992188e+01)(-5.0087657928466797e+01 -5.1843425750732422e+01 9.2784927368164062e+01)(-4.6407386779785156e+01 -5.5086399078369141e+01 3.5786865234375000e+01)(-5.0087657928466797e+01 -5.1843425750732422e+01 9.2784927368164062e+01)(-5.2467235565185547e+01 -4.9020572662353516e+01 3.6820034027099609e+01)(-5.2467235565185547e+01 -4.9020572662353516e+01 3.6820034027099609e+01)(-5.0087657928466797e+01 -5.1843425750732422e+01 9.2784927368164062e+01)(-5.2498607635498047e+01 -4.9076488494873047e+01 9.1702804565429688e+01)(-5.2467235565185547e+01 -4.9020572662353516e+01 3.6820034027099609e+01)(-5.2498607635498047e+01 -4.9076488494873047e+01 9.1702804565429688e+01)(-5.6398765563964844e+01 -4.5089008331298828e+01 3.5619102478027344e+01)(-5.6398765563964844e+01 -4.5089008331298828e+01 3.5619102478027344e+01)(-5.2498607635498047e+01 -4.9076488494873047e+01 9.1702804565429688e+01)(-5.9383014678955078e+01 -4.1200923919677734e+01 9.2957824707031250e+01)(-5.6398765563964844e+01 -4.5089008331298828e+01 3.5619102478027344e+01)(-5.9383014678955078e+01 -4.1200923919677734e+01 9.2957824707031250e+01)(-6.0884902954101562e+01 -3.8403984069824219e+01 3.6642337799072266e+01)(-6.0884902954101562e+01 -3.8403984069824219e+01 3.6642337799072266e+01)(-5.9383014678955078e+01 -4.1200923919677734e+01 9.2957824707031250e+01)(-6.0955383300781250e+01 -3.8470199584960938e+01 9.1875251770019531e+01)(-6.0884902954101562e+01 -3.8403984069824219e+01 3.6642337799072266e+01)(-6.0955383300781250e+01 -3.8470199584960938e+01 9.1875251770019531e+01)(-6.4276863098144531e+01 -3.3352649688720703e+01 3.5422286987304688e+01)(-6.4276863098144531e+01 -3.3352649688720703e+01 3.5422286987304688e+01)(-6.0955383300781250e+01 -3.8470199584960938e+01 9.1875251770019531e+01)(-6.6453636169433594e+01 -2.8967550277709961e+01 9.3156181335449219e+01)(-6.4276863098144531e+01 -3.3352649688720703e+01 3.5422286987304688e+01)(-6.6453636169433594e+01 -2.8967550277709961e+01 9.3156181335449219e+01)(-6.7188056945800781e+01 -2.6412227630615234e+01 3.6441623687744141e+01)(-6.7188056945800781e+01 -2.6412227630615234e+01 3.6441623687744141e+01)(-6.6453636169433594e+01 -2.8967550277709961e+01 9.3156181335449219e+01)(-6.7301773071289062e+01 -2.6474899291992188e+01 9.2070289611816406e+01)(-6.7188056945800781e+01 -2.6412227630615234e+01 3.6441623687744141e+01)(-6.7301773071289062e+01 -2.6474899291992188e+01 9.2070289611816406e+01)(-6.9745811462402344e+01 -2.0317024230957031e+01 3.5203914642333984e+01)(-6.9745811462402344e+01 -2.0317024230957031e+01 3.5203914642333984e+01)(-6.7301773071289062e+01 -2.6474899291992188e+01 9.2070289611816406e+01)(-7.1034820556640625e+01 -1.5602162361145020e+01 9.3372619628906250e+01)(-6.9745811462402344e+01 -2.0317024230957031e+01 3.5203914642333984e+01)(-7.1034820556640625e+01 -1.5602162361145020e+01 9.3372619628906250e+01)(-7.1158889770507812e+01 -1.3460477828979492e+01 3.6224842071533203e+01)(-7.1158889770507812e+01 -1.3460477828979492e+01 3.6224842071533203e+01)(-7.1034820556640625e+01 -1.5602162361145020e+01 9.3372619628906250e+01)(-7.1315979003906250e+01 -1.3504764556884766e+01 9.2281181335449219e+01)(-7.1158889770507812e+01 -1.3460477828979492e+01 3.6224842071533203e+01)(-7.1315979003906250e+01 -1.3504764556884766e+01 9.2281181335449219e+01)(-7.2608444213867188e+01 -6.4154763221740723e+00 3.4923862457275391e+01)(-7.2608444213867188e+01 -6.4154763221740723e+00 3.4923862457275391e+01)(-7.1315979003906250e+01 -1.3504764556884766e+01 9.2281181335449219e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 9.2473358154296875e+01)(-7.2608444213867188e+01 -6.4154763221740723e+00 3.4923862457275391e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 9.2473358154296875e+01)(-7.3000000000000000e+01 0.0000000000000000e+00 3.5999542236328125e+01)(-7.3000000000000000e+01 0.0000000000000000e+00 3.5999542236328125e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 9.2473358154296875e+01)(-7.2992904663085938e+01 2.8967757243663073e-03 9.4055496215820312e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(9.0381996154785156e+01 -5.9839595794677734e+01 3.1296155929565430e+01)(8.8959365844726562e+01 -5.8270420074462891e+01 -3.2492252349853516e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(9.0381996154785156e+01 -5.9839595794677734e+01 3.1296155929565430e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(1.0109235382080078e+02 -7.0052215576171875e+01 -2.6325540542602539e+01)(9.5834678649902344e+01 -6.5361427307128906e+01 -4.9082452058792114e-01)(9.5834678649902344e+01 -6.5361427307128906e+01 -4.9082452058792114e-01)(1.0109235382080078e+02 -7.0052215576171875e+01 -2.6325540542602539e+01)(1.0479888153076172e+02 -7.2935203552246094e+01 -1.8555505752563477e+01)(9.5834678649902344e+01 -6.5361427307128906e+01 -4.9082452058792114e-01)(1.0479888153076172e+02 -7.2935203552246094e+01 -1.8555505752563477e+01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(9.5834678649902344e+01 -6.5361427307128906e+01 -4.9082452058792114e-01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(9.5834678649902344e+01 -6.5361427307128906e+01 -4.9082452058792114e-01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(8.8959365844726562e+01 -5.8270420074462891e+01 -3.2492252349853516e+01)(9.0381996154785156e+01 -5.9839595794677734e+01 3.1296155929565430e+01)(8.8845130920410156e+01 -5.8125820159912109e+01 3.1048662185668945e+01)(8.8959365844726562e+01 -5.8270420074462891e+01 -3.2492252349853516e+01)(8.8845130920410156e+01 -5.8125820159912109e+01 3.1048662185668945e+01)(8.5468757629394531e+01 -5.4011924743652344e+01 3.0974798202514648e+01)(8.8959365844726562e+01 -5.8270420074462891e+01 -3.2492252349853516e+01)(8.5468757629394531e+01 -5.4011924743652344e+01 3.0974798202514648e+01)(8.5355384826660156e+01 -5.3451717376708984e+01 -3.0964736938476562e+01)(8.5355384826660156e+01 -5.3451717376708984e+01 -3.0964736938476562e+01)(8.5468757629394531e+01 -5.4011924743652344e+01 3.0974798202514648e+01)(7.8997947692871094e+01 -4.4936710357666016e+01 -3.0811847686767578e+01)(7.8997947692871094e+01 -4.4936710357666016e+01 -3.0811847686767578e+01)(8.5468757629394531e+01 -5.4011924743652344e+01 3.0974798202514648e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 3.0737747192382812e+01)(7.8997947692871094e+01 -4.4936710357666016e+01 -3.0811847686767578e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 3.0737747192382812e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 -3.0737747192382812e+01)(8.5355384826660156e+01 -5.3451717376708984e+01 -3.0964736938476562e+01)(7.8997947692871094e+01 -4.4936710357666016e+01 -3.0811847686767578e+01)(7.5692199707031250e+01 -4.1050365447998047e+01 -3.2218021392822266e+01)(7.8997947692871094e+01 -4.4936710357666016e+01 -3.0811847686767578e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 -3.0737747192382812e+01)(7.5692199707031250e+01 -4.1050365447998047e+01 -3.2218021392822266e+01)(8.8959365844726562e+01 -5.8270420074462891e+01 -3.2492252349853516e+01)(8.5355384826660156e+01 -5.3451717376708984e+01 -3.0964736938476562e+01)(7.5692199707031250e+01 -4.1050365447998047e+01 -3.2218021392822266e+01)(8.8959365844726562e+01 -5.8270420074462891e+01 -3.2492252349853516e+01)(7.5692199707031250e+01 -4.1050365447998047e+01 -3.2218021392822266e+01)(7.4622474670410156e+01 -4.1375904083251953e+01 -3.3318851470947266e+01)(8.8959365844726562e+01 -5.8270420074462891e+01 -3.2492252349853516e+01)(7.4622474670410156e+01 -4.1375904083251953e+01 -3.3318851470947266e+01)(8.6965240478515625e+01 -6.0709712982177734e+01 -3.4061103820800781e+01)(8.6965240478515625e+01 -6.0709712982177734e+01 -3.4061103820800781e+01)(7.4622474670410156e+01 -4.1375904083251953e+01 -3.3318851470947266e+01)(7.3164543151855469e+01 -4.1887825012207031e+01 -3.3731155395507812e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 -3.0737747192382812e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 -3.0680934906005859e+01)(7.5692199707031250e+01 -4.1050365447998047e+01 -3.2218021392822266e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 -3.0737747192382812e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 3.0737747192382812e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 -3.0680934906005859e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 -3.0680934906005859e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 3.0737747192382812e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 3.0680934906005859e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 3.0680934906005859e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 3.0737747192382812e+01)(7.5609291076660156e+01 -4.0145393371582031e+01 3.2204238891601562e+01)(8.5468757629394531e+01 -5.4011924743652344e+01 3.0974798202514648e+01)(8.8845130920410156e+01 -5.8125820159912109e+01 3.1048662185668945e+01)(8.7051963806152344e+01 -5.7692226409912109e+01 3.3226215362548828e+01)(7.5609291076660156e+01 -4.0145393371582031e+01 3.2204238891601562e+01)(8.7051963806152344e+01 -5.7692226409912109e+01 3.3226215362548828e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(8.7051963806152344e+01 -5.7692226409912109e+01 3.3226215362548828e+01)(8.6685539245605469e+01 -6.0882133483886719e+01 3.4070690155029297e+01)(7.5609291076660156e+01 -4.0145393371582031e+01 3.2204238891601562e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 3.0737747192382812e+01)(8.7051963806152344e+01 -5.7692226409912109e+01 3.3226215362548828e+01)(8.7051963806152344e+01 -5.7692226409912109e+01 3.3226215362548828e+01)(7.6526054382324219e+01 -4.0809688568115234e+01 3.0737747192382812e+01)(8.5468757629394531e+01 -5.4011924743652344e+01 3.0974798202514648e+01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(8.6685539245605469e+01 -6.0882133483886719e+01 3.4070690155029297e+01)(8.7051963806152344e+01 -5.7692226409912109e+01 3.3226215362548828e+01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(8.7051963806152344e+01 -5.7692226409912109e+01 3.3226215362548828e+01)(9.0381996154785156e+01 -5.9839595794677734e+01 3.1296155929565430e+01)(9.0381996154785156e+01 -5.9839595794677734e+01 3.1296155929565430e+01)(8.7051963806152344e+01 -5.7692226409912109e+01 3.3226215362548828e+01)(8.8845130920410156e+01 -5.8125820159912109e+01 3.1048662185668945e+01)(9.9143196105957031e+01 -6.6452919006347656e+01 3.3956241607666016e+01)(9.4696296691894531e+01 -6.3685691833496094e+01 3.8188217163085938e+01)(1.0203248596191406e+02 -6.9211158752441406e+01 2.8577713012695312e+01)(9.4696296691894531e+01 -6.3685691833496094e+01 3.8188217163085938e+01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(1.0203248596191406e+02 -6.9211158752441406e+01 2.8577713012695312e+01)(1.0869778442382812e+02 -7.5487586975097656e+01 -1.1679366976022720e-01)(1.2052747344970703e+02 -7.6168579101562500e+01 7.0262188911437988e+00)(1.0651939392089844e+02 -7.3745399475097656e+01 1.5124768257141113e+01)(1.2053038024902344e+02 -7.6180610656738281e+01 -6.8754091262817383e+00)(1.0869778442382812e+02 -7.5487586975097656e+01 -1.1679366976022720e-01)(1.0479888153076172e+02 -7.2935203552246094e+01 -1.8555505752563477e+01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(9.4696296691894531e+01 -6.3685691833496094e+01 3.8188217163085938e+01)(1.0651939392089844e+02 -7.3745399475097656e+01 1.5124768257141113e+01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(1.0869778442382812e+02 -7.5487586975097656e+01 -1.1679366976022720e-01)(1.0869778442382812e+02 -7.5487586975097656e+01 -1.1679366976022720e-01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(1.0479888153076172e+02 -7.2935203552246094e+01 -1.8555505752563477e+01)(9.9712455749511719e+01 -6.7008476257324219e+01 -3.2932014465332031e+01)(1.0109235382080078e+02 -7.0052215576171875e+01 -2.6325540542602539e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(9.9712455749511719e+01 -6.7008476257324219e+01 -3.2932014465332031e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(9.5743583679199219e+01 -6.3633129119873047e+01 -3.8429134368896484e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(8.8959365844726562e+01 -5.8270420074462891e+01 -3.2492252349853516e+01)(8.6965240478515625e+01 -6.0709712982177734e+01 -3.4061103820800781e+01)(5.7246932983398438e+01 -6.0059520721435547e+01 -3.6415405273437500e+01)(9.5743583679199219e+01 -6.3633129119873047e+01 -3.8429134368896484e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(5.9272598266601562e+01 -5.7288825988769531e+01 -4.2050426483154297e+01)(9.5743583679199219e+01 -6.3633129119873047e+01 -3.8429134368896484e+01)(5.7246932983398438e+01 -6.0059520721435547e+01 -3.6415405273437500e+01)(5.7246932983398438e+01 -6.0059520721435547e+01 -3.6415405273437500e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(9.4193984985351562e+01 -6.3759586334228516e+01 -3.5831901550292969e+01)(8.6965240478515625e+01 -6.0709712982177734e+01 -3.4061103820800781e+01)(-6.5232429504394531e+01 -4.6490919589996338e-01 -3.5508567810058594e+01)(-6.5147460937500000e+01 -3.0683439970016479e-01 -3.3031803131103516e+01)(-6.2305793762207031e+01 -1.7625946044921875e+01 -3.3407604217529297e+01)(6.5134925842285156e+01 3.1564357876777649e-01 -3.2996589660644531e+01)(6.2729717254638672e+01 -1.6670322418212891e+01 -3.5791145324707031e+01)(6.2676525115966797e+01 -1.6248754501342773e+01 -3.3283626556396484e+01)(6.2676525115966797e+01 -1.6248754501342773e+01 -3.3283626556396484e+01)(6.2729717254638672e+01 -1.6670322418212891e+01 -3.5791145324707031e+01)(5.3371818542480469e+01 -3.6660758972167969e+01 -3.3639915466308594e+01)(5.3371818542480469e+01 -3.6660758972167969e+01 -3.3639915466308594e+01)(6.2729717254638672e+01 -1.6670322418212891e+01 -3.5791145324707031e+01)(5.1736705780029297e+01 -3.9166252136230469e+01 -3.6183727264404297e+01)(5.3371818542480469e+01 -3.6660758972167969e+01 -3.3639915466308594e+01)(5.1736705780029297e+01 -3.9166252136230469e+01 -3.6183727264404297e+01)(4.4752731323242188e+01 -4.6794822692871094e+01 -3.3816806793212891e+01)(4.4752731323242188e+01 -4.6794822692871094e+01 -3.3816806793212891e+01)(5.1736705780029297e+01 -3.9166252136230469e+01 -3.6183727264404297e+01)(3.4257053375244141e+01 -5.4948192596435547e+01 -3.3991577148437500e+01)(2.2305501937866211e+01 -6.0789154052734375e+01 -3.4229709625244141e+01)(8.1119480133056641e+00 -6.4289932250976562e+01 -3.6622386932373047e+01)(9.3955745697021484e+00 -6.4064704895019531e+01 -3.4118255615234375e+01)(9.3955745697021484e+00 -6.4064704895019531e+01 -3.4118255615234375e+01)(8.1119480133056641e+00 -6.4289932250976562e+01 -3.6622386932373047e+01)(-3.8959398269653320e+00 -6.4632682800292969e+01 -3.4128166198730469e+01)(-3.8959398269653320e+00 -6.4632682800292969e+01 -3.4128166198730469e+01)(8.1119480133056641e+00 -6.4289932250976562e+01 -3.6622386932373047e+01)(-1.7023054122924805e+01 -6.2472217559814453e+01 -3.6590835571289062e+01)(-3.8959398269653320e+00 -6.4632682800292969e+01 -3.4128166198730469e+01)(-1.7023054122924805e+01 -6.2472217559814453e+01 -3.6590835571289062e+01)(-1.7023067474365234e+01 -6.2472217559814453e+01 -3.4090454101562500e+01)(-1.7023067474365234e+01 -6.2472217559814453e+01 -3.4090454101562500e+01)(-1.7023054122924805e+01 -6.2472217559814453e+01 -3.6590835571289062e+01)(-2.9799812316894531e+01 -5.7500198364257812e+01 -3.6504009246826172e+01)(-1.7023067474365234e+01 -6.2472217559814453e+01 -3.4090454101562500e+01)(-2.9799812316894531e+01 -5.7500198364257812e+01 -3.6504009246826172e+01)(-2.9652292251586914e+01 -5.7564350128173828e+01 -3.4004787445068359e+01)(-2.9652292251586914e+01 -5.7564350128173828e+01 -3.4004787445068359e+01)(-2.9799812316894531e+01 -5.7500198364257812e+01 -3.6504009246826172e+01)(-5.0049743652343750e+01 -4.1080238342285156e+01 -3.3717060089111328e+01)(-5.0049743652343750e+01 -4.1080238342285156e+01 -3.3717060089111328e+01)(-2.9799812316894531e+01 -5.7500198364257812e+01 -3.6504009246826172e+01)(-5.0049732208251953e+01 -4.1080245971679688e+01 -3.6217437744140625e+01)(-5.0049743652343750e+01 -4.1080238342285156e+01 -3.3717060089111328e+01)(-5.0049732208251953e+01 -4.1080245971679688e+01 -3.6217437744140625e+01)(-5.7389102935791016e+01 -2.9987693786621094e+01 -3.3631896972656250e+01)(9.3955745697021484e+00 -6.4064704895019531e+01 -3.4118255615234375e+01)(-3.8959398269653320e+00 -6.4632682800292969e+01 -3.4128166198730469e+01)(-4.2354664802551270e+00 -6.9632774353027344e+01 -3.4230167388916016e+01)(7.3164543151855469e+01 -4.1887825012207031e+01 -3.3731155395507812e+01)(6.2676525115966797e+01 -1.6248754501342773e+01 -3.3283626556396484e+01)(5.3371818542480469e+01 -3.6660758972167969e+01 -3.3639915466308594e+01)(9.3955745697021484e+00 -6.4064704895019531e+01 -3.4118255615234375e+01)(-4.2354664802551270e+00 -6.9632774353027344e+01 -3.4230167388916016e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(9.3955745697021484e+00 -6.4064704895019531e+01 -3.4118255615234375e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(2.2305501937866211e+01 -6.0789154052734375e+01 -3.4229709625244141e+01)(-4.2354664802551270e+00 -6.9632774353027344e+01 -3.4230167388916016e+01)(-3.8959398269653320e+00 -6.4632682800292969e+01 -3.4128166198730469e+01)(-1.7023067474365234e+01 -6.2472217559814453e+01 -3.4090454101562500e+01)(-4.2354664802551270e+00 -6.9632774353027344e+01 -3.4230167388916016e+01)(-1.7023067474365234e+01 -6.2472217559814453e+01 -3.4090454101562500e+01)(-3.0712812423706055e+01 -6.2771217346191406e+01 -3.4108459472656250e+01)(6.2676525115966797e+01 -1.6248754501342773e+01 -3.3283626556396484e+01)(7.3164543151855469e+01 -4.1887825012207031e+01 -3.3731155395507812e+01)(6.5134925842285156e+01 3.1564357876777649e-01 -3.2996589660644531e+01)(6.5134925842285156e+01 3.1564357876777649e-01 -3.2996589660644531e+01)(7.3164543151855469e+01 -4.1887825012207031e+01 -3.3731155395507812e+01)(6.9493125915527344e+01 0.0000000000000000e+00 -3.3000000000000000e+01)(2.2305501937866211e+01 -6.0789154052734375e+01 -3.4229709625244141e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(3.4257053375244141e+01 -5.4948192596435547e+01 -3.3991577148437500e+01)(-1.7023067474365234e+01 -6.2472217559814453e+01 -3.4090454101562500e+01)(-2.9652292251586914e+01 -5.7564350128173828e+01 -3.4004787445068359e+01)(-3.0712812423706055e+01 -6.2771217346191406e+01 -3.4108459472656250e+01)(-3.0712812423706055e+01 -6.2771217346191406e+01 -3.4108459472656250e+01)(-2.9652292251586914e+01 -5.7564350128173828e+01 -3.4004787445068359e+01)(-5.2626502990722656e+01 -4.6409618377685547e+01 -3.3820323944091797e+01)(-5.2626502990722656e+01 -4.6409618377685547e+01 -3.3820323944091797e+01)(-2.9652292251586914e+01 -5.7564350128173828e+01 -3.4004787445068359e+01)(-5.0049743652343750e+01 -4.1080238342285156e+01 -3.3717060089111328e+01)(7.3164543151855469e+01 -4.1887825012207031e+01 -3.3731155395507812e+01)(5.3371818542480469e+01 -3.6660758972167969e+01 -3.3639915466308594e+01)(4.4752731323242188e+01 -4.6794822692871094e+01 -3.3816806793212891e+01)(7.3164543151855469e+01 -4.1887825012207031e+01 -3.3731155395507812e+01)(4.4752731323242188e+01 -4.6794822692871094e+01 -3.3816806793212891e+01)(8.6965240478515625e+01 -6.0709712982177734e+01 -3.4061103820800781e+01)(-5.2626502990722656e+01 -4.6409618377685547e+01 -3.3820323944091797e+01)(-5.0049743652343750e+01 -4.1080238342285156e+01 -3.3717060089111328e+01)(-6.7529968261718750e+01 -2.1276706695556641e+01 -3.3383502960205078e+01)(-5.0049743652343750e+01 -4.1080238342285156e+01 -3.3717060089111328e+01)(-5.7389102935791016e+01 -2.9987693786621094e+01 -3.3631896972656250e+01)(-6.7529968261718750e+01 -2.1276706695556641e+01 -3.3383502960205078e+01)(3.4257053375244141e+01 -5.4948192596435547e+01 -3.3991577148437500e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(4.4752731323242188e+01 -4.6794822692871094e+01 -3.3816806793212891e+01)(4.4752731323242188e+01 -4.6794822692871094e+01 -3.3816806793212891e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(8.6965240478515625e+01 -6.0709712982177734e+01 -3.4061103820800781e+01)(-6.5147460937500000e+01 -3.0683439970016479e-01 -3.3031803131103516e+01)(-7.1410476684570312e+01 -6.4505791664123535e-01 -3.3025257110595703e+01)(-6.2305793762207031e+01 -1.7625946044921875e+01 -3.3407604217529297e+01)(-6.2305793762207031e+01 -1.7625946044921875e+01 -3.3407604217529297e+01)(-7.1410476684570312e+01 -6.4505791664123535e-01 -3.3025257110595703e+01)(-6.7529968261718750e+01 -2.1276706695556641e+01 -3.3383502960205078e+01)(-6.2305793762207031e+01 -1.7625946044921875e+01 -3.3407604217529297e+01)(-6.7529968261718750e+01 -2.1276706695556641e+01 -3.3383502960205078e+01)(-5.7389102935791016e+01 -2.9987693786621094e+01 -3.3631896972656250e+01)(7.3164543151855469e+01 -4.1887825012207031e+01 -3.3731155395507812e+01)(7.4622474670410156e+01 -4.1375904083251953e+01 -3.3318851470947266e+01)(6.9493125915527344e+01 0.0000000000000000e+00 -3.3000000000000000e+01)(6.9493125915527344e+01 0.0000000000000000e+00 -3.3000000000000000e+01)(7.4622474670410156e+01 -4.1375904083251953e+01 -3.3318851470947266e+01)(7.1654151916503906e+01 -2.7775773778557777e-03 -3.2155128479003906e+01)(7.5692199707031250e+01 -4.1050365447998047e+01 -3.2218021392822266e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 -3.0680934906005859e+01)(7.2500000000000000e+01 0.0000000000000000e+00 -3.0004106521606445e+01)(7.2500000000000000e+01 0.0000000000000000e+00 -3.0004106521606445e+01)(7.1654151916503906e+01 -2.7775773778557777e-03 -3.2155128479003906e+01)(7.5692199707031250e+01 -4.1050365447998047e+01 -3.2218021392822266e+01)(7.5692199707031250e+01 -4.1050365447998047e+01 -3.2218021392822266e+01)(7.1654151916503906e+01 -2.7775773778557777e-03 -3.2155128479003906e+01)(7.4622474670410156e+01 -4.1375904083251953e+01 -3.3318851470947266e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 -3.0680934906005859e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 3.0680934906005859e+01)(7.2500000000000000e+01 0.0000000000000000e+00 -3.0004106521606445e+01)(7.2500000000000000e+01 0.0000000000000000e+00 -3.0004106521606445e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 3.0680934906005859e+01)(7.2500000000000000e+01 4.7853359289192193e-16 3.0004106521606445e+01)(7.5609291076660156e+01 -4.0145393371582031e+01 3.2204238891601562e+01)(7.0998977661132812e+01 -4.5760520151816308e-05 3.2596847534179688e+01)(7.2097991943359375e+01 -4.6945518988650292e-05 3.1500120162963867e+01)(7.5609291076660156e+01 -4.0145393371582031e+01 3.2204238891601562e+01)(7.2097991943359375e+01 -4.6945518988650292e-05 3.1500120162963867e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 3.0680934906005859e+01)(7.5892417907714844e+01 -3.8775524139404297e+01 3.0680934906005859e+01)(7.2097991943359375e+01 -4.6945518988650292e-05 3.1500120162963867e+01)(7.2500000000000000e+01 4.7853359289192193e-16 3.0004106521606445e+01)(7.5609291076660156e+01 -4.0145393371582031e+01 3.2204238891601562e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(7.0998977661132812e+01 -4.5760520151816308e-05 3.2596847534179688e+01)(7.0998977661132812e+01 -4.5760520151816308e-05 3.2596847534179688e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(6.9493125915527344e+01 0.0000000000000000e+00 3.3000000000000000e+01)(-6.5326629638671875e+01 9.8417252302169800e-02 3.2962772369384766e+01)(-6.5168716430664062e+01 9.3797820806503296e-01 3.5506061553955078e+01)(-6.3582023620605469e+01 -1.2246282577514648e+01 3.3388931274414062e+01)(-5.8988265991210938e+01 -2.6919883728027344e+01 3.3469890594482422e+01)(-6.3582023620605469e+01 -1.2246282577514648e+01 3.3388931274414062e+01)(-5.8485599517822266e+01 -2.8170066833496094e+01 3.5991806030273438e+01)(-5.8988265991210938e+01 -2.6919883728027344e+01 3.3469890594482422e+01)(-5.8485599517822266e+01 -2.8170066833496094e+01 3.5991806030273438e+01)(-4.4759017944335938e+01 -4.6790985107421875e+01 3.3875640869140625e+01)(-9.4130306243896484e+00 -6.4064544677734375e+01 3.4244201660156250e+01)(4.8482704162597656e+00 -6.4602745056152344e+01 3.6627899169921875e+01)(3.8959398269653320e+00 -6.4632682800292969e+01 3.4128166198730469e+01)(3.8959398269653320e+00 -6.4632682800292969e+01 3.4128166198730469e+01)(4.8482704162597656e+00 -6.4602745056152344e+01 3.6627899169921875e+01)(1.7023067474365234e+01 -6.2472217559814453e+01 3.4090454101562500e+01)(1.7023067474365234e+01 -6.2472217559814453e+01 3.4090454101562500e+01)(4.8482704162597656e+00 -6.4602745056152344e+01 3.6627899169921875e+01)(2.9799812316894531e+01 -5.7500198364257812e+01 3.6504009246826172e+01)(1.7023067474365234e+01 -6.2472217559814453e+01 3.4090454101562500e+01)(2.9799812316894531e+01 -5.7500198364257812e+01 3.6504009246826172e+01)(2.9652292251586914e+01 -5.7564350128173828e+01 3.4004787445068359e+01)(2.9652292251586914e+01 -5.7564350128173828e+01 3.4004787445068359e+01)(2.9799812316894531e+01 -5.7500198364257812e+01 3.6504009246826172e+01)(5.0049743652343750e+01 -4.1080238342285156e+01 3.3717060089111328e+01)(5.0049743652343750e+01 -4.1080238342285156e+01 3.3717060089111328e+01)(2.9799812316894531e+01 -5.7500198364257812e+01 3.6504009246826172e+01)(5.0049732208251953e+01 -4.1080245971679688e+01 3.6217437744140625e+01)(5.0049743652343750e+01 -4.1080238342285156e+01 3.3717060089111328e+01)(5.0049732208251953e+01 -4.1080245971679688e+01 3.6217437744140625e+01)(5.7389102935791016e+01 -2.9987836837768555e+01 3.3535682678222656e+01)(6.2305793762207031e+01 -1.7622453689575195e+01 3.3307601928710938e+01)(5.7389102935791016e+01 -2.9987836837768555e+01 3.3535682678222656e+01)(6.2305797576904297e+01 -1.7622449874877930e+01 3.5807983398437500e+01)(6.2305793762207031e+01 -1.7622453689575195e+01 3.3307601928710938e+01)(6.2305797576904297e+01 -1.7622449874877930e+01 3.5807983398437500e+01)(6.5232429504394531e+01 -4.6490919589996338e-01 3.5508567810058594e+01)(6.2305793762207031e+01 -1.7622453689575195e+01 3.3307601928710938e+01)(6.5232429504394531e+01 -4.6490919589996338e-01 3.5508567810058594e+01)(6.5145881652832031e+01 -3.6897227168083191e-01 3.3099411010742188e+01)(5.1644477844238281e+01 -5.7039878845214844e+01 3.3997375488281250e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(2.9652292251586914e+01 -5.7564350128173828e+01 3.4004787445068359e+01)(5.0049743652343750e+01 -4.1080238342285156e+01 3.3717060089111328e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(5.0049743652343750e+01 -4.1080238342285156e+01 3.3717060089111328e+01)(5.7389102935791016e+01 -2.9987836837768555e+01 3.3535682678222656e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(-1.5644495964050293e+01 -6.8012466430664062e+01 3.4200431823730469e+01)(-9.4130306243896484e+00 -6.4064544677734375e+01 3.4244201660156250e+01)(-1.5644495964050293e+01 -6.8012466430664062e+01 3.4200431823730469e+01)(-2.2305803298950195e+01 -6.0789089202880859e+01 3.4182796478271484e+01)(-9.4130306243896484e+00 -6.4064544677734375e+01 3.4244201660156250e+01)(-9.4130306243896484e+00 -6.4064544677734375e+01 3.4244201660156250e+01)(3.8959398269653320e+00 -6.4632682800292969e+01 3.4128166198730469e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(3.8959398269653320e+00 -6.4632682800292969e+01 3.4128166198730469e+01)(1.7023067474365234e+01 -6.2472217559814453e+01 3.4090454101562500e+01)(5.7389102935791016e+01 -2.9987836837768555e+01 3.3535682678222656e+01)(6.2305793762207031e+01 -1.7622453689575195e+01 3.3307601928710938e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(6.2305793762207031e+01 -1.7622453689575195e+01 3.3307601928710938e+01)(6.9493125915527344e+01 0.0000000000000000e+00 3.3000000000000000e+01)(6.9493125915527344e+01 0.0000000000000000e+00 3.3000000000000000e+01)(6.2305793762207031e+01 -1.7622453689575195e+01 3.3307601928710938e+01)(6.5145881652832031e+01 -3.6897227168083191e-01 3.3099411010742188e+01)(-4.0665233612060547e+01 -5.6957450866699219e+01 3.4006298065185547e+01)(-3.4256629943847656e+01 -5.4948368072509766e+01 3.4074142456054688e+01)(-1.5644495964050293e+01 -6.8012466430664062e+01 3.4200431823730469e+01)(-1.5644495964050293e+01 -6.8012466430664062e+01 3.4200431823730469e+01)(-3.4256629943847656e+01 -5.4948368072509766e+01 3.4074142456054688e+01)(-2.2305803298950195e+01 -6.0789089202880859e+01 3.4182796478271484e+01)(-4.0665233612060547e+01 -5.6957450866699219e+01 3.4006298065185547e+01)(-4.4759017944335938e+01 -4.6790985107421875e+01 3.3875640869140625e+01)(-3.4256629943847656e+01 -5.4948368072509766e+01 3.4074142456054688e+01)(1.7023067474365234e+01 -6.2472217559814453e+01 3.4090454101562500e+01)(2.9652292251586914e+01 -5.7564350128173828e+01 3.4004787445068359e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(2.9652292251586914e+01 -5.7564350128173828e+01 3.4004787445068359e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(-5.9645694732666016e+01 -3.7262817382812500e+01 3.3660881042480469e+01)(-4.4759017944335938e+01 -4.6790985107421875e+01 3.3875640869140625e+01)(-4.0665233612060547e+01 -5.6957450866699219e+01 3.4006298065185547e+01)(-5.9645694732666016e+01 -3.7262817382812500e+01 3.3660881042480469e+01)(-5.8988265991210938e+01 -2.6919883728027344e+01 3.3469890594482422e+01)(-4.4759017944335938e+01 -4.6790985107421875e+01 3.3875640869140625e+01)(8.6685539245605469e+01 -6.0882133483886719e+01 3.4070690155029297e+01)(5.1644477844238281e+01 -5.7039878845214844e+01 3.3997375488281250e+01)(7.3827507019042969e+01 -4.0483180999755859e+01 3.3702625274658203e+01)(-7.1376785278320312e+01 -7.6922206208109856e-03 3.3016944885253906e+01)(-6.5326629638671875e+01 9.8417252302169800e-02 3.2962772369384766e+01)(-6.7652275085449219e+01 -1.9211324691772461e+01 3.3345546722412109e+01)(-6.5326629638671875e+01 9.8417252302169800e-02 3.2962772369384766e+01)(-6.3582023620605469e+01 -1.2246282577514648e+01 3.3388931274414062e+01)(-6.7652275085449219e+01 -1.9211324691772461e+01 3.3345546722412109e+01)(-6.7652275085449219e+01 -1.9211324691772461e+01 3.3345546722412109e+01)(-6.3582023620605469e+01 -1.2246282577514648e+01 3.3388931274414062e+01)(-5.8988265991210938e+01 -2.6919883728027344e+01 3.3469890594482422e+01)(-6.7652275085449219e+01 -1.9211324691772461e+01 3.3345546722412109e+01)(-5.8988265991210938e+01 -2.6919883728027344e+01 3.3469890594482422e+01)(-5.9645694732666016e+01 -3.7262817382812500e+01 3.3660881042480469e+01)(-7.3000000000000000e+01 0.0000000000000000e+00 3.5999542236328125e+01)(-7.1376785278320312e+01 -7.6922206208109856e-03 3.3016944885253906e+01)(-7.2608444213867188e+01 -6.4154763221740723e+00 3.4923862457275391e+01)(2.0205806732177734e+01 -6.8871604919433594e+01 3.6047023773193359e+01)(9.2225990295410156e+00 -7.0906883239746094e+01 3.7186363220214844e+01)(6.3188643455505371e+00 -7.1452270507812500e+01 3.6073223114013672e+01)(-7.8117475509643555e+00 -7.1309127807617188e+01 3.6065795898437500e+01)(6.3188643455505371e+00 -7.1452270507812500e+01 3.6073223114013672e+01)(-4.3375978469848633e+00 -7.1339538574218750e+01 3.7193603515625000e+01)(-3.0514438629150391e+01 -6.4716873168945312e+01 3.7082756042480469e+01)(-3.4677474975585938e+01 -6.2970615386962891e+01 3.5919258117675781e+01)(-2.1808137893676758e+01 -6.8403991699218750e+01 3.6016468048095703e+01)(-7.8117475509643555e+00 -7.1309127807617188e+01 3.6065795898437500e+01)(-1.7737798690795898e+01 -6.9251487731933594e+01 3.7158657073974609e+01)(-2.1808137893676758e+01 -6.8403991699218750e+01 3.6016468048095703e+01)(-5.2467235565185547e+01 -4.9020572662353516e+01 3.6820034027099609e+01)(-5.6398765563964844e+01 -4.5089008331298828e+01 3.5619102478027344e+01)(-4.6407386779785156e+01 -5.5086399078369141e+01 3.5786865234375000e+01)(-3.4677474975585938e+01 -6.2970615386962891e+01 3.5919258117675781e+01)(-4.2225814819335938e+01 -5.7894153594970703e+01 3.6968559265136719e+01)(-4.6407386779785156e+01 -5.5086399078369141e+01 3.5786865234375000e+01)(-6.7188056945800781e+01 -2.6412227630615234e+01 3.6441623687744141e+01)(-6.9745811462402344e+01 -2.0317024230957031e+01 3.5203914642333984e+01)(-6.4276863098144531e+01 -3.3352649688720703e+01 3.5422286987304688e+01)(-5.6398765563964844e+01 -4.5089008331298828e+01 3.5619102478027344e+01)(-6.0884902954101562e+01 -3.8403984069824219e+01 3.6642337799072266e+01)(-6.4276863098144531e+01 -3.3352649688720703e+01 3.5422286987304688e+01)(-7.1158889770507812e+01 -1.3460477828979492e+01 3.6224842071533203e+01)(-7.2608444213867188e+01 -6.4154763221740723e+00 3.4923862457275391e+01)(-6.9745811462402344e+01 -2.0317024230957031e+01 3.5203914642333984e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(2.0205806732177734e+01 -6.8871604919433594e+01 3.6047023773193359e+01)(6.3188643455505371e+00 -7.1452270507812500e+01 3.6073223114013672e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(6.3188643455505371e+00 -7.1452270507812500e+01 3.6073223114013672e+01)(-7.8117475509643555e+00 -7.1309127807617188e+01 3.6065795898437500e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(-7.8117475509643555e+00 -7.1309127807617188e+01 3.6065795898437500e+01)(-1.5644495964050293e+01 -6.8012466430664062e+01 3.4200431823730469e+01)(-1.5644495964050293e+01 -6.8012466430664062e+01 3.4200431823730469e+01)(-7.8117475509643555e+00 -7.1309127807617188e+01 3.6065795898437500e+01)(-2.1808137893676758e+01 -6.8403991699218750e+01 3.6016468048095703e+01)(-1.5644495964050293e+01 -6.8012466430664062e+01 3.4200431823730469e+01)(-2.1808137893676758e+01 -6.8403991699218750e+01 3.6016468048095703e+01)(-3.4677474975585938e+01 -6.2970615386962891e+01 3.5919258117675781e+01)(-1.5644495964050293e+01 -6.8012466430664062e+01 3.4200431823730469e+01)(-3.4677474975585938e+01 -6.2970615386962891e+01 3.5919258117675781e+01)(-4.0665233612060547e+01 -5.6957450866699219e+01 3.4006298065185547e+01)(-4.0665233612060547e+01 -5.6957450866699219e+01 3.4006298065185547e+01)(-3.4677474975585938e+01 -6.2970615386962891e+01 3.5919258117675781e+01)(-4.6407386779785156e+01 -5.5086399078369141e+01 3.5786865234375000e+01)(-4.0665233612060547e+01 -5.6957450866699219e+01 3.4006298065185547e+01)(-4.6407386779785156e+01 -5.5086399078369141e+01 3.5786865234375000e+01)(-5.6398765563964844e+01 -4.5089008331298828e+01 3.5619102478027344e+01)(-4.0665233612060547e+01 -5.6957450866699219e+01 3.4006298065185547e+01)(-5.6398765563964844e+01 -4.5089008331298828e+01 3.5619102478027344e+01)(-5.9645694732666016e+01 -3.7262817382812500e+01 3.3660881042480469e+01)(-5.9645694732666016e+01 -3.7262817382812500e+01 3.3660881042480469e+01)(-5.6398765563964844e+01 -4.5089008331298828e+01 3.5619102478027344e+01)(-6.4276863098144531e+01 -3.3352649688720703e+01 3.5422286987304688e+01)(-5.9645694732666016e+01 -3.7262817382812500e+01 3.3660881042480469e+01)(-6.4276863098144531e+01 -3.3352649688720703e+01 3.5422286987304688e+01)(-6.9745811462402344e+01 -2.0317024230957031e+01 3.5203914642333984e+01)(-5.9645694732666016e+01 -3.7262817382812500e+01 3.3660881042480469e+01)(-6.9745811462402344e+01 -2.0317024230957031e+01 3.5203914642333984e+01)(-6.7652275085449219e+01 -1.9211324691772461e+01 3.3345546722412109e+01)(-6.7652275085449219e+01 -1.9211324691772461e+01 3.3345546722412109e+01)(-6.9745811462402344e+01 -2.0317024230957031e+01 3.5203914642333984e+01)(-7.2608444213867188e+01 -6.4154763221740723e+00 3.4923862457275391e+01)(-6.7652275085449219e+01 -1.9211324691772461e+01 3.3345546722412109e+01)(-7.2608444213867188e+01 -6.4154763221740723e+00 3.4923862457275391e+01)(-7.1376785278320312e+01 -7.6922206208109856e-03 3.3016944885253906e+01)(4.7941989898681641e+01 -6.0107517242431641e+01 3.7335216522216797e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 3.7140274047851562e+01)(2.0205806732177734e+01 -6.8871604919433594e+01 3.6047023773193359e+01)(4.7941989898681641e+01 -6.0107517242431641e+01 3.7335216522216797e+01)(2.0205806732177734e+01 -6.8871604919433594e+01 3.6047023773193359e+01)(5.1644477844238281e+01 -5.7039878845214844e+01 3.3997375488281250e+01)(5.1644477844238281e+01 -5.7039878845214844e+01 3.3997375488281250e+01)(2.0205806732177734e+01 -6.8871604919433594e+01 3.6047023773193359e+01)(1.1414400100708008e+01 -6.8828620910644531e+01 3.4204563140869141e+01)(5.6566764831542969e+01 -5.9844348907470703e+01 3.7970790863037109e+01)(4.7941989898681641e+01 -6.0107517242431641e+01 3.7335216522216797e+01)(5.2386768341064453e+01 -5.9261688232421875e+01 3.5620563507080078e+01)(4.7941989898681641e+01 -6.0107517242431641e+01 3.7335216522216797e+01)(5.1644477844238281e+01 -5.7039878845214844e+01 3.3997375488281250e+01)(5.2386768341064453e+01 -5.9261688232421875e+01 3.5620563507080078e+01)(5.2386768341064453e+01 -5.9261688232421875e+01 3.5620563507080078e+01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(5.6566764831542969e+01 -5.9844348907470703e+01 3.7970790863037109e+01)(5.6566764831542969e+01 -5.9844348907470703e+01 3.7970790863037109e+01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(9.4696296691894531e+01 -6.3685691833496094e+01 3.8188217163085938e+01)(5.1644477844238281e+01 -5.7039878845214844e+01 3.3997375488281250e+01)(8.6685539245605469e+01 -6.0882133483886719e+01 3.4070690155029297e+01)(5.2386768341064453e+01 -5.9261688232421875e+01 3.5620563507080078e+01)(5.2386768341064453e+01 -5.9261688232421875e+01 3.5620563507080078e+01)(8.6685539245605469e+01 -6.0882133483886719e+01 3.4070690155029297e+01)(9.3625930786132812e+01 -6.3253715515136719e+01 3.5364555358886719e+01)(1.0109235382080078e+02 -7.0052215576171875e+01 -2.6325540542602539e+01)(9.9712455749511719e+01 -6.7008476257324219e+01 -3.2932014465332031e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 -3.3741775512695312e+01)(1.0203248596191406e+02 -6.9211158752441406e+01 2.8577713012695312e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 3.3741775512695312e+01)(9.9143196105957031e+01 -6.6452919006347656e+01 3.3956241607666016e+01)(9.9143196105957031e+01 -6.6452919006347656e+01 3.3956241607666016e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 3.3741775512695312e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(9.9143196105957031e+01 -6.6452919006347656e+01 3.3956241607666016e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(9.4696296691894531e+01 -6.3685691833496094e+01 3.8188217163085938e+01)(9.4696296691894531e+01 -6.3685691833496094e+01 3.8188217163085938e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(5.6566764831542969e+01 -5.9844348907470703e+01 3.7970790863037109e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 5.6046882629394531e+01)(8.4690826416015625e+01 -4.9831886291503906e+01 5.3869472503662109e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(8.4690826416015625e+01 -4.9831886291503906e+01 5.3869472503662109e+01)(7.2236412048339844e+01 -5.3828704833984375e+01 4.8241752624511719e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(7.2236412048339844e+01 -5.3828704833984375e+01 4.8241752624511719e+01)(6.2520957946777344e+01 -5.7306735992431641e+01 4.2501560211181641e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 4.5654548645019531e+01)(6.2520957946777344e+01 -5.7306735992431641e+01 4.2501560211181641e+01)(5.6566764831542969e+01 -5.9844348907470703e+01 3.7970790863037109e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 5.6046882629394531e+01)(9.1365463256835938e+01 -4.5221073150634766e+01 5.8572624206542969e+01)(8.4690826416015625e+01 -4.9831886291503906e+01 5.3869472503662109e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 6.4572654724121094e+01)(9.9787918090820312e+01 -3.8360614776611328e+01 6.4280990600585938e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 5.6046882629394531e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 5.6046882629394531e+01)(9.9787918090820312e+01 -3.8360614776611328e+01 6.4280990600585938e+01)(9.1365463256835938e+01 -4.5221073150634766e+01 5.8572624206542969e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 7.0947952270507812e+01)(1.0950876617431641e+02 -2.5374837875366211e+01 7.1467460632324219e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 6.4572654724121094e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 6.4572654724121094e+01)(1.0950876617431641e+02 -2.5374837875366211e+01 7.1467460632324219e+01)(9.9787918090820312e+01 -3.8360614776611328e+01 6.4280990600585938e+01)(1.2053630065917969e+02 -1.3626154899597168e+01 7.5284507751464844e+01)(1.1342536163330078e+02 -8.7361669540405273e+00 7.6247703552246094e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 7.0947952270507812e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 7.0947952270507812e+01)(1.1342536163330078e+02 -8.7361669540405273e+00 7.6247703552246094e+01)(1.0950876617431641e+02 -2.5374837875366211e+01 7.1467460632324219e+01)(1.2054061126708984e+02 -1.4489559173583984e+01 -7.5137298583984375e+01)(1.1307994842529297e+02 -1.3352950096130371e+01 -7.5341293334960938e+01)(1.1550516510009766e+02 -1.1296023428440094e-01 -7.6694786071777344e+01)(1.0562409973144531e+02 -3.2037364959716797e+01 -6.8063758850097656e+01)(1.1307994842529297e+02 -1.3352950096130371e+01 -7.5341293334960938e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 -7.0947952270507812e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 -7.0947952270507812e+01)(1.1307994842529297e+02 -1.3352950096130371e+01 -7.5341293334960938e+01)(1.2054061126708984e+02 -1.4489559173583984e+01 -7.5137298583984375e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 -6.4572654724121094e+01)(1.0562409973144531e+02 -3.2037364959716797e+01 -6.8063758850097656e+01)(1.2054999542236328e+02 -2.8591995239257812e+01 -7.0947952270507812e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 -5.6046882629394531e+01)(9.1593254089355469e+01 -4.5273872375488281e+01 -5.8551757812500000e+01)(9.6932991027832031e+01 -3.9596992492675781e+01 -6.3165275573730469e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 -5.6046882629394531e+01)(9.6932991027832031e+01 -3.9596992492675781e+01 -6.3165275573730469e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 -6.4572654724121094e+01)(1.2054999542236328e+02 -4.1009513854980469e+01 -6.4572654724121094e+01)(9.6932991027832031e+01 -3.9596992492675781e+01 -6.3165275573730469e+01)(1.0562409973144531e+02 -3.2037364959716797e+01 -6.8063758850097656e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(5.9272598266601562e+01 -5.7288825988769531e+01 -4.2050426483154297e+01)(7.3836822509765625e+01 -5.3272850036621094e+01 -4.9143089294433594e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(7.3836822509765625e+01 -5.3272850036621094e+01 -4.9143089294433594e+01)(8.3685707092285156e+01 -4.9876205444335938e+01 -5.3726356506347656e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(8.3685707092285156e+01 -4.9876205444335938e+01 -5.3726356506347656e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 -5.6046882629394531e+01)(1.2054999542236328e+02 -5.2061672210693359e+01 -5.6046882629394531e+01)(8.3685707092285156e+01 -4.9876205444335938e+01 -5.3726356506347656e+01)(9.1593254089355469e+01 -4.5273872375488281e+01 -5.8551757812500000e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 -3.3741775512695312e+01)(9.9712455749511719e+01 -6.7008476257324219e+01 -3.2932014465332031e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(9.9712455749511719e+01 -6.7008476257324219e+01 -3.2932014465332031e+01)(9.5743583679199219e+01 -6.3633129119873047e+01 -3.8429134368896484e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(1.2054999542236328e+02 -6.1380397796630859e+01 -4.5654548645019531e+01)(9.5743583679199219e+01 -6.3633129119873047e+01 -3.8429134368896484e+01)(5.9272598266601562e+01 -5.7288825988769531e+01 -4.2050426483154297e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 -2.0705284118652344e+01)(1.2053038024902344e+02 -7.6180610656738281e+01 -6.8754091262817383e+00)(1.0479888153076172e+02 -7.2935203552246094e+01 -1.8555505752563477e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 -2.0705284118652344e+01)(1.0479888153076172e+02 -7.2935203552246094e+01 -1.8555505752563477e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 -3.3741775512695312e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 -3.3741775512695312e+01)(1.0479888153076172e+02 -7.2935203552246094e+01 -1.8555505752563477e+01)(1.0109235382080078e+02 -7.0052215576171875e+01 -2.6325540542602539e+01)(1.2053038024902344e+02 -7.6180610656738281e+01 -6.8754091262817383e+00)(1.2052747344970703e+02 -7.6168579101562500e+01 7.0262188911437988e+00)(1.0869778442382812e+02 -7.5487586975097656e+01 -1.1679366976022720e-01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(1.0651939392089844e+02 -7.3745399475097656e+01 1.5124768257141113e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 2.0705284118652344e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 2.0705284118652344e+01)(1.0651939392089844e+02 -7.3745399475097656e+01 1.5124768257141113e+01)(1.2052747344970703e+02 -7.6168579101562500e+01 7.0262188911437988e+00)(1.2054999542236328e+02 -6.8655349731445312e+01 3.3741775512695312e+01)(1.0203248596191406e+02 -6.9211158752441406e+01 2.8577713012695312e+01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(1.2054999542236328e+02 -6.8655349731445312e+01 3.3741775512695312e+01)(1.0239324951171875e+02 -7.1133522033691406e+01 2.3532844543457031e+01)(1.2054999542236328e+02 -7.3644233703613281e+01 2.0705284118652344e+01)(5.6566764831542969e+01 -5.9844348907470703e+01 3.7970790863037109e+01)(6.2520957946777344e+01 -5.7306735992431641e+01 4.2501560211181641e+01)(6.5131309509277344e+01 -5.4811420440673828e+01 4.7249065399169922e+01)(5.6566764831542969e+01 -5.9844348907470703e+01 3.7970790863037109e+01)(6.5131309509277344e+01 -5.4811420440673828e+01 4.7249065399169922e+01)(4.7941989898681641e+01 -6.0107517242431641e+01 3.7335216522216797e+01)(4.7941989898681641e+01 -6.0107517242431641e+01 3.7335216522216797e+01)(6.5131309509277344e+01 -5.4811420440673828e+01 4.7249065399169922e+01)(5.6785537719726562e+01 -5.7028366088867188e+01 4.5709270477294922e+01)(4.7941989898681641e+01 -6.0107517242431641e+01 3.7335216522216797e+01)(5.6785537719726562e+01 -5.7028366088867188e+01 4.5709270477294922e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 3.7140274047851562e+01)(6.2520957946777344e+01 -5.7306735992431641e+01 4.2501560211181641e+01)(7.2236412048339844e+01 -5.3828704833984375e+01 4.8241752624511719e+01)(6.5131309509277344e+01 -5.4811420440673828e+01 4.7249065399169922e+01)(5.6785537719726562e+01 -5.7028366088867188e+01 4.5709270477294922e+01)(6.5131309509277344e+01 -5.4811420440673828e+01 4.7249065399169922e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 5.3433612823486328e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 5.3433612823486328e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 9.1666549682617188e+01)(5.6785537719726562e+01 -5.7028366088867188e+01 4.5709270477294922e+01)(5.6785537719726562e+01 -5.7028366088867188e+01 4.5709270477294922e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 9.1666549682617188e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 9.1392631530761719e+01)(5.6785537719726562e+01 -5.7028366088867188e+01 4.5709270477294922e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 9.1392631530761719e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 3.7140274047851562e+01)(8.1324867248535156e+01 -4.7818748474121094e+01 9.2727775573730469e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 9.1666549682617188e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 5.3433612823486328e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 5.3433612823486328e+01)(7.6176452636718750e+01 -5.0451915740966797e+01 5.4999622344970703e+01)(8.1324867248535156e+01 -4.7818748474121094e+01 9.2727775573730469e+01)(8.1324867248535156e+01 -4.7818748474121094e+01 9.2727775573730469e+01)(7.6176452636718750e+01 -5.0451915740966797e+01 5.4999622344970703e+01)(8.5371116638183594e+01 -4.5287406921386719e+01 6.1188980102539062e+01)(9.4775245666503906e+01 -3.7264286041259766e+01 6.8105148315429688e+01)(9.1368392944335938e+01 -4.0516036987304688e+01 9.1856475830078125e+01)(8.5371116638183594e+01 -4.5287406921386719e+01 6.1188980102539062e+01)(8.5371116638183594e+01 -4.5287406921386719e+01 6.1188980102539062e+01)(9.1368392944335938e+01 -4.0516036987304688e+01 9.1856475830078125e+01)(8.1324867248535156e+01 -4.7818748474121094e+01 9.2727775573730469e+01)(9.1368392944335938e+01 -4.0516036987304688e+01 9.1856475830078125e+01)(9.4775245666503906e+01 -3.7264286041259766e+01 6.8105148315429688e+01)(9.9907302856445312e+01 -3.0985225677490234e+01 7.2531532287597656e+01)(9.1368392944335938e+01 -4.0516036987304688e+01 9.1856475830078125e+01)(9.9907302856445312e+01 -3.0985225677490234e+01 7.2531532287597656e+01)(9.9418968200683594e+01 -3.1305089950561523e+01 9.3202400207519531e+01)(9.9418968200683594e+01 -3.1305089950561523e+01 9.3202400207519531e+01)(9.9907302856445312e+01 -3.0985225677490234e+01 7.2531532287597656e+01)(1.0554461669921875e+02 -2.0904844284057617e+01 7.7190460205078125e+01)(9.9418968200683594e+01 -3.1305089950561523e+01 9.3202400207519531e+01)(1.0554461669921875e+02 -2.0904844284057617e+01 7.7190460205078125e+01)(1.0543120574951172e+02 -2.0328266143798828e+01 9.3363288879394531e+01)(1.0543120574951172e+02 -2.0328266143798828e+01 9.3363288879394531e+01)(1.0554461669921875e+02 -2.0904844284057617e+01 7.7190460205078125e+01)(1.0897980499267578e+02 -9.2572088241577148e+00 8.1548820495605469e+01)(1.0543120574951172e+02 -2.0328266143798828e+01 9.3363288879394531e+01)(1.0897980499267578e+02 -9.2572088241577148e+00 8.1548820495605469e+01)(1.0929117584228516e+02 -4.2174429893493652e+00 9.5016998291015625e+01)(8.7605964660644531e+01 -4.0628250122070312e+01 6.3039810180664062e+01)(7.8902626037597656e+01 -4.6331150054931641e+01 5.7802207946777344e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 9.1745849609375000e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 5.3433612823486328e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 9.1666549682617188e+01)(7.4399238586425781e+01 -4.8467826843261719e+01 5.6180679321289062e+01)(7.4399238586425781e+01 -4.8467826843261719e+01 5.6180679321289062e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 9.1666549682617188e+01)(7.5756507873535156e+01 -4.7867733001708984e+01 9.2931152343750000e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 9.1745849609375000e+01)(7.8902626037597656e+01 -4.6331150054931641e+01 5.7802207946777344e+01)(7.5756507873535156e+01 -4.7867733001708984e+01 9.2931152343750000e+01)(7.5756507873535156e+01 -4.7867733001708984e+01 9.2931152343750000e+01)(7.8902626037597656e+01 -4.6331150054931641e+01 5.7802207946777344e+01)(7.4399238586425781e+01 -4.8467826843261719e+01 5.6180679321289062e+01)(8.6577468872070312e+01 -4.1322269439697266e+01 9.3124610900878906e+01)(9.2307266235351562e+01 -3.6040943145751953e+01 7.0454597473144531e+01)(8.7605964660644531e+01 -4.0628250122070312e+01 6.3039810180664062e+01)(8.6577468872070312e+01 -4.1322269439697266e+01 9.3124610900878906e+01)(8.7605964660644531e+01 -4.0628250122070312e+01 6.3039810180664062e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 9.1745849609375000e+01)(1.0367103576660156e+02 -1.9027074813842773e+01 7.8438873291015625e+01)(1.0096201324462891e+02 -2.4591291427612305e+01 7.5515991210937500e+01)(9.4998954772949219e+01 -3.3074928283691406e+01 9.3218757629394531e+01)(9.4998954772949219e+01 -3.3074928283691406e+01 9.3218757629394531e+01)(1.0096201324462891e+02 -2.4591291427612305e+01 7.5515991210937500e+01)(9.6506393432617188e+01 -3.1139831542968750e+01 7.4246040344238281e+01)(9.4998954772949219e+01 -3.3074928283691406e+01 9.3218757629394531e+01)(9.6506393432617188e+01 -3.1139831542968750e+01 7.4246040344238281e+01)(8.6577468872070312e+01 -4.1322269439697266e+01 9.3124610900878906e+01)(8.6577468872070312e+01 -4.1322269439697266e+01 9.3124610900878906e+01)(9.6506393432617188e+01 -3.1139831542968750e+01 7.4246040344238281e+01)(9.2307266235351562e+01 -3.6040943145751953e+01 7.0454597473144531e+01)(1.0367103576660156e+02 -1.9027074813842773e+01 7.8438873291015625e+01)(1.0148286437988281e+02 -2.3047853469848633e+01 9.3386428833007812e+01)(1.0618226623535156e+02 -9.9054861068725586e+00 8.3198150634765625e+01)(1.0618226623535156e+02 -9.9054861068725586e+00 8.3198150634765625e+01)(1.0148286437988281e+02 -2.3047853469848633e+01 9.3386428833007812e+01)(1.0560260772705078e+02 -1.1751469612121582e+01 9.3548347473144531e+01)(9.4998954772949219e+01 -3.3074928283691406e+01 9.3218757629394531e+01)(1.0148286437988281e+02 -2.3047853469848633e+01 9.3386428833007812e+01)(1.0367103576660156e+02 -1.9027074813842773e+01 7.8438873291015625e+01)(1.0709655761718750e+02 -8.4155136719346046e-03 9.4017463684082031e+01)(1.0761873626708984e+02 1.9651234149932861e-01 8.1672790527343750e+01)(1.0618226623535156e+02 -9.9054861068725586e+00 8.3198150634765625e+01)(1.0709655761718750e+02 -8.4155136719346046e-03 9.4017463684082031e+01)(1.0618226623535156e+02 -9.9054861068725586e+00 8.3198150634765625e+01)(1.0560260772705078e+02 -1.1751469612121582e+01 9.3548347473144531e+01)(1.0126899719238281e+02 -1.6484003067016602e+01 9.4711883544921875e+01)(1.0466343688964844e+02 0.0000000000000000e+00 9.4999618530273438e+01)(1.0709655761718750e+02 -8.4155136719346046e-03 9.4017463684082031e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 9.1745849609375000e+01)(7.5756507873535156e+01 -4.7867733001708984e+01 9.2931152343750000e+01)(8.6577468872070312e+01 -4.1322269439697266e+01 9.3124610900878906e+01)(7.3849739074707031e+01 -4.7555366516113281e+01 9.3843299865722656e+01)(7.2061309814453125e+01 -4.6670803070068359e+01 9.4184982299804688e+01)(8.8857139587402344e+01 -3.5610397338867188e+01 9.4378036499023438e+01)(7.3849739074707031e+01 -4.7555366516113281e+01 9.3843299865722656e+01)(8.8857139587402344e+01 -3.5610397338867188e+01 9.4378036499023438e+01)(8.6577468872070312e+01 -4.1322269439697266e+01 9.3124610900878906e+01)(8.6577468872070312e+01 -4.1322269439697266e+01 9.3124610900878906e+01)(8.8857139587402344e+01 -3.5610397338867188e+01 9.4378036499023438e+01)(9.4998954772949219e+01 -3.3074928283691406e+01 9.3218757629394531e+01)(9.4998954772949219e+01 -3.3074928283691406e+01 9.3218757629394531e+01)(8.8857139587402344e+01 -3.5610397338867188e+01 9.4378036499023438e+01)(1.0126899719238281e+02 -1.6484003067016602e+01 9.4711883544921875e+01)(9.4998954772949219e+01 -3.3074928283691406e+01 9.3218757629394531e+01)(1.0126899719238281e+02 -1.6484003067016602e+01 9.4711883544921875e+01)(1.0148286437988281e+02 -2.3047853469848633e+01 9.3386428833007812e+01)(1.0148286437988281e+02 -2.3047853469848633e+01 9.3386428833007812e+01)(1.0126899719238281e+02 -1.6484003067016602e+01 9.4711883544921875e+01)(1.0560260772705078e+02 -1.1751469612121582e+01 9.3548347473144531e+01)(1.0560260772705078e+02 -1.1751469612121582e+01 9.3548347473144531e+01)(1.0126899719238281e+02 -1.6484003067016602e+01 9.4711883544921875e+01)(1.0709655761718750e+02 -8.4155136719346046e-03 9.4017463684082031e+01)(7.5756507873535156e+01 -4.7867733001708984e+01 9.2931152343750000e+01)(7.3849739074707031e+01 -4.7555366516113281e+01 9.3843299865722656e+01)(8.6577468872070312e+01 -4.1322269439697266e+01 9.3124610900878906e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(7.2061309814453125e+01 -4.6670803070068359e+01 9.4184982299804688e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 9.3892250061035156e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 9.4351364135742188e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 9.3892250061035156e+01)(1.0466343688964844e+02 0.0000000000000000e+00 9.4999618530273438e+01)(1.0126899719238281e+02 -1.6484003067016602e+01 9.4711883544921875e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(1.0126899719238281e+02 -1.6484003067016602e+01 9.4711883544921875e+01)(8.8857139587402344e+01 -3.5610397338867188e+01 9.4378036499023438e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(8.8857139587402344e+01 -3.5610397338867188e+01 9.4378036499023438e+01)(7.2061309814453125e+01 -4.6670803070068359e+01 9.4184982299804688e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 9.3892250061035156e+01)(-3.7401023864746094e+01 -5.6890674591064453e+01 9.4006050109863281e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 9.4351364135742188e+01)(-3.7401023864746094e+01 -5.6890674591064453e+01 9.4006050109863281e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 9.3892250061035156e+01)(-4.6721258163452148e+00 -6.7885261535644531e+01 9.3761627197265625e+01)(-7.0087028503417969e+01 -6.4471817016601562e+00 9.2391487121582031e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-6.7212074279785156e+01 -2.0036005020141602e+01 9.3442527770996094e+01)(-6.7212074279785156e+01 -2.0036005020141602e+01 9.3442527770996094e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 9.4351364135742188e+01)(-6.7212074279785156e+01 -2.0036005020141602e+01 9.3442527770996094e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 9.4351364135742188e+01)(-6.1733638763427734e+01 -3.2791133880615234e+01 9.3224166870117188e+01)(-6.1733638763427734e+01 -3.2791133880615234e+01 9.3224166870117188e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 9.4351364135742188e+01)(-5.3861736297607422e+01 -4.4225749969482422e+01 9.3027854919433594e+01)(-5.3861736297607422e+01 -4.4225749969482422e+01 9.3027854919433594e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 9.4351364135742188e+01)(-3.7401023864746094e+01 -5.6890674591064453e+01 9.4006050109863281e+01)(-1.9326475143432617e+01 -6.6527626037597656e+01 9.2639678955078125e+01)(-3.7401023864746094e+01 -5.6890674591064453e+01 9.4006050109863281e+01)(-4.6721258163452148e+00 -6.7885261535644531e+01 9.3761627197265625e+01)(-5.3861736297607422e+01 -4.4225749969482422e+01 9.3027854919433594e+01)(-3.7401023864746094e+01 -5.6890674591064453e+01 9.4006050109863281e+01)(-4.3904888153076172e+01 -5.3894687652587891e+01 9.1592651367187500e+01)(-4.3904888153076172e+01 -5.3894687652587891e+01 9.1592651367187500e+01)(-3.7401023864746094e+01 -5.6890674591064453e+01 9.4006050109863281e+01)(-3.2242412567138672e+01 -6.1426799774169922e+01 9.1465835571289062e+01)(-3.2242412567138672e+01 -6.1426799774169922e+01 9.1465835571289062e+01)(-3.7401023864746094e+01 -5.6890674591064453e+01 9.4006050109863281e+01)(-1.9326475143432617e+01 -6.6527626037597656e+01 9.2639678955078125e+01)(8.2132310867309570e+00 -6.8743835449218750e+01 9.2593910217285156e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 9.1338356018066406e+01)(-4.6721258163452148e+00 -6.7885261535644531e+01 9.3761627197265625e+01)(-4.6721258163452148e+00 -6.7885261535644531e+01 9.3761627197265625e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 9.1338356018066406e+01)(-1.9326475143432617e+01 -6.6527626037597656e+01 9.2639678955078125e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 9.1392631530761719e+01)(8.2132310867309570e+00 -6.8743835449218750e+01 9.2593910217285156e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 9.2630607604980469e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 9.2630607604980469e+01)(8.2132310867309570e+00 -6.8743835449218750e+01 9.2593910217285156e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 9.3543693542480469e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 9.3543693542480469e+01)(8.2132310867309570e+00 -6.8743835449218750e+01 9.2593910217285156e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 9.3892250061035156e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 9.3892250061035156e+01)(8.2132310867309570e+00 -6.8743835449218750e+01 9.2593910217285156e+01)(-4.6721258163452148e+00 -6.7885261535644531e+01 9.3761627197265625e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 9.1392631530761719e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 3.7140274047851562e+01)(8.2124776840209961e+00 -6.8744705200195312e+01 3.7191734313964844e+01)(-7.0499603271484375e+01 2.8189256484623115e-15 3.6000301361083984e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-7.0087043762207031e+01 -6.4470577239990234e+00 3.6112033843994141e+01)(-7.0087043762207031e+01 -6.4470577239990234e+00 3.6112033843994141e+01)(-7.0496467590332031e+01 -5.4114167141960934e-05 9.4999595642089844e+01)(-7.0087028503417969e+01 -6.4471817016601562e+00 9.2391487121582031e+01)(-7.0087043762207031e+01 -6.4470577239990234e+00 3.6112033843994141e+01)(-7.0087028503417969e+01 -6.4471817016601562e+00 9.2391487121582031e+01)(-6.7215171813964844e+01 -2.0030080795288086e+01 3.6347446441650391e+01)(-6.7215171813964844e+01 -2.0030080795288086e+01 3.6347446441650391e+01)(-7.0087028503417969e+01 -6.4471817016601562e+00 9.2391487121582031e+01)(-6.7212074279785156e+01 -2.0036005020141602e+01 9.3442527770996094e+01)(-6.7215171813964844e+01 -2.0030080795288086e+01 3.6347446441650391e+01)(-6.7212074279785156e+01 -2.0036005020141602e+01 9.3442527770996094e+01)(-6.1737125396728516e+01 -3.2786945343017578e+01 3.6568538665771484e+01)(-6.1737125396728516e+01 -3.2786945343017578e+01 3.6568538665771484e+01)(-6.7212074279785156e+01 -2.0036005020141602e+01 9.3442527770996094e+01)(-6.1733638763427734e+01 -3.2791133880615234e+01 9.3224166870117188e+01)(-6.1737125396728516e+01 -3.2786945343017578e+01 3.6568538665771484e+01)(-6.1733638763427734e+01 -3.2791133880615234e+01 9.3224166870117188e+01)(-5.3865329742431641e+01 -4.4222934722900391e+01 3.6766738891601562e+01)(-5.3865329742431641e+01 -4.4222934722900391e+01 3.6766738891601562e+01)(-6.1733638763427734e+01 -3.2791133880615234e+01 9.3224166870117188e+01)(-5.3861736297607422e+01 -4.4225749969482422e+01 9.3027854919433594e+01)(-5.3865329742431641e+01 -4.4222934722900391e+01 3.6766738891601562e+01)(-5.3861736297607422e+01 -4.4225749969482422e+01 9.3027854919433594e+01)(-4.3905036926269531e+01 -5.3894569396972656e+01 3.6934360504150391e+01)(-4.3905036926269531e+01 -5.3894569396972656e+01 3.6934360504150391e+01)(-5.3861736297607422e+01 -4.4225749969482422e+01 9.3027854919433594e+01)(-4.3904888153076172e+01 -5.3894687652587891e+01 9.1592651367187500e+01)(-4.3905036926269531e+01 -5.3894569396972656e+01 3.6934360504150391e+01)(-4.3904888153076172e+01 -5.3894687652587891e+01 9.1592651367187500e+01)(-3.2242591857910156e+01 -6.1426712036132812e+01 3.7064903259277344e+01)(-3.2242591857910156e+01 -6.1426712036132812e+01 3.7064903259277344e+01)(-4.3904888153076172e+01 -5.3894687652587891e+01 9.1592651367187500e+01)(-3.2242412567138672e+01 -6.1426799774169922e+01 9.1465835571289062e+01)(-3.2242591857910156e+01 -6.1426712036132812e+01 3.7064903259277344e+01)(-3.2242412567138672e+01 -6.1426799774169922e+01 9.1465835571289062e+01)(-1.9330133438110352e+01 -6.6527343750000000e+01 3.7153305053710938e+01)(-1.9330133438110352e+01 -6.6527343750000000e+01 3.7153305053710938e+01)(-3.2242412567138672e+01 -6.1426799774169922e+01 9.1465835571289062e+01)(-1.9326475143432617e+01 -6.6527626037597656e+01 9.2639678955078125e+01)(-1.9330133438110352e+01 -6.6527343750000000e+01 3.7153305053710938e+01)(-1.9326475143432617e+01 -6.6527626037597656e+01 9.2639678955078125e+01)(-5.6685228347778320e+00 -6.8998611450195312e+01 3.7196132659912109e+01)(-5.6685228347778320e+00 -6.8998611450195312e+01 3.7196132659912109e+01)(-1.9326475143432617e+01 -6.6527626037597656e+01 9.2639678955078125e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 9.1338356018066406e+01)(-5.6685228347778320e+00 -6.8998611450195312e+01 3.7196132659912109e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 9.1338356018066406e+01)(8.2124776840209961e+00 -6.8744705200195312e+01 3.7191734313964844e+01)(8.2124776840209961e+00 -6.8744705200195312e+01 3.7191734313964844e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 9.1338356018066406e+01)(8.2132310867309570e+00 -6.8743835449218750e+01 9.2593910217285156e+01)(8.2124776840209961e+00 -6.8744705200195312e+01 3.7191734313964844e+01)(8.2132310867309570e+00 -6.8743835449218750e+01 9.2593910217285156e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 9.1392631530761719e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 9.1392631530761719e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 9.1666549682617188e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 5.3433612823486328e+01)(4.4542339324951172e+01 -5.8377876281738281e+01 3.7376888275146484e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 3.7140274047851562e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 9.1392631530761719e+01)(4.4542339324951172e+01 -5.8377876281738281e+01 3.7376888275146484e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 9.1392631530761719e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 5.3433612823486328e+01)(4.4542339324951172e+01 -5.8377876281738281e+01 3.7376888275146484e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 5.3433612823486328e+01)(6.6908790588378906e+01 -5.1997104644775391e+01 4.7015045166015625e+01)(6.2779857635498047e+01 -5.5271686553955078e+01 4.1075786590576172e+01)(5.5798770904541016e+01 -5.7453880310058594e+01 3.6970115661621094e+01)(6.6908790588378906e+01 -5.1997104644775391e+01 4.7015045166015625e+01)(6.6908790588378906e+01 -5.1997104644775391e+01 4.7015045166015625e+01)(5.5798770904541016e+01 -5.7453880310058594e+01 3.6970115661621094e+01)(4.4542339324951172e+01 -5.8377876281738281e+01 3.7376888275146484e+01)(7.5949432373046875e+01 -5.1911361694335938e+01 4.7139099121093750e+01)(6.2779857635498047e+01 -5.5271686553955078e+01 4.1075786590576172e+01)(6.6908790588378906e+01 -5.1997104644775391e+01 4.7015045166015625e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 -3.0680934906005859e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 3.0680934906005859e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 -3.0737747192382812e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 -3.0737747192382812e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 3.0680934906005859e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 3.0737747192382812e+01)(1.0882332611083984e+02 -7.2775192260742188e+01 5.8746957778930664e+00)(1.0891957855224609e+02 -7.2856292724609375e+01 -7.1983957290649414e+00)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(9.1421943664550781e+01 -5.7256111145019531e+01 3.1156700134277344e+01)(9.5431953430175781e+01 -6.1457439422607422e+01 -3.7212768554687500e+01)(9.0944458007812500e+01 -5.6763217926025391e+01 -3.2782836914062500e+01)(9.1421943664550781e+01 -5.7256111145019531e+01 3.1156700134277344e+01)(9.0944458007812500e+01 -5.6763217926025391e+01 -3.2782836914062500e+01)(8.7367713928222656e+01 -5.2395523071289062e+01 3.0973579406738281e+01)(8.7367713928222656e+01 -5.2395523071289062e+01 3.0973579406738281e+01)(9.0944458007812500e+01 -5.6763217926025391e+01 -3.2782836914062500e+01)(8.1208038330078125e+01 -4.3754238128662109e+01 -3.0814626693725586e+01)(8.7367713928222656e+01 -5.2395523071289062e+01 3.0973579406738281e+01)(8.1208038330078125e+01 -4.3754238128662109e+01 -3.0814626693725586e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 3.0737747192382812e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 3.0737747192382812e+01)(8.1208038330078125e+01 -4.3754238128662109e+01 -3.0814626693725586e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 -3.0737747192382812e+01)(9.5431953430175781e+01 -6.1457439422607422e+01 -3.7212768554687500e+01)(9.1421943664550781e+01 -5.7256111145019531e+01 3.1156700134277344e+01)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(9.9456939697265625e+01 -6.5296897888183594e+01 -3.0934446334838867e+01)(9.5431953430175781e+01 -6.1457439422607422e+01 -3.7212768554687500e+01)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(1.0464767456054688e+02 -6.9667709350585938e+01 -2.0759597778320312e+01)(9.9456939697265625e+01 -6.5296897888183594e+01 -3.0934446334838867e+01)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(1.0891957855224609e+02 -7.2856292724609375e+01 -7.1983957290649414e+00)(1.0464767456054688e+02 -6.9667709350585938e+01 -2.0759597778320312e+01)(1.0166330718994141e+02 -6.7234924316406250e+01 2.6720903396606445e+01)(1.0496756744384766e+02 -6.9920661926269531e+01 1.9607637405395508e+01)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(1.0496756744384766e+02 -6.9920661926269531e+01 1.9607637405395508e+01)(1.0882332611083984e+02 -7.2775192260742188e+01 5.8746957778930664e+00)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(8.5496078491210938e+01 -5.9219917297363281e+01 3.6530651092529297e+01)(9.6260452270507812e+01 -6.1662452697753906e+01 3.6947624206542969e+01)(8.7163101196289062e+01 -5.6877868652343750e+01 3.5770179748535156e+01)(5.5798770904541016e+01 -5.7453880310058594e+01 3.6970115661621094e+01)(9.6260452270507812e+01 -6.1662452697753906e+01 3.6947624206542969e+01)(8.5496078491210938e+01 -5.9219917297363281e+01 3.6530651092529297e+01)(8.9354232788085938e+01 -5.6470779418945312e+01 3.3758399963378906e+01)(9.6260452270507812e+01 -6.1662452697753906e+01 3.6947624206542969e+01)(9.9421447753906250e+01 -6.4691322326660156e+01 3.1822935104370117e+01)(9.9421447753906250e+01 -6.4691322326660156e+01 3.1822935104370117e+01)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(8.9354232788085938e+01 -5.6470779418945312e+01 3.3758399963378906e+01)(8.9354232788085938e+01 -5.6470779418945312e+01 3.3758399963378906e+01)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(9.1421943664550781e+01 -5.7256111145019531e+01 3.1156700134277344e+01)(8.7163101196289062e+01 -5.6877868652343750e+01 3.5770179748535156e+01)(9.6260452270507812e+01 -6.1662452697753906e+01 3.6947624206542969e+01)(8.9354232788085938e+01 -5.6470779418945312e+01 3.3758399963378906e+01)(8.7367713928222656e+01 -5.2395523071289062e+01 3.0973579406738281e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 3.0737747192382812e+01)(7.7715713500976562e+01 -3.9394031524658203e+01 3.3447502136230469e+01)(8.7367713928222656e+01 -5.2395523071289062e+01 3.0973579406738281e+01)(8.9354232788085938e+01 -5.6470779418945312e+01 3.3758399963378906e+01)(9.1421943664550781e+01 -5.7256111145019531e+01 3.1156700134277344e+01)(7.3080543518066406e+01 -4.0948783874511719e+01 3.6215217590332031e+01)(8.5496078491210938e+01 -5.9219917297363281e+01 3.6530651092529297e+01)(7.5755699157714844e+01 -4.0037937164306641e+01 3.5464614868164062e+01)(7.5755699157714844e+01 -4.0037937164306641e+01 3.5464614868164062e+01)(8.5496078491210938e+01 -5.9219917297363281e+01 3.6530651092529297e+01)(8.7163101196289062e+01 -5.6877868652343750e+01 3.5770179748535156e+01)(7.5755699157714844e+01 -4.0037937164306641e+01 3.5464614868164062e+01)(8.7163101196289062e+01 -5.6877868652343750e+01 3.5770179748535156e+01)(7.7715713500976562e+01 -3.9394031524658203e+01 3.3447502136230469e+01)(7.7715713500976562e+01 -3.9394031524658203e+01 3.3447502136230469e+01)(8.7163101196289062e+01 -5.6877868652343750e+01 3.5770179748535156e+01)(8.9354232788085938e+01 -5.6470779418945312e+01 3.3758399963378906e+01)(7.7715713500976562e+01 -3.9394031524658203e+01 3.3447502136230469e+01)(8.9354232788085938e+01 -5.6470779418945312e+01 3.3758399963378906e+01)(8.7367713928222656e+01 -5.2395523071289062e+01 3.0973579406738281e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 3.0680934906005859e+01)(7.7715713500976562e+01 -3.9394031524658203e+01 3.3447502136230469e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 3.0737747192382812e+01)(7.3080543518066406e+01 -4.0948783874511719e+01 3.6215217590332031e+01)(7.5755699157714844e+01 -4.0037937164306641e+01 3.5464614868164062e+01)(6.9496940612792969e+01 1.1460505078275673e-07 3.5500381469726562e+01)(7.7715713500976562e+01 -3.9394031524658203e+01 3.3447502136230469e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 3.0680934906005859e+01)(7.5009544372558594e+01 -3.2526065174565133e-16 3.0007909774780273e+01)(7.5009544372558594e+01 -3.2526065174565133e-16 3.0007909774780273e+01)(7.4275253295898438e+01 3.5039846579820733e-08 3.2747909545898438e+01)(7.7715713500976562e+01 -3.9394031524658203e+01 3.3447502136230469e+01)(7.7715713500976562e+01 -3.9394031524658203e+01 3.3447502136230469e+01)(7.4275253295898438e+01 3.5039846579820733e-08 3.2747909545898438e+01)(7.5755699157714844e+01 -4.0037937164306641e+01 3.5464614868164062e+01)(7.5755699157714844e+01 -4.0037937164306641e+01 3.5464614868164062e+01)(7.4275253295898438e+01 3.5039846579820733e-08 3.2747909545898438e+01)(6.9496940612792969e+01 1.1460505078275673e-07 3.5500381469726562e+01)(7.5009544372558594e+01 -3.2526065174565133e-16 3.0007909774780273e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 3.0680934906005859e+01)(7.5009544372558594e+01 0.0000000000000000e+00 -3.0007909774780273e+01)(7.5009544372558594e+01 0.0000000000000000e+00 -3.0007909774780273e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 3.0680934906005859e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 -3.0680934906005859e+01)(7.7792686462402344e+01 -4.0216979980468750e+01 -3.3456996917724609e+01)(7.2257659912109375e+01 -8.3171100413892418e-05 -3.4761276245117188e+01)(7.4272552490234375e+01 -8.5783765825908631e-05 -3.2750602722167969e+01)(7.7792686462402344e+01 -4.0216979980468750e+01 -3.3456996917724609e+01)(7.4272552490234375e+01 -8.5783765825908631e-05 -3.2750602722167969e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 -3.0680934906005859e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 -3.0680934906005859e+01)(7.4272552490234375e+01 -8.5783765825908631e-05 -3.2750602722167969e+01)(7.5009544372558594e+01 0.0000000000000000e+00 -3.0007909774780273e+01)(7.7792686462402344e+01 -4.0216979980468750e+01 -3.3456996917724609e+01)(7.5839935302734375e+01 -4.0989799499511719e+01 -3.5484466552734375e+01)(7.2257659912109375e+01 -8.3171100413892418e-05 -3.4761276245117188e+01)(7.2257659912109375e+01 -8.3171100413892418e-05 -3.4761276245117188e+01)(7.5839935302734375e+01 -4.0989799499511719e+01 -3.5484466552734375e+01)(7.3171905517578125e+01 -4.1933341979980469e+01 -3.6231121063232422e+01)(7.2257659912109375e+01 -8.3171100413892418e-05 -3.4761276245117188e+01)(7.3171905517578125e+01 -4.1933341979980469e+01 -3.6231121063232422e+01)(6.9496940612792969e+01 -2.0464316005663896e-15 -3.5500381469726562e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 -3.0737747192382812e+01)(7.7792686462402344e+01 -4.0216979980468750e+01 -3.3456996917724609e+01)(7.8382911682128906e+01 -3.8557636260986328e+01 -3.0680934906005859e+01)(8.6593948364257812e+01 -6.0013622283935547e+01 -3.6547916412353516e+01)(7.3171905517578125e+01 -4.1933341979980469e+01 -3.6231121063232422e+01)(8.9073074340820312e+01 -5.8786235809326172e+01 -3.5798343658447266e+01)(8.9073074340820312e+01 -5.8786235809326172e+01 -3.5798343658447266e+01)(7.3171905517578125e+01 -4.1933341979980469e+01 -3.6231121063232422e+01)(7.5839935302734375e+01 -4.0989799499511719e+01 -3.5484466552734375e+01)(8.9073074340820312e+01 -5.8786235809326172e+01 -3.5798343658447266e+01)(7.5839935302734375e+01 -4.0989799499511719e+01 -3.5484466552734375e+01)(9.0944458007812500e+01 -5.6763217926025391e+01 -3.2782836914062500e+01)(9.0944458007812500e+01 -5.6763217926025391e+01 -3.2782836914062500e+01)(7.5839935302734375e+01 -4.0989799499511719e+01 -3.5484466552734375e+01)(7.7792686462402344e+01 -4.0216979980468750e+01 -3.3456996917724609e+01)(9.0944458007812500e+01 -5.6763217926025391e+01 -3.2782836914062500e+01)(7.7792686462402344e+01 -4.0216979980468750e+01 -3.3456996917724609e+01)(8.1208038330078125e+01 -4.3754238128662109e+01 -3.0814626693725586e+01)(8.1208038330078125e+01 -4.3754238128662109e+01 -3.0814626693725586e+01)(7.7792686462402344e+01 -4.0216979980468750e+01 -3.3456996917724609e+01)(7.8699722290039062e+01 -3.9574718475341797e+01 -3.0737747192382812e+01)(9.0944458007812500e+01 -5.6763217926025391e+01 -3.2782836914062500e+01)(9.5431953430175781e+01 -6.1457439422607422e+01 -3.7212768554687500e+01)(8.9073074340820312e+01 -5.8786235809326172e+01 -3.5798343658447266e+01)(8.9073074340820312e+01 -5.8786235809326172e+01 -3.5798343658447266e+01)(5.5828102111816406e+01 -5.7512325286865234e+01 -3.6891948699951172e+01)(8.6593948364257812e+01 -6.0013622283935547e+01 -3.6547916412353516e+01)(8.9073074340820312e+01 -5.8786235809326172e+01 -3.5798343658447266e+01)(9.5431953430175781e+01 -6.1457439422607422e+01 -3.7212768554687500e+01)(5.5828102111816406e+01 -5.7512325286865234e+01 -3.6891948699951172e+01)(9.7488327026367188e+01 -6.3484691619873047e+01 -3.9696168899536133e-01)(9.9421447753906250e+01 -6.4691322326660156e+01 3.1822935104370117e+01)(1.0166330718994141e+02 -6.7234924316406250e+01 2.6720903396606445e+01)(1.0496756744384766e+02 -6.9920661926269531e+01 1.9607637405395508e+01)(1.2071900177001953e+02 -7.1276618957519531e+01 1.9927423477172852e+01)(1.0882332611083984e+02 -7.2775192260742188e+01 5.8746957778930664e+00)(9.9456939697265625e+01 -6.5296897888183594e+01 -3.0934446334838867e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 -3.2643127441406250e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(9.9456939697265625e+01 -6.5296897888183594e+01 -3.0934446334838867e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(9.5431953430175781e+01 -6.1457439422607422e+01 -3.7212768554687500e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 -5.4221969604492188e+01)(8.5865119934082031e+01 -4.7849899291992188e+01 -5.2452419281005859e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(8.5865119934082031e+01 -4.7849899291992188e+01 -5.2452419281005859e+01)(7.3267898559570312e+01 -5.1459011077880859e+01 -4.7324676513671875e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(7.3267898559570312e+01 -5.1459011077880859e+01 -4.7324676513671875e+01)(6.2564201354980469e+01 -5.5314514160156250e+01 -4.0988826751708984e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 -4.4168022155761719e+01)(6.2564201354980469e+01 -5.5314514160156250e+01 -4.0988826751708984e+01)(9.5431953430175781e+01 -6.1457439422607422e+01 -3.7212768554687500e+01)(9.5431953430175781e+01 -6.1457439422607422e+01 -3.7212768554687500e+01)(6.2564201354980469e+01 -5.5314514160156250e+01 -4.0988826751708984e+01)(5.5828102111816406e+01 -5.7512325286865234e+01 -3.6891948699951172e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 -5.4221969604492188e+01)(9.0860397338867188e+01 -4.2455097198486328e+01 -5.7519237518310547e+01)(8.5865119934082031e+01 -4.7849899291992188e+01 -5.2452419281005859e+01)(1.0734992980957031e+02 -2.7718982696533203e+01 -6.7455108642578125e+01)(9.8449569702148438e+01 -3.7706672668457031e+01 -6.1509983062744141e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 -6.2470146179199219e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 -6.2470146179199219e+01)(9.8449569702148438e+01 -3.7706672668457031e+01 -6.1509983062744141e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 -5.4221969604492188e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 -5.4221969604492188e+01)(9.8449569702148438e+01 -3.7706672668457031e+01 -6.1509983062744141e+01)(9.0860397338867188e+01 -4.2455097198486328e+01 -5.7519237518310547e+01)(1.1315347290039062e+02 -1.5595703125000000e+01 -7.1965820312500000e+01)(1.0734992980957031e+02 -2.7718982696533203e+01 -6.7455108642578125e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 -6.8637855529785156e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 -6.8637855529785156e+01)(1.0734992980957031e+02 -2.7718982696533203e+01 -6.7455108642578125e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 -6.2470146179199219e+01)(1.2075229644775391e+02 -1.4006473541259766e+01 -7.2601364135742188e+01)(1.1315347290039062e+02 -1.5595703125000000e+01 -7.1965820312500000e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 -6.8637855529785156e+01)(1.2075841522216797e+02 -1.3967741966247559e+01 7.2702568054199219e+01)(1.1344242858886719e+02 -1.3739324569702148e+01 7.2630516052246094e+01)(1.1192347717285156e+02 5.0351500511169434e+00 7.5152725219726562e+01)(1.0721569061279297e+02 -2.7232858657836914e+01 6.7721939086914062e+01)(1.1344242858886719e+02 -1.3739324569702148e+01 7.2630516052246094e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 6.8637855529785156e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 6.8637855529785156e+01)(1.1344242858886719e+02 -1.3739324569702148e+01 7.2630516052246094e+01)(1.2075841522216797e+02 -1.3967741966247559e+01 7.2702568054199219e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 6.2470146179199219e+01)(9.9125465393066406e+01 -3.7413803100585938e+01 6.1891769409179688e+01)(1.0721569061279297e+02 -2.7232858657836914e+01 6.7721939086914062e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 6.2470146179199219e+01)(1.0721569061279297e+02 -2.7232858657836914e+01 6.7721939086914062e+01)(1.2076789093017578e+02 -2.7661415100097656e+01 6.8637855529785156e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 5.4221969604492188e+01)(9.1057395935058594e+01 -4.3555622100830078e+01 5.6667121887207031e+01)(9.9125465393066406e+01 -3.7413803100585938e+01 6.1891769409179688e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 5.4221969604492188e+01)(9.9125465393066406e+01 -3.7413803100585938e+01 6.1891769409179688e+01)(1.2076789093017578e+02 -3.9674613952636719e+01 6.2470146179199219e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(6.2779857635498047e+01 -5.5271686553955078e+01 4.1075786590576172e+01)(7.5949432373046875e+01 -5.1911361694335938e+01 4.7139099121093750e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(7.5949432373046875e+01 -5.1911361694335938e+01 4.7139099121093750e+01)(8.1013954162597656e+01 -4.8060337066650391e+01 5.1685264587402344e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(8.1013954162597656e+01 -4.8060337066650391e+01 5.1685264587402344e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 5.4221969604492188e+01)(1.2076789093017578e+02 -5.0366909027099609e+01 5.4221969604492188e+01)(8.1013954162597656e+01 -4.8060337066650391e+01 5.1685264587402344e+01)(9.1057395935058594e+01 -4.3555622100830078e+01 5.6667121887207031e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(9.6260452270507812e+01 -6.1662452697753906e+01 3.6947624206542969e+01)(6.2779857635498047e+01 -5.5271686553955078e+01 4.1075786590576172e+01)(6.2779857635498047e+01 -5.5271686553955078e+01 4.1075786590576172e+01)(9.6260452270507812e+01 -6.1662452697753906e+01 3.6947624206542969e+01)(5.5798770904541016e+01 -5.7453880310058594e+01 3.6970115661621094e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 3.2643127441406250e+01)(1.0166330718994141e+02 -6.7234924316406250e+01 2.6720903396606445e+01)(9.9421447753906250e+01 -6.4691322326660156e+01 3.1822935104370117e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 3.2643127441406250e+01)(9.9421447753906250e+01 -6.4691322326660156e+01 3.1822935104370117e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(1.2076789093017578e+02 -5.9382209777832031e+01 4.4168022155761719e+01)(9.9421447753906250e+01 -6.4691322326660156e+01 3.1822935104370117e+01)(9.6260452270507812e+01 -6.1662452697753906e+01 3.6947624206542969e+01)(1.2071900177001953e+02 -7.1276618957519531e+01 1.9927423477172852e+01)(1.0496756744384766e+02 -6.9920661926269531e+01 1.9607637405395508e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 3.2643127441406250e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 3.2643127441406250e+01)(1.0496756744384766e+02 -6.9920661926269531e+01 1.9607637405395508e+01)(1.0166330718994141e+02 -6.7234924316406250e+01 2.6720903396606445e+01)(1.2076789093017578e+02 -7.3700820922851562e+01 6.7519917488098145e+00)(1.0882332611083984e+02 -7.2775192260742188e+01 5.8746957778930664e+00)(1.2071900177001953e+02 -7.1276618957519531e+01 1.9927423477172852e+01)(1.2076789093017578e+02 -7.3700820922851562e+01 -6.7519917488098145e+00)(1.0891957855224609e+02 -7.2856292724609375e+01 -7.1983957290649414e+00)(1.2076789093017578e+02 -7.3700820922851562e+01 6.7519917488098145e+00)(1.2076789093017578e+02 -7.3700820922851562e+01 6.7519917488098145e+00)(1.0891957855224609e+02 -7.2856292724609375e+01 -7.1983957290649414e+00)(1.0882332611083984e+02 -7.2775192260742188e+01 5.8746957778930664e+00)(1.0891957855224609e+02 -7.2856292724609375e+01 -7.1983957290649414e+00)(1.2076789093017578e+02 -7.3700820922851562e+01 -6.7519917488098145e+00)(1.2076789093017578e+02 -7.1246734619140625e+01 -2.0031110763549805e+01)(1.0891957855224609e+02 -7.2856292724609375e+01 -7.1983957290649414e+00)(1.2076789093017578e+02 -7.1246734619140625e+01 -2.0031110763549805e+01)(1.0464767456054688e+02 -6.9667709350585938e+01 -2.0759597778320312e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 -3.2643127441406250e+01)(9.9456939697265625e+01 -6.5296897888183594e+01 -3.0934446334838867e+01)(1.0464767456054688e+02 -6.9667709350585938e+01 -2.0759597778320312e+01)(1.2076789093017578e+02 -6.6420288085937500e+01 -3.2643127441406250e+01)(1.0464767456054688e+02 -6.9667709350585938e+01 -2.0759597778320312e+01)(1.2076789093017578e+02 -7.1246734619140625e+01 -2.0031110763549805e+01)(5.5828102111816406e+01 -5.7512325286865234e+01 -3.6891948699951172e+01)(6.2564201354980469e+01 -5.5314514160156250e+01 -4.0988826751708984e+01)(4.6976528167724609e+01 -5.7587112426757812e+01 -3.6997421264648438e+01)(4.6976528167724609e+01 -5.7587112426757812e+01 -3.6997421264648438e+01)(6.2564201354980469e+01 -5.5314514160156250e+01 -4.0988826751708984e+01)(5.8078189849853516e+01 -5.4703796386718750e+01 -4.2515460968017578e+01)(4.6976528167724609e+01 -5.7587112426757812e+01 -3.6997421264648438e+01)(5.8078189849853516e+01 -5.4703796386718750e+01 -4.2515460968017578e+01)(5.6080036163330078e+01 -5.4628936767578125e+01 -4.5750202178955078e+01)(6.2564201354980469e+01 -5.5314514160156250e+01 -4.0988826751708984e+01)(7.3267898559570312e+01 -5.1459011077880859e+01 -4.7324676513671875e+01)(5.8078189849853516e+01 -5.4703796386718750e+01 -4.2515460968017578e+01)(5.8078189849853516e+01 -5.4703796386718750e+01 -4.2515460968017578e+01)(7.3267898559570312e+01 -5.1459011077880859e+01 -4.7324676513671875e+01)(7.6024284362792969e+01 -4.8986366271972656e+01 -5.1564216613769531e+01)(5.8078189849853516e+01 -5.4703796386718750e+01 -4.2515460968017578e+01)(7.6024284362792969e+01 -4.8986366271972656e+01 -5.1564216613769531e+01)(5.6080036163330078e+01 -5.4628936767578125e+01 -4.5750202178955078e+01)(5.6080036163330078e+01 -5.4628936767578125e+01 -4.5750202178955078e+01)(7.6024284362792969e+01 -4.8986366271972656e+01 -5.1564216613769531e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -5.3433612823486328e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -3.7140274047851562e+01)(4.6976528167724609e+01 -5.7587112426757812e+01 -3.6997421264648438e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -5.3433612823486328e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -9.1666549682617188e+01)(5.6080036163330078e+01 -5.4628936767578125e+01 -4.5750202178955078e+01)(5.6080036163330078e+01 -5.4628936767578125e+01 -4.5750202178955078e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -9.1666549682617188e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(5.6080036163330078e+01 -5.4628936767578125e+01 -4.5750202178955078e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(4.6976528167724609e+01 -5.7587112426757812e+01 -3.6997421264648438e+01)(1.5545559883117676e+01 -6.7488174438476562e+01 -3.7169956207275391e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -3.7140274047851562e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(1.5545559883117676e+01 -6.7488174438476562e+01 -3.7169956207275391e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(8.9089946746826172e+00 -6.8314468383789062e+01 -3.7184276580810547e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(8.2833652496337891e+00 -6.8736038208007812e+01 -9.2592231750488281e+01)(8.9089946746826172e+00 -6.8314468383789062e+01 -3.7184276580810547e+01)(8.9089946746826172e+00 -6.8314468383789062e+01 -3.7184276580810547e+01)(8.2833652496337891e+00 -6.8736038208007812e+01 -9.2592231750488281e+01)(1.7685979604721069e+00 -6.9203506469726562e+01 -3.7199684143066406e+01)(1.7685979604721069e+00 -6.9203506469726562e+01 -3.7199684143066406e+01)(8.2833652496337891e+00 -6.8736038208007812e+01 -9.2592231750488281e+01)(-4.1858997344970703e+00 -6.8971496582031250e+01 -9.1338813781738281e+01)(1.7685979604721069e+00 -6.9203506469726562e+01 -3.7199684143066406e+01)(-4.1858997344970703e+00 -6.8971496582031250e+01 -9.1338813781738281e+01)(-4.1589083671569824e+00 -6.8767784118652344e+01 -3.7192131042480469e+01)(-4.1589083671569824e+00 -6.8767784118652344e+01 -3.7192131042480469e+01)(-4.1858997344970703e+00 -6.8971496582031250e+01 -9.1338813781738281e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 -9.1338356018066406e+01)(-4.1589083671569824e+00 -6.8767784118652344e+01 -3.7192131042480469e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 -9.1338356018066406e+01)(-1.2077382087707520e+01 -6.8185707092285156e+01 -3.7182044982910156e+01)(-1.2077382087707520e+01 -6.8185707092285156e+01 -3.7182044982910156e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 -9.1338356018066406e+01)(-1.7293357849121094e+01 -6.6885688781738281e+01 -9.2813529968261719e+01)(-1.2077382087707520e+01 -6.8185707092285156e+01 -3.7182044982910156e+01)(-1.7293357849121094e+01 -6.6885688781738281e+01 -9.2813529968261719e+01)(-1.7087453842163086e+01 -6.6795776367187500e+01 -3.7157955169677734e+01)(-1.7087453842163086e+01 -6.6795776367187500e+01 -3.7157955169677734e+01)(-1.7293357849121094e+01 -6.6885688781738281e+01 -9.2813529968261719e+01)(-1.9330022811889648e+01 -6.6527374267578125e+01 -9.1379959106445312e+01)(-1.7087453842163086e+01 -6.6795776367187500e+01 -3.7157955169677734e+01)(-1.9330022811889648e+01 -6.6527374267578125e+01 -9.1379959106445312e+01)(-2.5455430984497070e+01 -6.4474266052246094e+01 -3.7117721557617188e+01)(-2.5455430984497070e+01 -6.4474266052246094e+01 -3.7117721557617188e+01)(-1.9330022811889648e+01 -6.6527374267578125e+01 -9.1379959106445312e+01)(-2.9481958389282227e+01 -6.2517219543457031e+01 -9.1447479248046875e+01)(-2.5455430984497070e+01 -6.4474266052246094e+01 -3.7117721557617188e+01)(-2.9481958389282227e+01 -6.2517219543457031e+01 -9.1447479248046875e+01)(-2.9431924819946289e+01 -6.2464984893798828e+01 -3.7082897186279297e+01)(-2.9431924819946289e+01 -6.2464984893798828e+01 -3.7082897186279297e+01)(-2.9481958389282227e+01 -6.2517219543457031e+01 -9.1447479248046875e+01)(-3.2181137084960938e+01 -6.1461112976074219e+01 -9.2249275207519531e+01)(-2.9431924819946289e+01 -6.2464984893798828e+01 -3.7082897186279297e+01)(-3.2181137084960938e+01 -6.1461112976074219e+01 -9.2249275207519531e+01)(-3.7846744537353516e+01 -5.8213077545166016e+01 -3.7009204864501953e+01)(-3.7846744537353516e+01 -5.8213077545166016e+01 -3.7009204864501953e+01)(-3.2181137084960938e+01 -6.1461112976074219e+01 -9.2249275207519531e+01)(-4.0787223815917969e+01 -5.5908206939697266e+01 -9.1558753967285156e+01)(-3.7846744537353516e+01 -5.8213077545166016e+01 -3.7009204864501953e+01)(-4.0787223815917969e+01 -5.5908206939697266e+01 -9.1558753967285156e+01)(-4.0767177581787109e+01 -5.5922481536865234e+01 -3.6969505310058594e+01)(-4.0767177581787109e+01 -5.5922481536865234e+01 -3.6969505310058594e+01)(-4.0787223815917969e+01 -5.5908206939697266e+01 -9.1558753967285156e+01)(-4.3858417510986328e+01 -5.3934379577636719e+01 -9.2375587463378906e+01)(-4.0767177581787109e+01 -5.5922481536865234e+01 -3.6969505310058594e+01)(-4.3858417510986328e+01 -5.3934379577636719e+01 -9.2375587463378906e+01)(-4.8770786285400391e+01 -4.9644977569580078e+01 -3.6860706329345703e+01)(-4.8770786285400391e+01 -4.9644977569580078e+01 -3.6860706329345703e+01)(-4.3858417510986328e+01 -5.3934379577636719e+01 -9.2375587463378906e+01)(-5.0668991088867188e+01 -4.7326652526855469e+01 -9.1703231811523438e+01)(-4.8770786285400391e+01 -4.9644977569580078e+01 -3.6860706329345703e+01)(-5.0668991088867188e+01 -4.7326652526855469e+01 -9.1703231811523438e+01)(-5.0702037811279297e+01 -4.7390975952148438e+01 -3.6821643829345703e+01)(-5.0702037811279297e+01 -4.7390975952148438e+01 -3.6821643829345703e+01)(-5.0668991088867188e+01 -4.7326652526855469e+01 -9.1703231811523438e+01)(-5.3815578460693359e+01 -4.4285549163818359e+01 -9.3039421081542969e+01)(-5.0702037811279297e+01 -4.7390975952148438e+01 -3.6821643829345703e+01)(-5.3815578460693359e+01 -4.4285549163818359e+01 -9.3039421081542969e+01)(-5.7803913116455078e+01 -3.9102233886718750e+01 -3.6677989959716797e+01)(-5.7803913116455078e+01 -3.9102233886718750e+01 -3.6677989959716797e+01)(-5.3815578460693359e+01 -4.4285549163818359e+01 -9.3039421081542969e+01)(-5.8789154052734375e+01 -3.7069717407226562e+01 -9.1875915527343750e+01)(-5.7803913116455078e+01 -3.9102233886718750e+01 -3.6677989959716797e+01)(-5.8789154052734375e+01 -3.7069717407226562e+01 -9.1875915527343750e+01)(-6.4595848083496094e+01 -2.6993667602539062e+01 -3.6468132019042969e+01)(-6.4595848083496094e+01 -2.6993667602539062e+01 -3.6468132019042969e+01)(-5.8789154052734375e+01 -3.7069717407226562e+01 -9.1875915527343750e+01)(-6.1673397064208984e+01 -3.2911819458007812e+01 -9.3239860534667969e+01)(-6.4595848083496094e+01 -2.6993667602539062e+01 -3.6468132019042969e+01)(-6.1673397064208984e+01 -3.2911819458007812e+01 -9.3239860534667969e+01)(-6.4870018005371094e+01 -2.5491321563720703e+01 -9.2070854187011719e+01)(-6.4595848083496094e+01 -2.6993667602539062e+01 -3.6468132019042969e+01)(-6.4870018005371094e+01 -2.5491321563720703e+01 -9.2070854187011719e+01)(-6.8883155822753906e+01 -1.3788912773132324e+01 -3.6239276885986328e+01)(-6.8883155822753906e+01 -1.3788912773132324e+01 -3.6239276885986328e+01)(-6.4870018005371094e+01 -2.5491321563720703e+01 -9.2070854187011719e+01)(-6.7176200866699219e+01 -2.0168733596801758e+01 -9.3457382202148438e+01)(-6.8883155822753906e+01 -1.3788912773132324e+01 -3.6239276885986328e+01)(-6.7176200866699219e+01 -2.0168733596801758e+01 -9.3457382202148438e+01)(-6.8703620910644531e+01 -1.2990162849426270e+01 -9.2281326293945312e+01)(-6.8883155822753906e+01 -1.3788912773132324e+01 -3.6239276885986328e+01)(-6.8703620910644531e+01 -1.2990162849426270e+01 -9.2281326293945312e+01)(-7.0499603271484375e+01 2.8189256484623115e-15 -3.6000301361083984e+01)(-7.0499603271484375e+01 2.8189256484623115e-15 -3.6000301361083984e+01)(-6.8703620910644531e+01 -1.2990162849426270e+01 -9.2281326293945312e+01)(-7.0087028503417969e+01 -6.4471817016601562e+00 -9.2391487121582031e+01)(-7.0499603271484375e+01 2.8189256484623115e-15 -3.6000301361083984e+01)(-7.0087028503417969e+01 -6.4471817016601562e+00 -9.2391487121582031e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-7.0087028503417969e+01 -6.4471817016601562e+00 -9.2391487121582031e+01)(-6.8703620910644531e+01 -1.2990162849426270e+01 -9.2281326293945312e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-6.8703620910644531e+01 -1.2990162849426270e+01 -9.2281326293945312e+01)(-6.7176200866699219e+01 -2.0168733596801758e+01 -9.3457382202148438e+01)(-6.7176200866699219e+01 -2.0168733596801758e+01 -9.3457382202148438e+01)(-6.4870018005371094e+01 -2.5491321563720703e+01 -9.2070854187011719e+01)(-6.1673397064208984e+01 -3.2911819458007812e+01 -9.3239860534667969e+01)(-6.1673397064208984e+01 -3.2911819458007812e+01 -9.3239860534667969e+01)(-5.8789154052734375e+01 -3.7069717407226562e+01 -9.1875915527343750e+01)(-5.3815578460693359e+01 -4.4285549163818359e+01 -9.3039421081542969e+01)(-5.3815578460693359e+01 -4.4285549163818359e+01 -9.3039421081542969e+01)(-5.0668991088867188e+01 -4.7326652526855469e+01 -9.1703231811523438e+01)(-4.3858417510986328e+01 -5.3934379577636719e+01 -9.2375587463378906e+01)(-4.3858417510986328e+01 -5.3934379577636719e+01 -9.2375587463378906e+01)(-4.0787223815917969e+01 -5.5908206939697266e+01 -9.1558753967285156e+01)(-3.2181137084960938e+01 -6.1461112976074219e+01 -9.2249275207519531e+01)(-3.2181137084960938e+01 -6.1461112976074219e+01 -9.2249275207519531e+01)(-2.9481958389282227e+01 -6.2517219543457031e+01 -9.1447479248046875e+01)(-1.7293357849121094e+01 -6.6885688781738281e+01 -9.2813529968261719e+01)(-2.9481958389282227e+01 -6.2517219543457031e+01 -9.1447479248046875e+01)(-1.9330022811889648e+01 -6.6527374267578125e+01 -9.1379959106445312e+01)(-1.7293357849121094e+01 -6.6885688781738281e+01 -9.2813529968261719e+01)(-1.7293357849121094e+01 -6.6885688781738281e+01 -9.2813529968261719e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 -9.1338356018066406e+01)(-5.3370275497436523e+00 -6.7858459472656250e+01 -9.3772590637207031e+01)(-5.3370275497436523e+00 -6.7858459472656250e+01 -9.3772590637207031e+01)(-5.6684498786926270e+00 -6.8998619079589844e+01 -9.1338356018066406e+01)(-4.1858997344970703e+00 -6.8971496582031250e+01 -9.1338813781738281e+01)(-5.3370275497436523e+00 -6.7858459472656250e+01 -9.3772590637207031e+01)(-4.1858997344970703e+00 -6.8971496582031250e+01 -9.1338813781738281e+01)(8.2833652496337891e+00 -6.8736038208007812e+01 -9.2592231750488281e+01)(2.1774580001831055e+01 -6.5775459289550781e+01 -9.1392631530761719e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 -9.2630607604980469e+01)(8.2833652496337891e+00 -6.8736038208007812e+01 -9.2592231750488281e+01)(-5.3815578460693359e+01 -4.4285549163818359e+01 -9.3039421081542969e+01)(-4.3858417510986328e+01 -5.3934379577636719e+01 -9.2375587463378906e+01)(-3.4977378845214844e+01 -5.8384723663330078e+01 -9.3980186462402344e+01)(-3.4977378845214844e+01 -5.8384723663330078e+01 -9.3980186462402344e+01)(-4.3858417510986328e+01 -5.3934379577636719e+01 -9.2375587463378906e+01)(-3.2181137084960938e+01 -6.1461112976074219e+01 -9.2249275207519531e+01)(-3.4977378845214844e+01 -5.8384723663330078e+01 -9.3980186462402344e+01)(-3.2181137084960938e+01 -6.1461112976074219e+01 -9.2249275207519531e+01)(-1.7293357849121094e+01 -6.6885688781738281e+01 -9.2813529968261719e+01)(8.2833652496337891e+00 -6.8736038208007812e+01 -9.2592231750488281e+01)(2.1666854858398438e+01 -6.5465522766113281e+01 -9.2630607604980469e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 -9.3543693542480469e+01)(-6.4831993103027344e+01 -1.9318431854248047e+01 -9.4662414550781250e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-6.7176200866699219e+01 -2.0168733596801758e+01 -9.3457382202148438e+01)(-6.4831993103027344e+01 -1.9318431854248047e+01 -9.4662414550781250e+01)(-6.7176200866699219e+01 -2.0168733596801758e+01 -9.3457382202148438e+01)(-6.1673397064208984e+01 -3.2911819458007812e+01 -9.3239860534667969e+01)(-6.4831993103027344e+01 -1.9318431854248047e+01 -9.4662414550781250e+01)(-6.1673397064208984e+01 -3.2911819458007812e+01 -9.3239860534667969e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 -9.4351364135742188e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 -9.4351364135742188e+01)(-6.1673397064208984e+01 -3.2911819458007812e+01 -9.3239860534667969e+01)(-5.3815578460693359e+01 -4.4285549163818359e+01 -9.3039421081542969e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 -9.4351364135742188e+01)(-5.3815578460693359e+01 -4.4285549163818359e+01 -9.3039421081542969e+01)(-3.4977378845214844e+01 -5.8384723663330078e+01 -9.3980186462402344e+01)(-3.4977378845214844e+01 -5.8384723663330078e+01 -9.3980186462402344e+01)(-1.7293357849121094e+01 -6.6885688781738281e+01 -9.2813529968261719e+01)(-5.3370275497436523e+00 -6.7858459472656250e+01 -9.3772590637207031e+01)(-5.3370275497436523e+00 -6.7858459472656250e+01 -9.3772590637207031e+01)(8.2833652496337891e+00 -6.8736038208007812e+01 -9.2592231750488281e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 -9.3543693542480469e+01)(-5.3370275497436523e+00 -6.7858459472656250e+01 -9.3772590637207031e+01)(2.1384653091430664e+01 -6.4612930297851562e+01 -9.3543693542480469e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 -9.3892250061035156e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 -9.3892250061035156e+01)(8.8857147216796875e+01 -3.5610389709472656e+01 -9.4378036499023438e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 -9.3892250061035156e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(-6.4831993103027344e+01 -1.9318431854248047e+01 -9.4662414550781250e+01)(-7.0494819641113281e+01 -8.1312064139638096e-05 -9.4999588012695312e+01)(8.8857147216796875e+01 -3.5610389709472656e+01 -9.4378036499023438e+01)(1.0466343688964844e+02 0.0000000000000000e+00 -9.4999618530273438e+01)(-6.4831993103027344e+01 -1.9318431854248047e+01 -9.4662414550781250e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 -9.4351364135742188e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 -9.3892250061035156e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 -9.3892250061035156e+01)(-5.5751804351806641e+01 -3.7138160705566406e+01 -9.4351364135742188e+01)(-3.4977378845214844e+01 -5.8384723663330078e+01 -9.3980186462402344e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 -9.3892250061035156e+01)(-3.4977378845214844e+01 -5.8384723663330078e+01 -9.3980186462402344e+01)(-5.3370275497436523e+00 -6.7858459472656250e+01 -9.3772590637207031e+01)(7.5773147583007812e+01 -4.7860004425048828e+01 -9.2932441711425781e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 -9.1745849609375000e+01)(8.6562995910644531e+01 -4.1327438354492188e+01 -9.3122909545898438e+01)(7.3917884826660156e+01 -4.7541324615478516e+01 -9.3839996337890625e+01)(7.5773147583007812e+01 -4.7860004425048828e+01 -9.2932441711425781e+01)(8.6562995910644531e+01 -4.1327438354492188e+01 -9.3122909545898438e+01)(2.1002037048339844e+01 -6.3441448211669922e+01 -9.3892250061035156e+01)(7.3917884826660156e+01 -4.7541324615478516e+01 -9.3839996337890625e+01)(8.8857147216796875e+01 -3.5610389709472656e+01 -9.4378036499023438e+01)(8.8857147216796875e+01 -3.5610389709472656e+01 -9.4378036499023438e+01)(7.3917884826660156e+01 -4.7541324615478516e+01 -9.3839996337890625e+01)(8.6562995910644531e+01 -4.1327438354492188e+01 -9.3122909545898438e+01)(8.8857147216796875e+01 -3.5610389709472656e+01 -9.4378036499023438e+01)(8.6562995910644531e+01 -4.1327438354492188e+01 -9.3122909545898438e+01)(9.4810089111328125e+01 -3.3275794982910156e+01 -9.3222938537597656e+01)(8.8857147216796875e+01 -3.5610389709472656e+01 -9.4378036499023438e+01)(9.4810089111328125e+01 -3.3275794982910156e+01 -9.3222938537597656e+01)(1.0146491241455078e+02 -2.3024391174316406e+01 -9.3419929504394531e+01)(8.8857147216796875e+01 -3.5610389709472656e+01 -9.4378036499023438e+01)(1.0146491241455078e+02 -2.3024391174316406e+01 -9.3419929504394531e+01)(1.0466343688964844e+02 0.0000000000000000e+00 -9.4999618530273438e+01)(1.0466343688964844e+02 0.0000000000000000e+00 -9.4999618530273438e+01)(1.0146491241455078e+02 -2.3024391174316406e+01 -9.3419929504394531e+01)(1.0559999847412109e+02 -1.1672451972961426e+01 -9.3655090332031250e+01)(1.0466343688964844e+02 0.0000000000000000e+00 -9.4999618530273438e+01)(1.0559999847412109e+02 -1.1672451972961426e+01 -9.3655090332031250e+01)(1.0709580230712891e+02 5.6665553711354733e-03 -9.4011398315429688e+01)(7.5773147583007812e+01 -4.7860004425048828e+01 -9.2932441711425781e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -9.1666549682617188e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -5.3433612823486328e+01)(1.0559999847412109e+02 -1.1672451972961426e+01 -9.3655090332031250e+01)(1.0635248565673828e+02 -1.0278119087219238e+01 -8.0665458679199219e+01)(1.0709580230712891e+02 5.6665553711354733e-03 -9.4011398315429688e+01)(1.0146491241455078e+02 -2.3024391174316406e+01 -9.3419929504394531e+01)(1.0167992401123047e+02 -2.3076450347900391e+01 -7.9659645080566406e+01)(1.0635248565673828e+02 -1.0278119087219238e+01 -8.0665458679199219e+01)(1.0146491241455078e+02 -2.3024391174316406e+01 -9.3419929504394531e+01)(1.0635248565673828e+02 -1.0278119087219238e+01 -8.0665458679199219e+01)(1.0559999847412109e+02 -1.1672451972961426e+01 -9.3655090332031250e+01)(9.6496513366699219e+01 -3.1149972915649414e+01 -7.4260742187500000e+01)(1.0167992401123047e+02 -2.3076450347900391e+01 -7.9659645080566406e+01)(9.4810089111328125e+01 -3.3275794982910156e+01 -9.3222938537597656e+01)(9.4810089111328125e+01 -3.3275794982910156e+01 -9.3222938537597656e+01)(1.0167992401123047e+02 -2.3076450347900391e+01 -7.9659645080566406e+01)(1.0146491241455078e+02 -2.3024391174316406e+01 -9.3419929504394531e+01)(8.6562995910644531e+01 -4.1327438354492188e+01 -9.3122909545898438e+01)(9.2382247924804688e+01 -3.6058506011962891e+01 -7.1058715820312500e+01)(9.6496513366699219e+01 -3.1149972915649414e+01 -7.4260742187500000e+01)(9.6496513366699219e+01 -3.1149972915649414e+01 -7.4260742187500000e+01)(9.4810089111328125e+01 -3.3275794982910156e+01 -9.3222938537597656e+01)(8.6562995910644531e+01 -4.1327438354492188e+01 -9.3122909545898438e+01)(8.2619544982910156e+01 -4.4115573883056641e+01 -6.2240310668945312e+01)(8.7717216491699219e+01 -4.0396720886230469e+01 -6.4402198791503906e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 -9.1745849609375000e+01)(9.2382247924804688e+01 -3.6058506011962891e+01 -7.1058715820312500e+01)(8.6562995910644531e+01 -4.1327438354492188e+01 -9.3122909545898438e+01)(8.7717216491699219e+01 -4.0396720886230469e+01 -6.4402198791503906e+01)(8.7717216491699219e+01 -4.0396720886230469e+01 -6.4402198791503906e+01)(8.6562995910644531e+01 -4.1327438354492188e+01 -9.3122909545898438e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 -9.1745849609375000e+01)(7.0072425842285156e+01 -5.0082534790039062e+01 -5.3433612823486328e+01)(7.6955001831054688e+01 -4.7376415252685547e+01 -5.7494255065917969e+01)(7.5773147583007812e+01 -4.7860004425048828e+01 -9.2932441711425781e+01)(7.5773147583007812e+01 -4.7860004425048828e+01 -9.2932441711425781e+01)(7.6955001831054688e+01 -4.7376415252685547e+01 -5.7494255065917969e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 -9.1745849609375000e+01)(8.0014816284179688e+01 -4.5316986083984375e+01 -9.1745849609375000e+01)(7.6955001831054688e+01 -4.7376415252685547e+01 -5.7494255065917969e+01)(8.2619544982910156e+01 -4.4115573883056641e+01 -6.2240310668945312e+01)(1.0904212188720703e+02 -8.8631620407104492e+00 -8.1677413940429688e+01)(1.1307994842529297e+02 -1.3352950096130371e+01 -7.5341293334960938e+01)(1.0837561798095703e+02 -1.5996217727661133e+01 -7.7639030456542969e+01)(1.0323940277099609e+02 -2.5641489028930664e+01 -7.5246528625488281e+01)(1.0525337982177734e+02 -2.1028038024902344e+01 -8.0470138549804688e+01)(1.0837561798095703e+02 -1.5996217727661133e+01 -7.7639030456542969e+01)(1.0837561798095703e+02 -1.5996217727661133e+01 -7.7639030456542969e+01)(1.0525337982177734e+02 -2.1028038024902344e+01 -8.0470138549804688e+01)(1.0904212188720703e+02 -8.8631620407104492e+00 -8.1677413940429688e+01)(1.0323940277099609e+02 -2.5641489028930664e+01 -7.5246528625488281e+01)(1.0837561798095703e+02 -1.5996217727661133e+01 -7.7639030456542969e+01)(1.0562409973144531e+02 -3.2037364959716797e+01 -6.8063758850097656e+01)(1.0562409973144531e+02 -3.2037364959716797e+01 -6.8063758850097656e+01)(1.0837561798095703e+02 -1.5996217727661133e+01 -7.7639030456542969e+01)(1.1307994842529297e+02 -1.3352950096130371e+01 -7.5341293334960938e+01)(9.5319313049316406e+01 -3.6607799530029297e+01 -6.9989509582519531e+01)(9.8648513793945312e+01 -3.2441658020019531e+01 -7.4385292053222656e+01)(1.0323940277099609e+02 -2.5641489028930664e+01 -7.5246528625488281e+01)(9.6932991027832031e+01 -3.9596992492675781e+01 -6.3165275573730469e+01)(9.5319313049316406e+01 -3.6607799530029297e+01 -6.9989509582519531e+01)(1.0323940277099609e+02 -2.5641489028930664e+01 -7.5246528625488281e+01)(9.6932991027832031e+01 -3.9596992492675781e+01 -6.3165275573730469e+01)(1.0323940277099609e+02 -2.5641489028930664e+01 -7.5246528625488281e+01)(1.0562409973144531e+02 -3.2037364959716797e+01 -6.8063758850097656e+01)(8.6528793334960938e+01 -4.4492343902587891e+01 -6.3117012023925781e+01)(9.0804969787597656e+01 -4.0960071563720703e+01 -6.7676887512207031e+01)(9.5319313049316406e+01 -3.6607799530029297e+01 -6.9989509582519531e+01)(9.6932991027832031e+01 -3.9596992492675781e+01 -6.3165275573730469e+01)(9.1593254089355469e+01 -4.5273872375488281e+01 -5.8551757812500000e+01)(8.3685707092285156e+01 -4.9876205444335938e+01 -5.3726356506347656e+01)(9.6932991027832031e+01 -3.9596992492675781e+01 -6.3165275573730469e+01)(8.3685707092285156e+01 -4.9876205444335938e+01 -5.3726356506347656e+01)(9.5319313049316406e+01 -3.6607799530029297e+01 -6.9989509582519531e+01)(9.5319313049316406e+01 -3.6607799530029297e+01 -6.9989509582519531e+01)(8.3685707092285156e+01 -4.9876205444335938e+01 -5.3726356506347656e+01)(8.6528793334960938e+01 -4.4492343902587891e+01 -6.3117012023925781e+01)(7.6636543273925781e+01 -5.0245201110839844e+01 -5.5194820404052734e+01)(8.1409385681152344e+01 -4.7720512390136719e+01 -6.0356719970703125e+01)(8.6528793334960938e+01 -4.4492343902587891e+01 -6.3117012023925781e+01)(7.6636543273925781e+01 -5.0245201110839844e+01 -5.5194820404052734e+01)(8.6528793334960938e+01 -4.4492343902587891e+01 -6.3117012023925781e+01)(8.3685707092285156e+01 -4.9876205444335938e+01 -5.3726356506347656e+01)(7.6636543273925781e+01 -5.0245201110839844e+01 -5.5194820404052734e+01)(8.3685707092285156e+01 -4.9876205444335938e+01 -5.3726356506347656e+01)(7.3836822509765625e+01 -5.3272850036621094e+01 -4.9143089294433594e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -5.3433612823486328e+01)(7.6636543273925781e+01 -5.0245201110839844e+01 -5.5194820404052734e+01)(7.3836822509765625e+01 -5.3272850036621094e+01 -4.9143089294433594e+01)(5.9272598266601562e+01 -5.7288825988769531e+01 -4.2050426483154297e+01)(4.6682468414306641e+01 -6.0419158935546875e+01 -3.6370655059814453e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -5.3433612823486328e+01)(7.3836822509765625e+01 -5.3272850036621094e+01 -4.9143089294433594e+01)(5.9272598266601562e+01 -5.7288825988769531e+01 -4.2050426483154297e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -5.3433612823486328e+01)(1.7725496292114258e+01 -6.4371543884277344e+01 -9.6376388549804688e+01)(6.9299880981445312e+01 -4.7792156219482422e+01 -9.6665786743164062e+01)(1.6679941177368164e+01 -6.6858711242675781e+01 -9.5961936950683594e+01)(1.6679941177368164e+01 -6.6858711242675781e+01 -9.5961936950683594e+01)(6.9299880981445312e+01 -4.7792156219482422e+01 -9.6665786743164062e+01)(6.9888687133789062e+01 -4.9585773468017578e+01 -9.6261718750000000e+01)(1.6679941177368164e+01 -6.6858711242675781e+01 -9.5961936950683594e+01)(6.9888687133789062e+01 -4.9585773468017578e+01 -9.6261718750000000e+01)(1.7026514053344727e+01 -6.8417579650878906e+01 -9.4876960754394531e+01)(1.7026514053344727e+01 -6.8417579650878906e+01 -9.4876960754394531e+01)(6.9888687133789062e+01 -4.9585773468017578e+01 -9.6261718750000000e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 -9.5172561645507812e+01)(1.7026514053344727e+01 -6.8417579650878906e+01 -9.4876960754394531e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 -9.5172561645507812e+01)(1.5534947395324707e+01 -7.0051689147949219e+01 -9.3134506225585938e+01)(1.5534947395324707e+01 -7.0051689147949219e+01 -9.3134506225585938e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 -9.5172561645507812e+01)(7.0718727111816406e+01 -5.2109333038330078e+01 -9.3560676574707031e+01)(1.5534947395324707e+01 -7.0051689147949219e+01 -9.3134506225585938e+01)(7.0718727111816406e+01 -5.2109333038330078e+01 -9.3560676574707031e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -9.1392631530761719e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -9.1392631530761719e+01)(7.0718727111816406e+01 -5.2109333038330078e+01 -9.3560676574707031e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -9.1666549682617188e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -9.1392631530761719e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -9.1666549682617188e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -5.3433612823486328e+01)(4.6682468414306641e+01 -6.0419158935546875e+01 -3.6370655059814453e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -3.7140274047851562e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -5.3433612823486328e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -5.3433612823486328e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -3.7140274047851562e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -9.1392631530761719e+01)(8.1409385681152344e+01 -4.7720512390136719e+01 -6.0356719970703125e+01)(7.6636543273925781e+01 -5.0245201110839844e+01 -5.5194820404052734e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -9.1666549682617188e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -9.1666549682617188e+01)(7.6636543273925781e+01 -5.0245201110839844e+01 -5.5194820404052734e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -5.3433612823486328e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -9.1666549682617188e+01)(8.1320854187011719e+01 -4.7825275421142578e+01 -9.2822898864746094e+01)(8.1409385681152344e+01 -4.7720512390136719e+01 -6.0356719970703125e+01)(8.1409385681152344e+01 -4.7720512390136719e+01 -6.0356719970703125e+01)(8.1320854187011719e+01 -4.7825275421142578e+01 -9.2822898864746094e+01)(8.6528793334960938e+01 -4.4492343902587891e+01 -6.3117012023925781e+01)(9.9286071777343750e+01 -3.1482360839843750e+01 -9.3093566894531250e+01)(9.8648513793945312e+01 -3.2441658020019531e+01 -7.4385292053222656e+01)(9.0792747497558594e+01 -4.0935291290283203e+01 -9.1849807739257812e+01)(9.0792747497558594e+01 -4.0935291290283203e+01 -9.1849807739257812e+01)(9.8648513793945312e+01 -3.2441658020019531e+01 -7.4385292053222656e+01)(9.5319313049316406e+01 -3.6607799530029297e+01 -6.9989509582519531e+01)(9.0792747497558594e+01 -4.0935291290283203e+01 -9.1849807739257812e+01)(9.5319313049316406e+01 -3.6607799530029297e+01 -6.9989509582519531e+01)(9.0804969787597656e+01 -4.0960071563720703e+01 -6.7676887512207031e+01)(9.0792747497558594e+01 -4.0935291290283203e+01 -9.1849807739257812e+01)(9.0804969787597656e+01 -4.0960071563720703e+01 -6.7676887512207031e+01)(8.1320854187011719e+01 -4.7825275421142578e+01 -9.2822898864746094e+01)(8.1320854187011719e+01 -4.7825275421142578e+01 -9.2822898864746094e+01)(9.0804969787597656e+01 -4.0960071563720703e+01 -6.7676887512207031e+01)(8.6528793334960938e+01 -4.4492343902587891e+01 -6.3117012023925781e+01)(1.0537572479248047e+02 -2.0409906387329102e+01 -9.3421348571777344e+01)(1.0880592346191406e+02 -8.2439584732055664e+00 -9.4289772033691406e+01)(1.0904212188720703e+02 -8.8631620407104492e+00 -8.1677413940429688e+01)(1.0537572479248047e+02 -2.0409906387329102e+01 -9.3421348571777344e+01)(1.0904212188720703e+02 -8.8631620407104492e+00 -8.1677413940429688e+01)(1.0525337982177734e+02 -2.1028038024902344e+01 -8.0470138549804688e+01)(1.0537572479248047e+02 -2.0409906387329102e+01 -9.3421348571777344e+01)(1.0525337982177734e+02 -2.1028038024902344e+01 -8.0470138549804688e+01)(9.9286071777343750e+01 -3.1482360839843750e+01 -9.3093566894531250e+01)(9.9286071777343750e+01 -3.1482360839843750e+01 -9.3093566894531250e+01)(1.0525337982177734e+02 -2.1028038024902344e+01 -8.0470138549804688e+01)(1.0323940277099609e+02 -2.5641489028930664e+01 -7.5246528625488281e+01)(9.9286071777343750e+01 -3.1482360839843750e+01 -9.3093566894531250e+01)(1.0323940277099609e+02 -2.5641489028930664e+01 -7.5246528625488281e+01)(9.8648513793945312e+01 -3.2441658020019531e+01 -7.4385292053222656e+01)(1.0943618011474609e+02 -1.4156787097454071e-01 -9.6051414489746094e+01)(1.0904212188720703e+02 -8.8631620407104492e+00 -8.1677413940429688e+01)(1.0880592346191406e+02 -8.2439584732055664e+00 -9.4289772033691406e+01)(8.9439079284667969e+01 -3.4330265045166016e+01 -9.6900764465332031e+01)(7.9911605834960938e+01 -4.6085914611816406e+01 -9.6006774902343750e+01)(6.9299880981445312e+01 -4.7792156219482422e+01 -9.6665786743164062e+01)(6.9299880981445312e+01 -4.7792156219482422e+01 -9.6665786743164062e+01)(7.9911605834960938e+01 -4.6085914611816406e+01 -9.6006774902343750e+01)(6.9888687133789062e+01 -4.9585773468017578e+01 -9.6261718750000000e+01)(6.9888687133789062e+01 -4.9585773468017578e+01 -9.6261718750000000e+01)(7.9911605834960938e+01 -4.6085914611816406e+01 -9.6006774902343750e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 -9.5172561645507812e+01)(7.0383468627929688e+01 -5.1101020812988281e+01 -9.5172561645507812e+01)(7.9911605834960938e+01 -4.6085914611816406e+01 -9.6006774902343750e+01)(7.0718727111816406e+01 -5.2109333038330078e+01 -9.3560676574707031e+01)(7.0718727111816406e+01 -5.2109333038330078e+01 -9.3560676574707031e+01)(7.9911605834960938e+01 -4.6085914611816406e+01 -9.6006774902343750e+01)(8.1320854187011719e+01 -4.7825275421142578e+01 -9.2822898864746094e+01)(7.0844970703125000e+01 -5.2460178375244141e+01 -9.1666549682617188e+01)(7.0718727111816406e+01 -5.2109333038330078e+01 -9.3560676574707031e+01)(8.1320854187011719e+01 -4.7825275421142578e+01 -9.2822898864746094e+01)(9.9286071777343750e+01 -3.1482360839843750e+01 -9.3093566894531250e+01)(9.0792747497558594e+01 -4.0935291290283203e+01 -9.1849807739257812e+01)(9.0884910583496094e+01 -3.9224258422851562e+01 -9.5527809143066406e+01)(9.0884910583496094e+01 -3.9224258422851562e+01 -9.5527809143066406e+01)(9.0792747497558594e+01 -4.0935291290283203e+01 -9.1849807739257812e+01)(8.1320854187011719e+01 -4.7825275421142578e+01 -9.2822898864746094e+01)(9.0884910583496094e+01 -3.9224258422851562e+01 -9.5527809143066406e+01)(8.1320854187011719e+01 -4.7825275421142578e+01 -9.2822898864746094e+01)(7.9911605834960938e+01 -4.6085914611816406e+01 -9.6006774902343750e+01)(9.0884910583496094e+01 -3.9224258422851562e+01 -9.5527809143066406e+01)(7.9911605834960938e+01 -4.6085914611816406e+01 -9.6006774902343750e+01)(8.9439079284667969e+01 -3.4330265045166016e+01 -9.6900764465332031e+01)(9.9286071777343750e+01 -3.1482360839843750e+01 -9.3093566894531250e+01)(9.0884910583496094e+01 -3.9224258422851562e+01 -9.5527809143066406e+01)(9.7585464477539062e+01 -3.0266618728637695e+01 -9.6206459045410156e+01)(9.7585464477539062e+01 -3.0266618728637695e+01 -9.6206459045410156e+01)(9.0884910583496094e+01 -3.9224258422851562e+01 -9.5527809143066406e+01)(8.9439079284667969e+01 -3.4330265045166016e+01 -9.6900764465332031e+01)(1.0537572479248047e+02 -2.0409906387329102e+01 -9.3421348571777344e+01)(9.9286071777343750e+01 -3.1482360839843750e+01 -9.3093566894531250e+01)(1.0335020446777344e+02 -1.9845008850097656e+01 -9.6385185241699219e+01)(1.0335020446777344e+02 -1.9845008850097656e+01 -9.6385185241699219e+01)(9.9286071777343750e+01 -3.1482360839843750e+01 -9.3093566894531250e+01)(9.7585464477539062e+01 -3.0266618728637695e+01 -9.6206459045410156e+01)(1.0335020446777344e+02 -1.9845008850097656e+01 -9.6385185241699219e+01)(9.7585464477539062e+01 -3.0266618728637695e+01 -9.6206459045410156e+01)(1.0466422271728516e+02 0.0000000000000000e+00 -9.7500000000000000e+01)(1.0466422271728516e+02 0.0000000000000000e+00 -9.7500000000000000e+01)(9.7585464477539062e+01 -3.0266618728637695e+01 -9.6206459045410156e+01)(8.9439079284667969e+01 -3.4330265045166016e+01 -9.6900764465332031e+01)(1.0880592346191406e+02 -8.2439584732055664e+00 -9.4289772033691406e+01)(1.0537572479248047e+02 -2.0409906387329102e+01 -9.3421348571777344e+01)(1.0335020446777344e+02 -1.9845008850097656e+01 -9.6385185241699219e+01)(1.0880592346191406e+02 -8.2439584732055664e+00 -9.4289772033691406e+01)(1.0335020446777344e+02 -1.9845008850097656e+01 -9.6385185241699219e+01)(1.0943618011474609e+02 -1.4156787097454071e-01 -9.6051414489746094e+01)(1.0943618011474609e+02 -1.4156787097454071e-01 -9.6051414489746094e+01)(1.0335020446777344e+02 -1.9845008850097656e+01 -9.6385185241699219e+01)(1.0466422271728516e+02 0.0000000000000000e+00 -9.7500000000000000e+01)(1.7725496292114258e+01 -6.4371543884277344e+01 -9.6376388549804688e+01)(-6.6151741027832031e+01 -1.4606220245361328e+01 -9.7245048522949219e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(1.7725496292114258e+01 -6.4371543884277344e+01 -9.6376388549804688e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(6.9299880981445312e+01 -4.7792156219482422e+01 -9.6665786743164062e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(1.0466422271728516e+02 0.0000000000000000e+00 -9.7500000000000000e+01)(8.9439079284667969e+01 -3.4330265045166016e+01 -9.6900764465332031e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(8.9439079284667969e+01 -3.4330265045166016e+01 -9.6900764465332031e+01)(6.9299880981445312e+01 -4.7792156219482422e+01 -9.6665786743164062e+01)(-2.6871568679809570e+01 -6.2451480865478516e+01 -9.6407295227050781e+01)(-5.7489727020263672e+01 -3.8505939483642578e+01 -9.6825668334960938e+01)(1.7725496292114258e+01 -6.4371543884277344e+01 -9.6376388549804688e+01)(1.7725496292114258e+01 -6.4371543884277344e+01 -9.6376388549804688e+01)(-5.7489727020263672e+01 -3.8505939483642578e+01 -9.6825668334960938e+01)(-6.6151741027832031e+01 -1.4606220245361328e+01 -9.7245048522949219e+01)(1.7725496292114258e+01 -6.4371543884277344e+01 -9.6376388549804688e+01)(-6.6127824783325195e+00 -6.8026763916015625e+01 -9.6241310119628906e+01)(-2.6871568679809570e+01 -6.2451480865478516e+01 -9.6407295227050781e+01)(-6.6415130615234375e+01 -2.9045513153076172e+01 -9.3903427124023438e+01)(-7.1015022277832031e+01 -1.5680207252502441e+01 -9.2245811462402344e+01)(-6.9587409973144531e+01 -1.5454470634460449e+01 -9.6060417175292969e+01)(-7.1015022277832031e+01 -1.5680207252502441e+01 -9.2245811462402344e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 -9.2473358154296875e+01)(-7.2994125366210938e+01 4.9381512217223644e-03 -9.4066452026367188e+01)(-6.8000762939453125e+01 0.0000000000000000e+00 -9.7500000000000000e+01)(-6.6151741027832031e+01 -1.4606220245361328e+01 -9.7245048522949219e+01)(-6.9587409973144531e+01 -1.5454470634460449e+01 -9.6060417175292969e+01)(-6.9587409973144531e+01 -1.5454470634460449e+01 -9.6060417175292969e+01)(-7.1015022277832031e+01 -1.5680207252502441e+01 -9.2245811462402344e+01)(-7.2994125366210938e+01 4.9381512217223644e-03 -9.4066452026367188e+01)(-6.6415130615234375e+01 -2.9045513153076172e+01 -9.3903427124023438e+01)(-6.9587409973144531e+01 -1.5454470634460449e+01 -9.6060417175292969e+01)(-6.3603996276855469e+01 -2.7835157394409180e+01 -9.6636932373046875e+01)(-6.3603996276855469e+01 -2.7835157394409180e+01 -9.6636932373046875e+01)(-6.9587409973144531e+01 -1.5454470634460449e+01 -9.6060417175292969e+01)(-6.6151741027832031e+01 -1.4606220245361328e+01 -9.7245048522949219e+01)(-5.9334552764892578e+01 -4.1266002655029297e+01 -9.2943351745605469e+01)(-6.6415130615234375e+01 -2.9045513153076172e+01 -9.3903427124023438e+01)(-5.7489727020263672e+01 -3.8505939483642578e+01 -9.6825668334960938e+01)(-5.7489727020263672e+01 -3.8505939483642578e+01 -9.6825668334960938e+01)(-6.6415130615234375e+01 -2.9045513153076172e+01 -9.3903427124023438e+01)(-6.3603996276855469e+01 -2.7835157394409180e+01 -9.6636932373046875e+01)(-5.7489727020263672e+01 -3.8505939483642578e+01 -9.6825668334960938e+01)(-6.3603996276855469e+01 -2.7835157394409180e+01 -9.6636932373046875e+01)(-6.6151741027832031e+01 -1.4606220245361328e+01 -9.7245048522949219e+01)(-5.0029304504394531e+01 -5.1896488189697266e+01 -9.2772453308105469e+01)(-5.9334552764892578e+01 -4.1266002655029297e+01 -9.2943351745605469e+01)(-4.8776596069335938e+01 -5.0142887115478516e+01 -9.5864067077636719e+01)(-4.8776596069335938e+01 -5.0142887115478516e+01 -9.5864067077636719e+01)(-5.9334552764892578e+01 -4.1266002655029297e+01 -9.2943351745605469e+01)(-5.7489727020263672e+01 -3.8505939483642578e+01 -9.6825668334960938e+01)(-3.8850677490234375e+01 -6.0535442352294922e+01 -9.2633666992187500e+01)(-5.0029304504394531e+01 -5.1896488189697266e+01 -9.2772453308105469e+01)(-3.7970890045166016e+01 -5.8572071075439453e+01 -9.5719093322753906e+01)(-3.7970890045166016e+01 -5.8572071075439453e+01 -9.5719093322753906e+01)(-5.0029304504394531e+01 -5.1896488189697266e+01 -9.2772453308105469e+01)(-4.8776596069335938e+01 -5.0142887115478516e+01 -9.5864067077636719e+01)(-3.7970890045166016e+01 -5.8572071075439453e+01 -9.5719093322753906e+01)(-4.8776596069335938e+01 -5.0142887115478516e+01 -9.5864067077636719e+01)(-2.6871568679809570e+01 -6.2451480865478516e+01 -9.6407295227050781e+01)(-2.6871568679809570e+01 -6.2451480865478516e+01 -9.6407295227050781e+01)(-4.8776596069335938e+01 -5.0142887115478516e+01 -9.5864067077636719e+01)(-5.7489727020263672e+01 -3.8505939483642578e+01 -9.6825668334960938e+01)(-2.6214387893676758e+01 -6.6859161376953125e+01 -9.3284301757812500e+01)(-3.8850677490234375e+01 -6.0535442352294922e+01 -9.2633666992187500e+01)(-3.7970890045166016e+01 -5.8572071075439453e+01 -9.5719093322753906e+01)(-2.6214387893676758e+01 -6.6859161376953125e+01 -9.3284301757812500e+01)(-3.7970890045166016e+01 -5.8572071075439453e+01 -9.5719093322753906e+01)(-2.6871568679809570e+01 -6.2451480865478516e+01 -9.6407295227050781e+01)(-1.2600499153137207e+01 -7.0630401611328125e+01 -9.3222930908203125e+01)(-2.6214387893676758e+01 -6.6859161376953125e+01 -9.3284301757812500e+01)(-6.6127824783325195e+00 -6.8026763916015625e+01 -9.6241310119628906e+01)(-6.6127824783325195e+00 -6.8026763916015625e+01 -9.6241310119628906e+01)(-2.6214387893676758e+01 -6.6859161376953125e+01 -9.3284301757812500e+01)(-2.6871568679809570e+01 -6.2451480865478516e+01 -9.6407295227050781e+01)(1.4846038818359375e+00 -7.1708839416503906e+01 -9.3205909729003906e+01)(-1.2600499153137207e+01 -7.0630401611328125e+01 -9.3222930908203125e+01)(-6.6127824783325195e+00 -6.8026763916015625e+01 -9.6241310119628906e+01)(1.5534947395324707e+01 -7.0051689147949219e+01 -9.3134506225585938e+01)(1.4846038818359375e+00 -7.1708839416503906e+01 -9.3205909729003906e+01)(1.7026514053344727e+01 -6.8417579650878906e+01 -9.4876960754394531e+01)(1.7026514053344727e+01 -6.8417579650878906e+01 -9.4876960754394531e+01)(1.4846038818359375e+00 -7.1708839416503906e+01 -9.3205909729003906e+01)(1.6679941177368164e+01 -6.6858711242675781e+01 -9.5961936950683594e+01)(1.6679941177368164e+01 -6.6858711242675781e+01 -9.5961936950683594e+01)(1.4846038818359375e+00 -7.1708839416503906e+01 -9.3205909729003906e+01)(-6.6127824783325195e+00 -6.8026763916015625e+01 -9.6241310119628906e+01)(1.6679941177368164e+01 -6.6858711242675781e+01 -9.5961936950683594e+01)(-6.6127824783325195e+00 -6.8026763916015625e+01 -9.6241310119628906e+01)(1.7725496292114258e+01 -6.4371543884277344e+01 -9.6376388549804688e+01)(-7.2999267578125000e+01 1.6129318100865930e-04 -3.4940711975097656e+01)(-7.2994125366210938e+01 4.9381512217223644e-03 -9.4066452026367188e+01)(-7.2951141357421875e+01 -1.6846679449081421e+00 -3.6027740478515625e+01)(-7.2951141357421875e+01 -1.6846679449081421e+00 -3.6027740478515625e+01)(-7.2994125366210938e+01 4.9381512217223644e-03 -9.4066452026367188e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 -9.2473358154296875e+01)(-7.2951141357421875e+01 -1.6846679449081421e+00 -3.6027740478515625e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 -9.2473358154296875e+01)(-7.1015205383300781e+01 -1.5679400444030762e+01 -3.6261978149414062e+01)(-7.1015205383300781e+01 -1.5679400444030762e+01 -3.6261978149414062e+01)(-7.2951103210449219e+01 -1.6854470968246460e+00 -9.2473358154296875e+01)(-7.1015022277832031e+01 -1.5680207252502441e+01 -9.2245811462402344e+01)(-7.1015205383300781e+01 -1.5679400444030762e+01 -3.6261978149414062e+01)(-7.1015022277832031e+01 -1.5680207252502441e+01 -9.2245811462402344e+01)(-6.6420265197753906e+01 -2.9037139892578125e+01 -3.5358905792236328e+01)(-6.6420265197753906e+01 -2.9037139892578125e+01 -3.5358905792236328e+01)(-7.1015022277832031e+01 -1.5680207252502441e+01 -9.2245811462402344e+01)(-6.6415130615234375e+01 -2.9045513153076172e+01 -9.3903427124023438e+01)(-6.6420265197753906e+01 -2.9037139892578125e+01 -3.5358905792236328e+01)(-6.6415130615234375e+01 -2.9045513153076172e+01 -9.3903427124023438e+01)(-5.9337829589843750e+01 -4.1261646270751953e+01 -3.5559597015380859e+01)(-5.9337829589843750e+01 -4.1261646270751953e+01 -3.5559597015380859e+01)(-6.6415130615234375e+01 -2.9045513153076172e+01 -9.3903427124023438e+01)(-5.9334552764892578e+01 -4.1266002655029297e+01 -9.2943351745605469e+01)(-5.9337829589843750e+01 -4.1261646270751953e+01 -3.5559597015380859e+01)(-5.9334552764892578e+01 -4.1266002655029297e+01 -9.2943351745605469e+01)(-5.0033348083496094e+01 -5.1892807006835938e+01 -3.5742568969726562e+01)(-5.0033348083496094e+01 -5.1892807006835938e+01 -3.5742568969726562e+01)(-5.9334552764892578e+01 -4.1266002655029297e+01 -9.2943351745605469e+01)(-5.0029304504394531e+01 -5.1896488189697266e+01 -9.2772453308105469e+01)(-5.0033348083496094e+01 -5.1892807006835938e+01 -3.5742568969726562e+01)(-5.0029304504394531e+01 -5.1896488189697266e+01 -9.2772453308105469e+01)(-3.8855449676513672e+01 -6.0532520294189453e+01 -3.5887817382812500e+01)(-3.8855449676513672e+01 -6.0532520294189453e+01 -3.5887817382812500e+01)(-5.0029304504394531e+01 -5.1896488189697266e+01 -9.2772453308105469e+01)(-3.8850677490234375e+01 -6.0535442352294922e+01 -9.2633666992187500e+01)(-3.8855449676513672e+01 -6.0532520294189453e+01 -3.5887817382812500e+01)(-3.8850677490234375e+01 -6.0535442352294922e+01 -9.2633666992187500e+01)(-2.6222759246826172e+01 -6.6857284545898438e+01 -3.5994041442871094e+01)(-2.6222759246826172e+01 -6.6857284545898438e+01 -3.5994041442871094e+01)(-3.8850677490234375e+01 -6.0535442352294922e+01 -9.2633666992187500e+01)(-2.6214387893676758e+01 -6.6859161376953125e+01 -9.3284301757812500e+01)(-2.6222759246826172e+01 -6.6857284545898438e+01 -3.5994041442871094e+01)(-2.6214387893676758e+01 -6.6859161376953125e+01 -9.3284301757812500e+01)(-1.2608476638793945e+01 -7.0630249023437500e+01 -3.6057250976562500e+01)(-1.2608476638793945e+01 -7.0630249023437500e+01 -3.6057250976562500e+01)(-2.6214387893676758e+01 -6.6859161376953125e+01 -9.3284301757812500e+01)(-1.2600499153137207e+01 -7.0630401611328125e+01 -9.3222930908203125e+01)(-1.2608476638793945e+01 -7.0630249023437500e+01 -3.6057250976562500e+01)(-1.2600499153137207e+01 -7.0630401611328125e+01 -9.3222930908203125e+01)(1.4774514436721802e+00 -7.1710189819335938e+01 -3.6075038909912109e+01)(1.4774514436721802e+00 -7.1710189819335938e+01 -3.6075038909912109e+01)(-1.2600499153137207e+01 -7.0630401611328125e+01 -9.3222930908203125e+01)(1.4846038818359375e+00 -7.1708839416503906e+01 -9.3205909729003906e+01)(1.4774514436721802e+00 -7.1710189819335938e+01 -3.6075038909912109e+01)(1.4846038818359375e+00 -7.1708839416503906e+01 -9.3205909729003906e+01)(1.5511434555053711e+01 -7.0056541442871094e+01 -3.7172130584716797e+01)(1.5511434555053711e+01 -7.0056541442871094e+01 -3.7172130584716797e+01)(1.4846038818359375e+00 -7.1708839416503906e+01 -9.3205909729003906e+01)(1.5534947395324707e+01 -7.0051689147949219e+01 -9.3134506225585938e+01)(1.5511434555053711e+01 -7.0056541442871094e+01 -3.7172130584716797e+01)(1.5534947395324707e+01 -7.0051689147949219e+01 -9.3134506225585938e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -3.7140274047851562e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -3.7140274047851562e+01)(1.5534947395324707e+01 -7.0051689147949219e+01 -9.3134506225585938e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -9.1392631530761719e+01)(-7.2999267578125000e+01 1.6129318100865930e-04 -3.4940711975097656e+01)(-7.2951141357421875e+01 -1.6846679449081421e+00 -3.6027740478515625e+01)(-7.0603240966796875e+01 -1.5388406753540039e+01 -3.4559703826904297e+01)(-7.2951141357421875e+01 -1.6846679449081421e+00 -3.6027740478515625e+01)(-7.1015205383300781e+01 -1.5679400444030762e+01 -3.6261978149414062e+01)(-7.0603240966796875e+01 -1.5388406753540039e+01 -3.4559703826904297e+01)(-7.0603240966796875e+01 -1.5388406753540039e+01 -3.4559703826904297e+01)(-7.1015205383300781e+01 -1.5679400444030762e+01 -3.6261978149414062e+01)(-6.6420265197753906e+01 -2.9037139892578125e+01 -3.5358905792236328e+01)(1.4774514436721802e+00 -7.1710189819335938e+01 -3.6075038909912109e+01)(1.5511434555053711e+01 -7.0056541442871094e+01 -3.7172130584716797e+01)(1.7618558883666992e+01 -6.9005996704101562e+01 -3.4972259521484375e+01)(1.7618558883666992e+01 -6.9005996704101562e+01 -3.4972259521484375e+01)(1.5511434555053711e+01 -7.0056541442871094e+01 -3.7172130584716797e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -3.7140274047851562e+01)(-7.1410476684570312e+01 -6.4505791664123535e-01 -3.3025257110595703e+01)(-7.2999267578125000e+01 1.6129318100865930e-04 -3.4940711975097656e+01)(-7.0603240966796875e+01 -1.5388406753540039e+01 -3.4559703826904297e+01)(-6.7529968261718750e+01 -2.1276706695556641e+01 -3.3383502960205078e+01)(-7.1410476684570312e+01 -6.4505791664123535e-01 -3.3025257110595703e+01)(-7.0603240966796875e+01 -1.5388406753540039e+01 -3.4559703826904297e+01)(-6.7529968261718750e+01 -2.1276706695556641e+01 -3.3383502960205078e+01)(-7.0603240966796875e+01 -1.5388406753540039e+01 -3.4559703826904297e+01)(-6.6420265197753906e+01 -2.9037139892578125e+01 -3.5358905792236328e+01)(-6.7529968261718750e+01 -2.1276706695556641e+01 -3.3383502960205078e+01)(-6.6420265197753906e+01 -2.9037139892578125e+01 -3.5358905792236328e+01)(-5.9337829589843750e+01 -4.1261646270751953e+01 -3.5559597015380859e+01)(-6.7529968261718750e+01 -2.1276706695556641e+01 -3.3383502960205078e+01)(-5.9337829589843750e+01 -4.1261646270751953e+01 -3.5559597015380859e+01)(-5.2626502990722656e+01 -4.6409618377685547e+01 -3.3820323944091797e+01)(-5.2626502990722656e+01 -4.6409618377685547e+01 -3.3820323944091797e+01)(-5.9337829589843750e+01 -4.1261646270751953e+01 -3.5559597015380859e+01)(-5.0033348083496094e+01 -5.1892807006835938e+01 -3.5742568969726562e+01)(-5.2626502990722656e+01 -4.6409618377685547e+01 -3.3820323944091797e+01)(-5.0033348083496094e+01 -5.1892807006835938e+01 -3.5742568969726562e+01)(-3.8855449676513672e+01 -6.0532520294189453e+01 -3.5887817382812500e+01)(-5.2626502990722656e+01 -4.6409618377685547e+01 -3.3820323944091797e+01)(-3.8855449676513672e+01 -6.0532520294189453e+01 -3.5887817382812500e+01)(-3.0712812423706055e+01 -6.2771217346191406e+01 -3.4108459472656250e+01)(-3.0712812423706055e+01 -6.2771217346191406e+01 -3.4108459472656250e+01)(-3.8855449676513672e+01 -6.0532520294189453e+01 -3.5887817382812500e+01)(-2.6222759246826172e+01 -6.6857284545898438e+01 -3.5994041442871094e+01)(-3.0712812423706055e+01 -6.2771217346191406e+01 -3.4108459472656250e+01)(-2.6222759246826172e+01 -6.6857284545898438e+01 -3.5994041442871094e+01)(-1.2608476638793945e+01 -7.0630249023437500e+01 -3.6057250976562500e+01)(-3.0712812423706055e+01 -6.2771217346191406e+01 -3.4108459472656250e+01)(-1.2608476638793945e+01 -7.0630249023437500e+01 -3.6057250976562500e+01)(-4.2354664802551270e+00 -6.9632774353027344e+01 -3.4230167388916016e+01)(-4.2354664802551270e+00 -6.9632774353027344e+01 -3.4230167388916016e+01)(-1.2608476638793945e+01 -7.0630249023437500e+01 -3.6057250976562500e+01)(1.4774514436721802e+00 -7.1710189819335938e+01 -3.6075038909912109e+01)(-4.2354664802551270e+00 -6.9632774353027344e+01 -3.4230167388916016e+01)(1.4774514436721802e+00 -7.1710189819335938e+01 -3.6075038909912109e+01)(1.7618558883666992e+01 -6.9005996704101562e+01 -3.4972259521484375e+01)(1.7618558883666992e+01 -6.9005996704101562e+01 -3.4972259521484375e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(-4.2354664802551270e+00 -6.9632774353027344e+01 -3.4230167388916016e+01)(1.7618558883666992e+01 -6.9005996704101562e+01 -3.4972259521484375e+01)(4.6682468414306641e+01 -6.0419158935546875e+01 -3.6370655059814453e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(2.2547122955322266e+01 -6.8153099060058594e+01 -3.7140274047851562e+01)(4.6682468414306641e+01 -6.0419158935546875e+01 -3.6370655059814453e+01)(1.7618558883666992e+01 -6.9005996704101562e+01 -3.4972259521484375e+01)(5.7246932983398438e+01 -6.0059520721435547e+01 -3.6415405273437500e+01)(4.9764091491699219e+01 -5.7183856964111328e+01 -3.4002384185791016e+01)(4.6682468414306641e+01 -6.0419158935546875e+01 -3.6370655059814453e+01)(5.7246932983398438e+01 -6.0059520721435547e+01 -3.6415405273437500e+01)(4.6682468414306641e+01 -6.0419158935546875e+01 -3.6370655059814453e+01)(5.9272598266601562e+01 -5.7288825988769531e+01 -4.2050426483154297e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 4926 -> 47 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -7.2951100766658783e+01 -1.6854470595717430e+00 -9.2473357915878296e+01) (float-vector -6.6415131092071533e+01 -2.9045512899756432e+01 -9.3903429806232452e+01) (float-vector -5.7489726692438126e+01 -3.8505937904119492e+01 -9.6825666725635529e+01) (float-vector -6.8000763654708862e+01 0.0000000000000000e+00 -9.7499996423721313e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0718728005886078e+01 5.2109334617853165e+01 9.3560673296451569e+01) (float-vector 1.2054999917745590e+02 6.1380397528409958e+01 4.5654550194740295e+01) (float-vector 9.0884909033775330e+01 3.9224259555339813e+01 9.5527812838554382e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 4.1009515523910522e+01 6.4572654664516449e+01) (float-vector 1.0943617671728134e+02 1.4156787074171007e-01 9.6051417291164398e+01) (float-vector 9.0884909033775330e+01 3.9224259555339813e+01 9.5527812838554382e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 6.1380397528409958e+01 4.5654550194740295e+01) (float-vector 1.2054999917745590e+02 4.1009515523910522e+01 6.4572654664516449e+01) (float-vector 9.0884909033775330e+01 3.9224259555339813e+01 9.5527812838554382e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 4.1009515523910522e+01 6.4572654664516449e+01) (float-vector 1.2053629755973816e+02 -1.3626154512166977e+01 7.5284510850906372e+01) (float-vector 1.0943617671728134e+02 1.4156787074171007e-01 9.6051417291164398e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4294137060642242e+01 2.8512783348560333e+01 -9.6237890422344208e+01) (float-vector -4.8285871744155884e+01 5.0602033734321594e+01 -9.5857419073581696e+01) (float-vector -5.9336528182029724e+01 4.1264142841100693e+01 -9.1829828917980194e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.8285871744155884e+01 5.0602033734321594e+01 -9.5857419073581696e+01) (float-vector -6.4294137060642242e+01 2.8512783348560333e+01 -9.6237890422344208e+01) (float-vector -6.8000763654708862e+01 0.0000000000000000e+00 -9.7499996423721313e+01) (float-vector -5.0939336419105530e+01 4.3389223515987396e+01 -9.6742637455463409e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 -7.3644235730171204e+01 -2.0705284550786018e+01) (float-vector 1.2054999917745590e+02 -6.1380397528409958e+01 -4.5654550194740295e+01) (float-vector 7.0383466780185699e+01 -5.1101021468639374e+01 -9.5172561705112457e+01) (float-vector 1.5534947626292706e+01 -7.0051692426204681e+01 -9.3134507536888123e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 -6.1380397528409958e+01 -4.5654550194740295e+01) (float-vector 9.0884909033775330e+01 -3.9224259555339813e+01 -9.5527812838554382e+01) (float-vector 7.0383466780185699e+01 -5.1101021468639374e+01 -9.5172561705112457e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.2999596595764160e+01 -3.0667001738038380e-04 9.4054803252220154e+01) (float-vector -6.6453635692596436e+01 -2.8967550024390221e+01 9.3156181275844574e+01) (float-vector -6.6415131092071533e+01 -2.9045512899756432e+01 -9.3903429806232452e+01) (float-vector -7.2951100766658783e+01 -1.6854470595717430e+00 -9.2473357915878296e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9864398762583733e+01 -6.1447136104106903e+01 9.6421711146831512e+01) (float-vector -2.6055360212922096e+01 -6.6932551562786102e+01 9.3273721635341644e+01) (float-vector -5.0087656825780869e+01 -5.1843427121639252e+01 9.2784926295280457e+01) (float-vector -5.6051228195428848e+01 -4.0527485311031342e+01 9.6790514886379242e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.7489726692438126e+01 -3.8505937904119492e+01 -9.6825666725635529e+01) (float-vector -5.0029303878545761e+01 -5.1896486431360245e+01 -9.2772454023361206e+01) (float-vector -2.6214387267827988e+01 -6.6859163343906403e+01 -9.3284301459789276e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6214387267827988e+01 -6.6859163343906403e+01 -9.3284301459789276e+01) (float-vector -5.0029303878545761e+01 -5.1896486431360245e+01 -9.2772454023361206e+01) (float-vector -5.0087656825780869e+01 -5.1843427121639252e+01 9.2784926295280457e+01) (float-vector -2.6055360212922096e+01 -6.6932551562786102e+01 9.3273721635341644e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.0087656825780869e+01 -5.1843427121639252e+01 9.2784926295280457e+01) (float-vector -5.0029303878545761e+01 -5.1896486431360245e+01 -9.2772454023361206e+01) (float-vector -5.7489726692438126e+01 -3.8505937904119492e+01 -9.6825666725635529e+01) (float-vector -6.6415131092071533e+01 -2.9045512899756432e+01 -9.3903429806232452e+01) (float-vector -6.6453635692596436e+01 -2.8967550024390221e+01 9.3156181275844574e+01) (float-vector -5.6051228195428848e+01 -4.0527485311031342e+01 9.6790514886379242e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0717968046665192e+01 -5.2109587937593460e+01 9.3560680747032166e+01) (float-vector 1.2054999917745590e+02 -7.3644235730171204e+01 2.0705284550786018e+01) (float-vector 1.5563217923045158e+01 -7.0050455629825592e+01 9.3076132237911224e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0717968046665192e+01 -5.2109587937593460e+01 9.3560680747032166e+01) (float-vector 9.0318925678730011e+01 -3.9601776748895645e+01 9.5588520169258118e+01) (float-vector 1.2054999917745590e+02 -5.2061673253774643e+01 5.6046880781650543e+01) (float-vector 1.2054999917745590e+02 -7.3644235730171204e+01 2.0705284550786018e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3829128583893180e+00 7.1714751422405243e+01 9.2516846954822540e+01) (float-vector 1.6679940745234489e+01 6.6858708858489990e+01 9.5961935818195343e+01) (float-vector -2.5744829326868057e+01 6.4762316644191742e+01 9.5612689852714539e+01) (float-vector -1.2700969353318214e+01 7.0616550743579865e+01 9.2534773051738739e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0357598960399628e+02 -1.9301474094390869e+01 9.6392549574375153e+01) (float-vector 1.2054999917745590e+02 -5.2061673253774643e+01 5.6046880781650543e+01) (float-vector 9.0318925678730011e+01 -3.9601776748895645e+01 9.5588520169258118e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0357598960399628e+02 -1.9301474094390869e+01 9.6392549574375153e+01) (float-vector 1.0943617671728134e+02 1.4156787074171007e-01 9.6051417291164398e+01) (float-vector 1.2053629755973816e+02 -1.3626154512166977e+01 7.5284510850906372e+01) (float-vector 1.2054999917745590e+02 -5.2061673253774643e+01 5.6046880781650543e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0335020720958710e+02 -1.9845008850097656e+01 -9.6385188400745392e+01) (float-vector 9.0884909033775330e+01 -3.9224259555339813e+01 -9.5527812838554382e+01) (float-vector 1.2054999917745590e+02 -6.1380397528409958e+01 -4.5654550194740295e+01) (float-vector 1.2054999917745590e+02 -4.1009515523910522e+01 -6.4572654664516449e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0943617671728134e+02 -1.4156787074171007e-01 -9.6051417291164398e+01) (float-vector 1.2054999917745590e+02 2.8591996058821678e+01 -7.0947952568531036e+01) (float-vector 1.0357598960399628e+02 1.9301474094390869e+01 -9.6392549574375153e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0943617671728134e+02 -1.4156787074171007e-01 -9.6051417291164398e+01) (float-vector 1.2054999917745590e+02 -2.8591996058821678e+01 -7.0947952568531036e+01) (float-vector 1.2054999917745590e+02 2.8591996058821678e+01 -7.0947952568531036e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 -4.1009515523910522e+01 -6.4572654664516449e+01) (float-vector 1.2054999917745590e+02 -2.8591996058821678e+01 -7.0947952568531036e+01) (float-vector 1.0943617671728134e+02 -1.4156787074171007e-01 -9.6051417291164398e+01) (float-vector 1.0335020720958710e+02 -1.9845008850097656e+01 -9.6385188400745392e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.2999596595764160e+01 -3.0667001738038380e-04 9.4054803252220154e+01) (float-vector -6.6151738166809082e+01 1.4606220647692680e+01 9.7245045006275177e+01) (float-vector -5.6051228195428848e+01 -4.0527485311031342e+01 9.6790514886379242e+01) (float-vector -6.6453635692596436e+01 -2.8967550024390221e+01 9.3156181275844574e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 7.6180920004844666e+01 6.9792391732335091e+00) (float-vector 1.2054999917745590e+02 6.8655349314212799e+01 3.3741775900125504e+01) (float-vector 1.3829128583893180e+00 7.1714751422405243e+01 9.2516846954822540e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 5.2061673253774643e+01 -5.6046880781650543e+01) (float-vector 1.2054999917745590e+02 2.8591996058821678e+01 -7.0947952568531036e+01) (float-vector 1.2054999917745590e+02 -2.8591996058821678e+01 -7.0947952568531036e+01) (float-vector 1.2054999917745590e+02 -4.1009515523910522e+01 -6.4572654664516449e+01) (float-vector 1.2054999917745590e+02 -6.1380397528409958e+01 -4.5654550194740295e+01) (float-vector 1.2054999917745590e+02 -7.3644235730171204e+01 -2.0705284550786018e+01) (float-vector 1.2054999917745590e+02 -7.3644235730171204e+01 2.0705284550786018e+01) (float-vector 1.2054999917745590e+02 -5.2061673253774643e+01 5.6046880781650543e+01) (float-vector 1.2053629755973816e+02 -1.3626154512166977e+01 7.5284510850906372e+01) (float-vector 1.2054999917745590e+02 4.1009515523910522e+01 6.4572654664516449e+01) (float-vector 1.2054999917745590e+02 6.1380397528409958e+01 4.5654550194740295e+01) (float-vector 1.2054999917745590e+02 6.8655349314212799e+01 3.3741775900125504e+01) (float-vector 1.2054999917745590e+02 7.6180920004844666e+01 6.9792391732335091e+00) (float-vector 1.2054999917745590e+02 7.6180920004844666e+01 -6.9792391732335091e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3829128583893180e+00 7.1714751422405243e+01 9.2516846954822540e+01) (float-vector 1.2054999917745590e+02 6.8655349314212799e+01 3.3741775900125504e+01) (float-vector 1.2054999917745590e+02 6.1380397528409958e+01 4.5654550194740295e+01) (float-vector 7.0718728005886078e+01 5.2109334617853165e+01 9.3560673296451569e+01) (float-vector 1.6679940745234489e+01 6.6858708858489990e+01 9.5961935818195343e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1015022695064545e+01 1.5680206939578056e+01 -9.2245809733867645e+01) (float-vector -7.2951100766658783e+01 -1.6854470595717430e+00 -9.2473357915878296e+01) (float-vector -6.8000763654708862e+01 0.0000000000000000e+00 -9.7499996423721313e+01) (float-vector -6.4294137060642242e+01 2.8512783348560333e+01 -9.6237890422344208e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.8285871744155884e+01 5.0602033734321594e+01 -9.5857419073581696e+01) (float-vector -2.6233864948153496e+01 6.6850885748863220e+01 -9.3284577131271362e+01) (float-vector -3.8921918720006943e+01 6.0497131198644638e+01 9.2687785625457764e+01) (float-vector -5.9336528182029724e+01 4.1264142841100693e+01 9.1829828917980194e+01) (float-vector -5.9336528182029724e+01 4.1264142841100693e+01 -9.1829828917980194e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6233864948153496e+01 6.6850885748863220e+01 -9.3284577131271362e+01) (float-vector -4.8285871744155884e+01 5.0602033734321594e+01 -9.5857419073581696e+01) (float-vector -5.0939336419105530e+01 4.3389223515987396e+01 -9.6742637455463409e+01) (float-vector -1.1896120384335518e+01 6.8597435951232910e+01 -9.5547154545783997e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.5744829326868057e+01 6.4762316644191742e+01 9.5612689852714539e+01) (float-vector -3.8921918720006943e+01 6.0497131198644638e+01 9.2687785625457764e+01) (float-vector -2.6233864948153496e+01 6.6850885748863220e+01 -9.3284577131271362e+01) (float-vector -1.1896120384335518e+01 6.8597435951232910e+01 -9.5547154545783997e+01) (float-vector -1.2605054304003716e+01 7.0631414651870728e+01 -9.1352328658103943e+01) (float-vector -1.2700969353318214e+01 7.0616550743579865e+01 9.2534773051738739e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4250380918383598e+00 -7.1712389588356018e+01 9.2485338449478149e+01) (float-vector -2.6055360212922096e+01 -6.6932551562786102e+01 9.3273721635341644e+01) (float-vector -2.9864398762583733e+01 -6.1447136104106903e+01 9.6421711146831512e+01) (float-vector 9.0318925678730011e+01 -3.9601776748895645e+01 9.5588520169258118e+01) (float-vector 7.0717968046665192e+01 -5.2109587937593460e+01 9.3560680747032166e+01) (float-vector 1.5563217923045158e+01 -7.0050455629825592e+01 9.3076132237911224e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4250380918383598e+00 -7.1712389588356018e+01 9.2485338449478149e+01) (float-vector 1.4846038538962603e+00 -7.1708843111991882e+01 -9.3205906450748444e+01) (float-vector -2.6214387267827988e+01 -6.6859163343906403e+01 -9.3284301459789276e+01) (float-vector -2.6055360212922096e+01 -6.6932551562786102e+01 9.3273721635341644e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5534947626292706e+01 -7.0051692426204681e+01 -9.3134507536888123e+01) (float-vector 1.4846038538962603e+00 -7.1708843111991882e+01 -9.3205906450748444e+01) (float-vector 1.4250380918383598e+00 -7.1712389588356018e+01 9.2485338449478149e+01) (float-vector 1.5563217923045158e+01 -7.0050455629825592e+01 9.3076132237911224e+01) (float-vector 1.2054999917745590e+02 -7.3644235730171204e+01 2.0705284550786018e+01) (float-vector 1.2054999917745590e+02 -7.3644235730171204e+01 -2.0705284550786018e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2054999917745590e+02 5.2061673253774643e+01 -5.6046880781650543e+01) (float-vector 9.0318925678730011e+01 3.9601776748895645e+01 -9.5588520169258118e+01) (float-vector 1.0357598960399628e+02 1.9301474094390869e+01 -9.6392549574375153e+01) (float-vector 1.2054999917745590e+02 2.8591996058821678e+01 -7.0947952568531036e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0357598960399628e+02 1.9301474094390869e+01 -9.6392549574375153e+01) (float-vector 9.0318925678730011e+01 3.9601776748895645e+01 -9.5588520169258118e+01) (float-vector 7.4086159467697144e+01 4.5674338936805725e+01 -9.6702754497528076e+01) (float-vector -1.1896120384335518e+01 6.8597435951232910e+01 -9.5547154545783997e+01) (float-vector -5.0939336419105530e+01 4.3389223515987396e+01 -9.6742637455463409e+01) (float-vector -6.8000763654708862e+01 0.0000000000000000e+00 -9.7499996423721313e+01) (float-vector -5.7489726692438126e+01 -3.8505937904119492e+01 -9.6825666725635529e+01) (float-vector -2.6214387267827988e+01 -6.6859163343906403e+01 -9.3284301459789276e+01) (float-vector 1.4846038538962603e+00 -7.1708843111991882e+01 -9.3205906450748444e+01) (float-vector 1.5534947626292706e+01 -7.0051692426204681e+01 -9.3134507536888123e+01) (float-vector 7.0383466780185699e+01 -5.1101021468639374e+01 -9.5172561705112457e+01) (float-vector 9.0884909033775330e+01 -3.9224259555339813e+01 -9.5527812838554382e+01) (float-vector 1.0335020720958710e+02 -1.9845008850097656e+01 -9.6385188400745392e+01) (float-vector 1.0943617671728134e+02 -1.4156787074171007e-01 -9.6051417291164398e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1896120384335518e+01 6.8597435951232910e+01 -9.5547154545783997e+01) (float-vector 1.5556865371763706e+01 7.0049390196800232e+01 -9.3067988753318787e+01) (float-vector -1.2605054304003716e+01 7.0631414651870728e+01 -9.1352328658103943e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2605054304003716e+01 7.0631414651870728e+01 -9.1352328658103943e+01) (float-vector 1.5556865371763706e+01 7.0049390196800232e+01 -9.3067988753318787e+01) (float-vector 1.2054999917745590e+02 7.6180920004844666e+01 -6.9792391732335091e+00) (float-vector 1.2054999917745590e+02 7.6180920004844666e+01 6.9792391732335091e+00) (float-vector 1.3829128583893180e+00 7.1714751422405243e+01 9.2516846954822540e+01) (float-vector -1.2700969353318214e+01 7.0616550743579865e+01 9.2534773051738739e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1015022695064545e+01 1.5680206939578056e+01 -9.2245809733867645e+01) (float-vector -7.1015022695064545e+01 1.5680206939578056e+01 9.2245809733867645e+01) (float-vector -7.2999596595764160e+01 -3.0667001738038380e-04 9.4054803252220154e+01) (float-vector -7.2951100766658783e+01 -1.6854470595717430e+00 -9.2473357915878296e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1015022695064545e+01 1.5680206939578056e+01 9.2245809733867645e+01) (float-vector -7.1015022695064545e+01 1.5680206939578056e+01 -9.2245809733867645e+01) (float-vector -6.4294137060642242e+01 2.8512783348560333e+01 -9.6237890422344208e+01) (float-vector -5.9336528182029724e+01 4.1264142841100693e+01 -9.1829828917980194e+01) (float-vector -5.9336528182029724e+01 4.1264142841100693e+01 9.1829828917980194e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.1081103980541229e+01 3.1946763396263123e+01 9.6941962838172913e+01) (float-vector -7.1015022695064545e+01 1.5680206939578056e+01 9.2245809733867645e+01) (float-vector -5.9336528182029724e+01 4.1264142841100693e+01 9.1829828917980194e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.6151738166809082e+01 1.4606220647692680e+01 9.7245045006275177e+01) (float-vector -6.1081103980541229e+01 3.1946763396263123e+01 9.6941962838172913e+01) (float-vector -2.5744829326868057e+01 6.4762316644191742e+01 9.5612689852714539e+01) (float-vector 1.6679940745234489e+01 6.6858708858489990e+01 9.5961935818195343e+01) (float-vector 7.0718728005886078e+01 5.2109334617853165e+01 9.3560673296451569e+01) (float-vector 9.0884909033775330e+01 3.9224259555339813e+01 9.5527812838554382e+01) (float-vector 1.0943617671728134e+02 1.4156787074171007e-01 9.6051417291164398e+01) (float-vector 1.0357598960399628e+02 -1.9301474094390869e+01 9.6392549574375153e+01) (float-vector 9.0318925678730011e+01 -3.9601776748895645e+01 9.5588520169258118e+01) (float-vector -2.9864398762583733e+01 -6.1447136104106903e+01 9.6421711146831512e+01) (float-vector -5.6051228195428848e+01 -4.0527485311031342e+01 9.6790514886379242e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.1081103980541229e+01 3.1946763396263123e+01 9.6941962838172913e+01) (float-vector -6.6151738166809082e+01 1.4606220647692680e+01 9.7245045006275177e+01) (float-vector -7.2999596595764160e+01 -3.0667001738038380e-04 9.4054803252220154e+01) (float-vector -7.1015022695064545e+01 1.5680206939578056e+01 9.2245809733867645e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.1081103980541229e+01 3.1946763396263123e+01 9.6941962838172913e+01) (float-vector -5.9336528182029724e+01 4.1264142841100693e+01 9.1829828917980194e+01) (float-vector -3.8921918720006943e+01 6.0497131198644638e+01 9.2687785625457764e+01) (float-vector -2.5744829326868057e+01 6.4762316644191742e+01 9.5612689852714539e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0717968046665192e+01 5.2109587937593460e+01 -9.3560680747032166e+01) (float-vector 1.2054999917745590e+02 5.2061673253774643e+01 -5.6046880781650543e+01) (float-vector 1.2054999917745590e+02 7.6180920004844666e+01 -6.9792391732335091e+00) (float-vector 1.5556865371763706e+01 7.0049390196800232e+01 -9.3067988753318787e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0717968046665192e+01 5.2109587937593460e+01 -9.3560680747032166e+01) (float-vector 1.5556865371763706e+01 7.0049390196800232e+01 -9.3067988753318787e+01) (float-vector -1.1896120384335518e+01 6.8597435951232910e+01 -9.5547154545783997e+01) (float-vector 7.4086159467697144e+01 4.5674338936805725e+01 -9.6702754497528076e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0717968046665192e+01 5.2109587937593460e+01 -9.3560680747032166e+01) (float-vector 7.4086159467697144e+01 4.5674338936805725e+01 -9.6702754497528076e+01) (float-vector 9.0318925678730011e+01 3.9601776748895645e+01 -9.5588520169258118e+01) (float-vector 1.2054999917745590e+02 5.2061673253774643e+01 -5.6046880781650543e+01))))
    ))
   )
  )

(defclass baxter_gkmodel0_right_upper_elbow_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_right_upper_elbow_geom0
  (:init (&key (name "package://baxter_description/meshes/upper_elbow/E0_simple.STL"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.500000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.500000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 5134 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 5146 5147 5148 5149 5150 5151 5152 5153 5154 5155 5156 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 5168 5169 5170 5171 5172 5173 5174 5175 5176 5177 5178 5179 5180 5181 5182 5183 5184 5185 5186 5187 5188 5189 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 5204 5205 5206 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 5222 5223 5224 5225 5226 5227 5228 5229 5230 5231 5232 5233 5234 5235 5236 5237 5238 5239 5240 5241 5242 5243 5244 5245 5246 5247 5248 5249 5250 5251 5252 5253 5254 5255 5256 5257 5258 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 5287 5288 5289 5290 5291 5292 5293 5294 5295 5296 5297 5298 5299 5300 5301 5302 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 5316 5317 5318 5319 5320 5321 5322 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 5333 5334 5335 5336 5337 5338 5339 5340 5341 5342 5343 5344 5345 5346 5347 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 5367 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 5380 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 5404 5405 5406 5407 5408 5409 5410 5411 5412 5413 5414 5415 5416 5417 5418 5419 5420 5421 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 5432 5433 5434 5435 5436 5437 5438 5439 5440 5441 5442 5443 5444 5445 5446 5447 5448 5449 5450 5451 5452 5453 5454 5455 5456 5457 5458 5459 5460 5461 5462 5463 5464 5465 5466 5467 5468 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 5486 5487 5488 5489 5490 5491 5492 5493 5494 5495 5496 5497 5498 5499 5500 5501 5502 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 5517 5518 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 5562 5563 5564 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 5621 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 5637 5638 5639 5640 5641 5642 5643 5644 5645 5646 5647 5648 5649 5650 5651 5652 5653 5654 5655 5656 5657 5658 5659 5660 5661 5662 5663 5664 5665 5666 5667 5668 5669 5670 5671 5672 5673 5674 5675 5676 5677 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 5688 5689 5690 5691 5692 5693 5694 5695 5696 5697 5698 5699 5700 5701 5702 5703 5704 5705 5706 5707 5708 5709 5710 5711 5712 5713 5714 5715 5716 5717 5718 5719 5720 5721 5722 5723 5724 5725 5726 5727 5728 5729 5730 5731 5732 5733 5734 5735 5736 5737 5738 5739 5740 5741 5742 5743 5744 5745 5746 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5767 5768 5769 5770 5771 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5820 5821 5822 5823 5824 5825 5826 5827 5828 5829 5830 5831 5832 5833 5834 5835 5836 5837 5838 5839 5840 5841 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5916 5917 5918 5919 5920 5921 5922 5923 5924 5925 5926 5927 5928 5929 5930 5931 5932 5933 5934 5935 5936 5937 5938 5939 5940 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5958 5959 5960 5961 5962 5963 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999 6000 6001 6002 6003 6004 6005 6006 6007 6008 6009 6010 6011 6012 6013 6014 6015 6016 6017 6018 6019 6020 6021 6022 6023 6024 6025 6026 6027 6028 6029 6030 6031 6032 6033 6034 6035 6036 6037 6038 6039 6040 6041 6042 6043 6044 6045 6046 6047 6048 6049 6050 6051 6052 6053 6054 6055 6056 6057 6058 6059 6060 6061 6062 6063 6064 6065 6066 6067 6068 6069 6070 6071 6072 6073 6074 6075 6076 6077 6078 6079 6080 6081 6082 6083 6084 6085 6086 6087 6088 6089 6090 6091 6092 6093 6094 6095 6096 6097 6098 6099 6100 6101 6102 6103 6104 6105 6106 6107 6108 6109 6110 6111 6112 6113 6114 6115 6116 6117 6118 6119 6120 6121 6122 6123 6124 6125 6126 6127 6128 6129 6130 6131 6132 6133 6134 6135 6136 6137 6138 6139 6140 6141 6142 6143 6144 6145 6146 6147 6148 6149 6150 6151 6152 6153 6154 6155 6156 6157 6158 6159 6160 6161 6162 6163 6164 6165 6166 6167 6168 6169 6170 6171 6172 6173 6174 6175 6176 6177 6178 6179 6180 6181 6182 6183 6184 6185 6186 6187 6188 6189 6190 6191 6192 6193 6194 6195 6196 6197 6198 6199 6200 6201 6202 6203 6204 6205 6206 6207 6208 6209 6210 6211 6212 6213 6214 6215 6216 6217 6218 6219 6220 6221 6222 6223 6224 6225 6226 6227 6228 6229 6230 6231 6232 6233 6234 6235 6236 6237 6238 6239 6240 6241 6242 6243 6244 6245 6246 6247 6248 6249 6250 6251 6252 6253 6254 6255 6256 6257 6258 6259 6260 6261 6262 6263 6264 6265 6266 6267 6268 6269 6270 6271 6272 6273 6274 6275 6276 6277 6278 6279 6280 6281 6282 6283 6284 6285 6286 6287 6288 6289 6290 6291 6292 6293 6294 6295 6296 6297 6298 6299 6300 6301 6302 6303 6304 6305 6306 6307 6308 6309 6310 6311 6312 6313 6314 6315 6316 6317 6318 6319 6320 6321 6322 6323 6324 6325 6326 6327 6328 6329 6330 6331 6332 6333 6334 6335 6336 6337 6338 6339 6340 6341 6342 6343 6344 6345 6346 6347 6348 6349 6350 6351 6352 6353 6354 6355 6356 6357 6358 6359 6360 6361 6362 6363 6364 6365 6366 6367 6368 6369 6370 6371 6372 6373 6374 6375 6376 6377 6378 6379 6380 6381 6382 6383 6384 6385 6386 6387 6388 6389 6390 6391 6392 6393 6394 6395 6396 6397 6398 6399 6400 6401 6402 6403 6404 6405 6406 6407 6408 6409 6410 6411 6412 6413 6414 6415 6416 6417 6418 6419 6420 6421 6422 6423 6424 6425 6426 6427 6428 6429 6430 6431 6432 6433 6434 6435 6436 6437 6438 6439 6440 6441 6442 6443 6444 6445 6446 6447 6448 6449 6450 6451 6452 6453 6454 6455 6456 6457 6458 6459 6460 6461 6462 6463 6464 6465 6466 6467 6468 6469 6470 6471 6472 6473 6474 6475 6476 6477 6478 6479 6480 6481 6482 6483 6484 6485 6486 6487 6488 6489 6490 6491 6492 6493 6494 6495 6496 6497 6498 6499 6500 6501 6502 6503 6504 6505 6506 6507 6508 6509 6510 6511 6512 6513 6514 6515 6516 6517 6518 6519 6520 6521 6522 6523 6524 6525 6526 6527 6528 6529 6530 6531 6532 6533 6534 6535 6536 6537 6538 6539 6540 6541 6542 6543 6544 6545 6546 6547 6548 6549 6550 6551 6552 6553 6554 6555 6556 6557 6558 6559 6560 6561 6562 6563 6564 6565 6566 6567 6568 6569 6570 6571 6572 6573 6574 6575 6576 6577 6578 6579 6580 6581 6582 6583 6584 6585 6586 6587 6588 6589 6590 6591 6592 6593 6594 6595 6596 6597 6598 6599 6600 6601 6602 6603 6604 6605 6606 6607 6608 6609 6610 6611 6612 6613 6614 6615 6616 6617 6618 6619 6620 6621 6622 6623 6624 6625 6626 6627 6628 6629 6630 6631 6632 6633 6634 6635 6636 6637 6638 6639 6640 6641 6642 6643 6644 6645 6646 6647 6648 6649 6650 6651 6652 6653 6654 6655 6656 6657 6658 6659 6660 6661 6662 6663 6664 6665 6666 6667 6668 6669 6670 6671 6672 6673 6674 6675 6676 6677 6678 6679 6680 6681 6682 6683 6684 6685 6686 6687 6688 6689 6690 6691 6692 6693 6694 6695 6696 6697 6698 6699 6700 6701 6702 6703 6704 6705 6706 6707 6708 6709 6710 6711 6712 6713 6714 6715 6716 6717 6718 6719 6720 6721 6722 6723 6724 6725 6726 6727 6728 6729 6730 6731 6732 6733 6734 6735 6736 6737 6738 6739 6740 6741 6742 6743 6744 6745 6746 6747 6748 6749 6750 6751 6752 6753 6754 6755 6756 6757 6758 6759 6760 6761 6762 6763 6764 6765 6766 6767 6768 6769 6770 6771 6772 6773 6774 6775 6776 6777 6778 6779 6780 6781 6782 6783 6784 6785 6786 6787 6788 6789 6790 6791 6792 6793 6794 6795 6796 6797 6798 6799 6800 6801 6802 6803 6804 6805 6806 6807 6808 6809 6810 6811 6812 6813 6814 6815 6816 6817 6818 6819 6820 6821 6822 6823 6824 6825 6826 6827 6828 6829 6830 6831 6832 6833 6834 6835 6836 6837 6838 6839 6840 6841 6842 6843 6844 6845 6846 6847 6848 6849 6850 6851 6852 6853 6854 6855 6856 6857 6858 6859 6860 6861 6862 6863 6864 6865 6866 6867 6868 6869 6870 6871 6872 6873 6874 6875 6876 6877 6878 6879 6880 6881 6882 6883 6884 6885 6886 6887 6888 6889 6890 6891 6892 6893 6894 6895 6896 6897 6898 6899 6900 6901 6902 6903 6904 6905 6906 6907 6908 6909 6910 6911 6912 6913 6914 6915 6916 6917 6918 6919 6920 6921 6922 6923 6924 6925 6926 6927 6928 6929 6930 6931 6932 6933 6934 6935 6936 6937 6938 6939 6940 6941 6942 6943 6944 6945 6946 6947 6948 6949 6950 6951 6952 6953 6954 6955 6956 6957 6958 6959 6960 6961 6962 6963 6964 6965 6966 6967 6968 6969 6970 6971 6972 6973 6974 6975 6976 6977 6978 6979 6980 6981 6982 6983 6984 6985 6986 6987 6988 6989 6990 6991 6992 6993 6994 6995 6996 6997 6998 6999 7000 7001 7002 7003 7004 7005 7006 7007 7008 7009 7010 7011 7012 7013 7014 7015 7016 7017 7018 7019 7020 7021 7022 7023 7024 7025 7026 7027 7028 7029 7030 7031 7032 7033 7034 7035 7036 7037 7038 7039 7040 7041 7042 7043 7044 7045 7046 7047 7048 7049 7050 7051 7052 7053 7054 7055 7056 7057 7058 7059 7060 7061 7062 7063 7064 7065 7066 7067 7068 7069 7070 7071 7072 7073 7074 7075 7076 7077 7078 7079 7080 7081 7082 7083 7084 7085 7086 7087 7088 7089 7090 7091 7092 7093 7094 7095 7096 7097 7098 7099 7100 7101 7102 7103 7104 7105 7106 7107 7108 7109 7110 7111 7112 7113 7114 7115 7116 7117 7118 7119 7120 7121 7122 7123 7124 7125 7126 7127 7128 7129 7130 7131 7132 7133 7134 7135 7136 7137 7138 7139 7140 7141 7142 7143 7144 7145 7146 7147 7148 7149 7150 7151 7152 7153 7154 7155 7156 7157 7158 7159 7160 7161 7162 7163 7164 7165 7166 7167 7168 7169 7170 7171 7172 7173 7174 7175 7176 7177 7178 7179 7180 7181 7182 7183 7184 7185 7186 7187 7188 7189 7190 7191 7192 7193 7194 7195 7196 7197 7198 7199 7200 7201 7202 7203 7204 7205 7206 7207 7208 7209 7210 7211 7212 7213 7214 7215 7216 7217 7218 7219 7220 7221 7222 7223 7224 7225 7226 7227 7228 7229 7230 7231 7232 7233 7234 7235 7236 7237 7238 7239 7240 7241 7242 7243 7244 7245 7246 7247 7248 7249 7250 7251 7252 7253 7254 7255 7256 7257 7258 7259 7260 7261 7262 7263 7264 7265 7266 7267 7268 7269 7270 7271 7272 7273 7274 7275 7276 7277 7278 7279 7280 7281 7282 7283 7284 7285 7286 7287 7288 7289 7290 7291 7292 7293 7294 7295 7296 7297 7298 7299 7300 7301 7302 7303 7304 7305 7306 7307 7308 7309 7310 7311 7312 7313 7314 7315 7316 7317 7318 7319 7320 7321 7322 7323 7324 7325 7326 7327 7328 7329 7330 7331 7332 7333 7334 7335 7336 7337 7338 7339 7340 7341 7342 7343 7344 7345 7346 7347 7348 7349 7350 7351 7352 7353 7354 7355 7356 7357 7358 7359 7360 7361 7362 7363 7364 7365 7366 7367 7368 7369 7370 7371 7372 7373 7374 7375 7376 7377 7378 7379 7380 7381 7382 7383 7384 7385 7386 7387 7388 7389 7390 7391 7392 7393 7394 7395 7396 7397 7398 7399 7400 7401 7402 7403 7404 7405 7406 7407 7408 7409 7410 7411 7412 7413 7414 7415 7416 7417 7418 7419 7420 7421 7422 7423 7424 7425 7426 7427 7428 7429 7430 7431 7432 7433 7434 7435 7436 7437 7438 7439 7440 7441 7442 7443 7444 7445 7446 7447 7448 7449 7450 7451 7452 7453 7454 7455 7456 7457 7458 7459 7460 7461 7462 7463 7464 7465 7466 7467 7468 7469 7470 7471 7472 7473 7474 7475 7476 7477 7478 7479 7480 7481 7482 7483 7484 7485 7486 7487 7488 7489 7490 7491 7492 7493 7494 7495 7496 7497 7498 7499 7500 7501 7502 7503 7504 7505 7506 7507 7508 7509 7510 7511 7512 7513 7514 7515 7516 7517 7518 7519 7520 7521 7522 7523 7524 7525 7526 7527 7528 7529 7530 7531 7532 7533 7534 7535 7536 7537 7538 7539 7540 7541 7542 7543 7544 7545 7546 7547 7548 7549 7550 7551 7552 7553 7554 7555 7556 7557 7558 7559 7560 7561 7562 7563 7564 7565 7566 7567 7568 7569 7570 7571 7572 7573 7574 7575 7576 7577 7578 7579 7580 7581 7582 7583 7584 7585 7586 7587 7588 7589 7590 7591 7592 7593 7594 7595 7596 7597 7598 7599 7600 7601 7602 7603 7604 7605 7606 7607 7608 7609 7610 7611 7612 7613 7614 7615 7616 7617 7618 7619 7620 7621 7622 7623 7624 7625 7626 7627 7628 7629 7630 7631 7632 7633 7634 7635 7636 7637 7638 7639 7640 7641 7642 7643 7644 7645 7646 7647 7648 7649 7650 7651 7652 7653 7654 7655 7656 7657 7658 7659 7660 7661 7662 7663 7664 7665 7666 7667 7668 7669 7670 7671 7672 7673 7674 7675 7676 7677 7678 7679 7680 7681 7682 7683 7684 7685 7686 7687 7688 7689 7690 7691 7692 7693 7694 7695 7696 7697 7698 7699 7700 7701 7702 7703 7704 7705 7706 7707 7708 7709 7710 7711 7712 7713 7714 7715 7716 7717 7718 7719 7720 7721 7722 7723 7724 7725 7726 7727 7728 7729 7730 7731 7732 7733 7734 7735 7736 7737 7738 7739 7740 7741 7742 7743 7744 7745 7746 7747 7748 7749 7750 7751 7752 7753 7754 7755 7756 7757 7758 7759 7760 7761 7762 7763 7764 7765 7766 7767 7768 7769 7770 7771 7772 7773 7774 7775 7776 7777 7778 7779 7780 7781 7782 7783 7784 7785 7786 7787 7788 7789 7790 7791 7792 7793 7794 7795 7796 7797 7798 7799 7800 7801 7802 7803 7804 7805 7806 7807 7808 7809 7810 7811 7812 7813 7814 7815 7816 7817 7818 7819 7820 7821 7822 7823 7824 7825 7826 7827 7828 7829 7830 7831 7832 7833 7834 7835 7836 7837 7838 7839 7840 7841 7842 7843 7844 7845 7846 7847 7848 7849 7850 7851 7852 7853 7854 7855 7856 7857 7858 7859 7860 7861 7862 7863 7864 7865 7866 7867 7868 7869 7870 7871 7872 7873 7874 7875 7876 7877 7878 7879 7880 7881 7882 7883 7884 7885 7886 7887 7888 7889 7890 7891 7892 7893 7894 7895 7896 7897 7898 7899 7900 7901 7902 7903 7904 7905 7906 7907 7908 7909 7910 7911 7912 7913 7914 7915 7916 7917 7918 7919 7920 7921 7922 7923 7924 7925 7926 7927 7928 7929 7930 7931 7932 7933 7934 7935 7936 7937 7938 7939 7940 7941 7942 7943 7944 7945 7946 7947 7948 7949 7950 7951 7952 7953 7954 7955 7956 7957 7958 7959 7960 7961 7962 7963 7964 7965 7966 7967 7968 7969 7970 7971 7972 7973 7974 7975 7976 7977 7978 7979 7980 7981 7982 7983 7984 7985 7986 7987 7988 7989 7990 7991 7992 7993 7994 7995 7996 7997 7998 7999 8000 8001 8002 8003 8004 8005 8006 8007 8008 8009 8010 8011 8012 8013 8014 8015 8016 8017 8018 8019 8020 8021 8022 8023 8024 8025 8026 8027 8028 8029 8030 8031 8032 8033 8034 8035 8036 8037 8038 8039 8040 8041 8042 8043 8044 8045 8046 8047 8048 8049 8050 8051 8052 8053 8054 8055 8056 8057 8058 8059 8060 8061 8062 8063 8064 8065 8066 8067 8068 8069 8070 8071 8072 8073 8074 8075 8076 8077 8078 8079 8080 8081 8082 8083 8084 8085 8086 8087 8088 8089 8090 8091 8092 8093 8094 8095 8096 8097 8098 8099 8100 8101 8102 8103 8104 8105 8106 8107 8108 8109 8110 8111 8112 8113 8114 8115 8116 8117 8118 8119 8120 8121 8122 8123 8124 8125 8126 8127 8128 8129 8130 8131 8132 8133 8134 8135 8136 8137 8138 8139 8140 8141 8142 8143 8144 8145 8146 8147 8148 8149 8150 8151 8152 8153 8154 8155 8156 8157 8158 8159 8160 8161 8162 8163 8164 8165 8166 8167 8168 8169 8170 8171 8172 8173 8174 8175 8176 8177 8178 8179 8180 8181 8182 8183 8184 8185 8186 8187 8188 8189 8190 8191 8192 8193 8194 8195 8196 8197 8198 8199 8200 8201 8202 8203 8204 8205 8206 8207 8208 8209 8210 8211 8212 8213 8214 8215 8216 8217 8218 8219 8220 8221 8222 8223 8224 8225 8226 8227 8228 8229 8230 8231 8232 8233 8234 8235 8236 8237 8238 8239 8240 8241 8242 8243 8244 8245 8246 8247 8248 8249 8250 8251 8252 8253 8254 8255 8256 8257 8258 8259 8260 8261 8262 8263 8264 8265 8266 8267 8268 8269 8270 8271 8272 8273 8274 8275 8276 8277 8278 8279 8280 8281 8282 8283 8284 8285 8286 8287 8288 8289 8290 8291 8292 8293 8294 8295 8296 8297 8298 8299 8300 8301 8302 8303 8304 8305 8306 8307 8308 8309 8310 8311 8312 8313 8314 8315 8316 8317 8318 8319 8320 8321 8322 8323 8324 8325 8326 8327 8328 8329 8330 8331 8332 8333 8334 8335 8336 8337 8338 8339 8340 8341 8342 8343 8344 8345 8346 8347 8348 8349 8350 8351 8352 8353 8354 8355 8356 8357 8358 8359 8360 8361 8362 8363 8364 8365 8366 8367 8368 8369 8370 8371 8372 8373 8374 8375 8376 8377 8378 8379 8380 8381 8382 8383 8384 8385 8386 8387 8388 8389 8390 8391 8392 8393 8394 8395 8396 8397 8398 8399 8400 8401 8402 8403 8404 8405 8406 8407 8408 8409 8410 8411 8412 8413 8414 8415 8416 8417 8418 8419 8420 8421 8422 8423 8424 8425 8426 8427 8428 8429 8430 8431 8432 8433 8434 8435 8436 8437 8438 8439 8440 8441 8442 8443 8444 8445 8446 8447 8448 8449 8450 8451 8452 8453 8454 8455 8456 8457 8458 8459 8460 8461 8462 8463 8464 8465 8466 8467 8468 8469 8470 8471 8472 8473 8474 8475 8476 8477 8478 8479 8480 8481 8482 8483 8484 8485 8486 8487 8488 8489 8490 8491 8492 8493 8494 8495 8496 8497 8498 8499 8500 8501 8502 8503 8504 8505 8506 8507 8508 8509 8510 8511 8512 8513 8514 8515 8516 8517 8518 8519 8520 8521 8522 8523 8524 8525 8526 8527 8528 8529 8530 8531 8532 8533 8534 8535 8536 8537 8538 8539 8540 8541 8542 8543 8544 8545 8546 8547 8548 8549 8550 8551 8552 8553 8554 8555 8556 8557 8558 8559 8560 8561 8562 8563 8564 8565 8566 8567 8568 8569 8570 8571 8572 8573 8574 8575 8576 8577 8578 8579 8580 8581 8582 8583 8584 8585 8586 8587 8588 8589 8590 8591 8592 8593 8594 8595 8596 8597 8598 8599 8600 8601 8602 8603 8604 8605 8606 8607 8608 8609 8610 8611 8612 8613 8614 8615 8616 8617 8618 8619 8620 8621 8622 8623 8624 8625 8626 8627 8628 8629 8630 8631 8632 8633 8634 8635 8636 8637 8638 8639 8640 8641 8642 8643 8644 8645 8646 8647 8648 8649 8650 8651 8652 8653 8654 8655 8656 8657 8658 8659 8660 8661 8662 8663 8664 8665 8666 8667 8668 8669 8670 8671 8672 8673 8674 8675 8676 8677 8678 8679 8680 8681 8682 8683 8684 8685 8686 8687 8688 8689 8690 8691 8692 8693 8694 8695 8696 8697 8698 8699 8700 8701 8702 8703 8704 8705 8706 8707 8708 8709 8710 8711 8712 8713 8714 8715 8716 8717 8718 8719 8720 8721 8722 8723 8724 8725 8726 8727 8728 8729 8730 8731 8732 8733 8734 8735 8736 8737 8738 8739 8740 8741 8742 8743 8744 8745 8746 8747 8748 8749 8750 8751 8752 8753 8754 8755 8756 8757 8758 8759 8760 8761 8762 8763 8764 8765 8766 8767 8768 8769 8770 8771 8772 8773 8774 8775 8776 8777 8778 8779 8780 8781 8782 8783 8784 8785 8786 8787 8788 8789 8790 8791 8792 8793 8794 8795 8796 8797 8798 8799 8800 8801 8802 8803 8804 8805 8806 8807 8808 8809 8810 8811 8812 8813 8814 8815 8816 8817 8818 8819 8820 8821 8822 8823 8824 8825 8826 8827 8828 8829 8830 8831 8832 8833 8834 8835 8836 8837 8838 8839 8840 8841 8842 8843 8844 8845 8846 8847 8848 8849 8850 8851 8852 8853 8854 8855 8856 8857 8858 8859 8860 8861 8862 8863 8864 8865 8866 8867 8868 8869 8870 8871 8872 8873 8874 8875 8876 8877 8878 8879 8880 8881 8882 8883 8884 8885 8886 8887 8888 8889 8890 8891 8892 8893 8894 8895 8896 8897 8898 8899 8900 8901 8902 8903 8904 8905 8906 8907 8908 8909 8910 8911 8912 8913 8914 8915 8916 8917 8918 8919 8920 8921 8922 8923 8924 8925 8926 8927 8928 8929 8930 8931 8932 8933 8934 8935 8936 8937 8938 8939 8940 8941 8942 8943 8944 8945 8946 8947 8948 8949 8950 8951 8952 8953 8954 8955 8956 8957 8958 8959 8960 8961 8962 8963 8964 8965 8966 8967 8968 8969 8970 8971 8972 8973 8974 8975 8976 8977 8978 8979 8980 8981 8982 8983 8984 8985 8986 8987 8988 8989 8990 8991 8992 8993 8994 8995 8996 8997 8998 8999 9000 9001 9002 9003 9004 9005 9006 9007 9008 9009 9010 9011 9012 9013 9014 9015 9016 9017 9018 9019 9020 9021 9022 9023 9024 9025 9026 9027 9028 9029 9030 9031 9032 9033 9034 9035 9036 9037 9038 9039 9040 9041 9042 9043 9044 9045 9046 9047 9048 9049 9050 9051 9052 9053 9054 9055 9056 9057 9058 9059 9060 9061 9062 9063 9064 9065 9066 9067 9068 9069 9070 9071 9072 9073 9074 9075 9076 9077 9078 9079 9080 9081 9082 9083 9084 9085 9086 9087 9088 9089 9090 9091 9092 9093 9094 9095 9096 9097 9098 9099 9100 9101 9102 9103 9104 9105 9106 9107 9108 9109 9110 9111 9112 9113 9114 9115 9116 9117 9118 9119 9120 9121 9122 9123 9124 9125 9126 9127 9128 9129 9130 9131 9132 9133 9134 9135 9136 9137 9138 9139 9140 9141 9142 9143 9144 9145 9146 9147 9148 9149 9150 9151 9152 9153 9154 9155 9156 9157 9158 9159 9160 9161 9162 9163 9164 9165 9166 9167 9168 9169 9170 9171 9172 9173 9174 9175 9176 9177 9178 9179 9180 9181 9182 9183 9184 9185 9186 9187 9188 9189 9190 9191 9192 9193 9194 9195 9196 9197 9198 9199 9200 9201 9202 9203 9204 9205 9206 9207 9208 9209 9210 9211 9212 9213 9214 9215 9216 9217 9218 9219 9220 9221 9222 9223 9224 9225 9226 9227 9228 9229 9230 9231 9232 9233 9234 9235 9236 9237 9238 9239 9240 9241 9242 9243 9244 9245 9246 9247 9248 9249 9250 9251 9252 9253 9254 9255 9256 9257 9258 9259 9260 9261 9262 9263 9264 9265 9266 9267 9268 9269 9270 9271 9272 9273 9274 9275 9276 9277 9278 9279 9280 9281 9282 9283 9284 9285 9286 9287 9288 9289 9290 9291 9292 9293 9294 9295 9296 9297 9298 9299 9300 9301 9302 9303 9304 9305 9306 9307 9308 9309 9310 9311 9312 9313 9314 9315 9316 9317 9318 9319 9320 9321 9322 9323 9324 9325 9326 9327 9328 9329 9330 9331 9332 9333 9334 9335 9336 9337 9338 9339 9340 9341 9342 9343 9344 9345 9346 9347 9348 9349 9350 9351 9352 9353 9354 9355 9356 9357 9358 9359 9360 9361 9362 9363 9364 9365 9366 9367 9368 9369 9370 9371 9372 9373 9374 9375 9376 9377 9378 9379 9380 9381 9382 9383 9384 9385 9386 9387 9388 9389 9390 9391 9392 9393 9394 9395 9396 9397 9398 9399 9400 9401 9402 9403 9404 9405 9406 9407 9408 9409 9410 9411 9412 9413 9414 9415 9416 9417 9418 9419 9420 9421 9422 9423 9424 9425 9426 9427 9428 9429 9430 9431 9432 9433 9434 9435 9436 9437 9438 9439 9440 9441 9442 9443 9444 9445 9446 9447 9448 9449 9450 9451 9452 9453 9454 9455 9456 9457 9458 9459 9460 9461 9462 9463 9464 9465 9466 9467 9468 9469 9470 9471 9472 9473 9474 9475 9476 9477 9478 9479 9480 9481 9482 9483 9484 9485 9486 9487 9488 9489 9490 9491 9492 9493 9494 9495 9496 9497 9498 9499 9500 9501 9502 9503 9504 9505 9506 9507 9508 9509 9510 9511 9512 9513 9514 9515 9516 9517 9518 9519 9520 9521 9522 9523 9524 9525 9526 9527 9528 9529 9530 9531 9532 9533 9534 9535 9536 9537 9538 9539 9540 9541 9542 9543 9544 9545 9546 9547 9548 9549 9550 9551 9552 9553 9554 9555 9556 9557 9558 9559 9560 9561 9562 9563 9564 9565 9566 9567 9568 9569 9570 9571 9572 9573 9574 9575 9576 9577 9578 9579 9580 9581 9582 9583 9584 9585 9586 9587 9588 9589 9590 9591 9592 9593 9594 9595 9596 9597 9598 9599 9600 9601 9602 9603 9604 9605 9606 9607 9608 9609 9610 9611 9612 9613 9614 9615 9616 9617 9618 9619 9620 9621 9622 9623 9624 9625 9626 9627 9628 9629 9630 9631 9632 9633 9634 9635 9636 9637 9638 9639 9640 9641 9642 9643 9644 9645 9646 9647 9648 9649 9650 9651 9652 9653 9654 9655 9656 9657 9658 9659 9660 9661 9662 9663 9664 9665 9666 9667 9668 9669 9670 9671 9672 9673 9674 9675 9676 9677 9678 9679 9680 9681 9682 9683 9684 9685 9686 9687 9688 9689 9690 9691 9692 9693 9694 9695 9696 9697 9698 9699 9700 9701 9702 9703 9704 9705 9706 9707 9708 9709 9710 9711 9712 9713 9714 9715 9716 9717 9718 9719 9720 9721 9722 9723 9724 9725 9726 9727 9728 9729 9730 9731 9732 9733 9734 9735 9736 9737 9738 9739 9740 9741 9742 9743 9744 9745 9746 9747 9748 9749 9750 9751 9752 9753 9754 9755 9756 9757 9758 9759 9760 9761 9762 9763 9764 9765 9766 9767 9768 9769 9770 9771 9772 9773 9774 9775 9776 9777 9778 9779 9780 9781 9782 9783 9784 9785 9786 9787 9788 9789 9790 9791 9792 9793 9794 9795 9796 9797 9798 9799 9800 9801 9802 9803 9804 9805 9806 9807 9808 9809 9810 9811 9812 9813 9814 9815 9816 9817 9818 9819 9820 9821 9822 9823 9824 9825 9826 9827 9828 9829 9830 9831 9832 9833 9834 9835 9836 9837 9838 9839))
           (list :vertices #2f((8.7087394714355469e+01 2.9500000000000000e+01 2.0470306396484375e+02)(8.7241371154785156e+01 8.7811908352358747e-13 2.0421171569824219e+02)(9.5724281311035156e+01 2.9500000000000000e+01 2.0815942382812500e+02)(9.5724281311035156e+01 2.9500000000000000e+01 2.0815942382812500e+02)(8.7241371154785156e+01 8.7811908352358747e-13 2.0421171569824219e+02)(9.5951797485351562e+01 -6.8496505125845153e-13 2.0769747924804688e+02)(9.5724281311035156e+01 2.9500000000000000e+01 2.0815942382812500e+02)(9.5951797485351562e+01 -6.8496505125845153e-13 2.0769747924804688e+02)(1.0372899627685547e+02 2.9500000000000000e+01 2.1289935302734375e+02)(1.0372899627685547e+02 2.9500000000000000e+01 2.1289935302734375e+02)(9.5951797485351562e+01 -6.8496505125845153e-13 2.0769747924804688e+02)(1.0402465820312500e+02 -6.8496505125845153e-13 2.1247776794433594e+02)(1.0372899627685547e+02 2.9500000000000000e+01 2.1289935302734375e+02)(1.0402465820312500e+02 -6.8496505125845153e-13 2.1247776794433594e+02)(1.1091216278076172e+02 2.9500000000000000e+01 2.1881072998046875e+02)(1.1091216278076172e+02 2.9500000000000000e+01 2.1881072998046875e+02)(1.0402465820312500e+02 -6.8496505125845153e-13 2.1247776794433594e+02)(1.1126897430419922e+02 -6.8496505125845153e-13 2.1843945312500000e+02)(1.1091216278076172e+02 2.9500000000000000e+01 2.1881072998046875e+02)(1.1126897430419922e+02 -6.8496505125845153e-13 2.1843945312500000e+02)(1.1710386657714844e+02 2.9500000000000000e+01 2.2575372314453125e+02)(1.1710386657714844e+02 2.9500000000000000e+01 2.2575372314453125e+02)(1.1126897430419922e+02 -6.8496505125845153e-13 2.1843945312500000e+02)(1.1751338958740234e+02 -6.8496505125845153e-13 2.2544157409667969e+02)(1.1710386657714844e+02 2.9500000000000000e+01 2.2575372314453125e+02)(1.1751338958740234e+02 -6.8496505125845153e-13 2.2544157409667969e+02)(1.2215763092041016e+02 2.9500000000000000e+01 2.3356407165527344e+02)(1.2215763092041016e+02 2.9500000000000000e+01 2.3356407165527344e+02)(1.1751338958740234e+02 -6.8496505125845153e-13 2.2544157409667969e+02)(1.2261018371582031e+02 -6.8496505125845153e-13 2.3331842041015625e+02)(1.2215763092041016e+02 2.9500000000000000e+01 2.3356407165527344e+02)(1.2261018371582031e+02 -6.8496505125845153e-13 2.3331842041015625e+02)(1.2595391082763672e+02 2.9500000000000000e+01 2.4205705261230469e+02)(1.2595391082763672e+02 2.9500000000000000e+01 2.4205705261230469e+02)(1.2261018371582031e+02 -6.8496505125845153e-13 2.3331842041015625e+02)(1.2643878173828125e+02 -6.8496505125845153e-13 2.4188369750976562e+02)(1.2595391082763672e+02 2.9500000000000000e+01 2.4205705261230469e+02)(1.2643878173828125e+02 -6.8496505125845153e-13 2.4188369750976562e+02)(1.2840290832519531e+02 2.9500000000000000e+01 2.5103172302246094e+02)(1.2840290832519531e+02 2.9500000000000000e+01 2.5103172302246094e+02)(1.2643878173828125e+02 -6.8496505125845153e-13 2.4188369750976562e+02)(1.2890861511230469e+02 -6.8496505125845153e-13 2.5093478393554688e+02)(1.2840290832519531e+02 2.9500000000000000e+01 2.5103172302246094e+02)(1.2890861511230469e+02 -6.8496505125845153e-13 2.5093478393554688e+02)(1.2944667053222656e+02 2.9500000000000000e+01 2.6027581787109375e+02)(1.2944667053222656e+02 2.9500000000000000e+01 2.6027581787109375e+02)(1.2890861511230469e+02 -6.8496505125845153e-13 2.5093478393554688e+02)(1.2996128845214844e+02 -6.8496505125845153e-13 2.6025753784179688e+02)(1.2944667053222656e+02 2.9500000000000000e+01 2.6027581787109375e+02)(1.2996128845214844e+02 -6.8496505125845153e-13 2.6025753784179688e+02)(1.2906053161621094e+02 2.9500000000000000e+01 2.6957058715820312e+02)(1.2906053161621094e+02 2.9500000000000000e+01 2.6957058715820312e+02)(1.2996128845214844e+02 -6.8496505125845153e-13 2.6025753784179688e+02)(1.2957183837890625e+02 -6.8496505125845153e-13 2.6963146972656250e+02)(1.2906053161621094e+02 2.9500000000000000e+01 2.6957058715820312e+02)(1.2957183837890625e+02 -6.8496505125845153e-13 2.6963146972656250e+02)(1.2725360870361328e+02 2.9500000000000000e+01 2.7869622802734375e+02)(1.2725360870361328e+02 2.9500000000000000e+01 2.7869622802734375e+02)(1.2957183837890625e+02 -6.8496505125845153e-13 2.6963146972656250e+02)(1.2774953460693359e+02 -6.8496505125845153e-13 2.7883477783203125e+02)(1.2725360870361328e+02 2.9500000000000000e+01 2.7869622802734375e+02)(1.2774953460693359e+02 -6.8496505125845153e-13 2.7883477783203125e+02)(1.2406864166259766e+02 2.9500000000000000e+01 2.8743682861328125e+02)(1.2406864166259766e+02 2.9500000000000000e+01 2.8743682861328125e+02)(1.2774953460693359e+02 -6.8496505125845153e-13 2.7883477783203125e+02)(1.2453746032714844e+02 -6.8496505125845153e-13 2.8764984130859375e+02)(1.2406864166259766e+02 2.9500000000000000e+01 2.8743682861328125e+02)(1.2453746032714844e+02 -6.8496505125845153e-13 2.8764984130859375e+02)(1.1958099365234375e+02 2.9500000000000000e+01 2.9558566284179688e+02)(1.1958099365234375e+02 2.9500000000000000e+01 2.9558566284179688e+02)(1.2453746032714844e+02 -6.8496505125845153e-13 2.8764984130859375e+02)(1.2001159667968750e+02 -6.8496505125845153e-13 2.9586801147460938e+02)(1.1958099365234375e+02 2.9500000000000000e+01 2.9558566284179688e+02)(1.2001159667968750e+02 -6.8496505125845153e-13 2.9586801147460938e+02)(1.1389680480957031e+02 2.9500000000000000e+01 3.0294992065429688e+02)(1.1389680480957031e+02 2.9500000000000000e+01 3.0294992065429688e+02)(1.2001159667968750e+02 -6.8496505125845153e-13 2.9586801147460938e+02)(1.1427902221679688e+02 -6.8496505125845153e-13 3.0329498291015625e+02)(1.1389680480957031e+02 2.9500000000000000e+01 3.0294992065429688e+02)(1.1427902221679688e+02 -6.8496505125845153e-13 3.0329498291015625e+02)(1.0715055084228516e+02 2.9500000000000000e+01 3.0935543823242188e+02)(1.0715055084228516e+02 2.9500000000000000e+01 3.0935543823242188e+02)(1.1427902221679688e+02 -6.8496505125845153e-13 3.0329498291015625e+02)(1.0747533416748047e+02 -6.8496505125845153e-13 3.0975500488281250e+02)(1.0715055084228516e+02 2.9500000000000000e+01 3.0935543823242188e+02)(1.0747533416748047e+02 -6.8496505125845153e-13 3.0975500488281250e+02)(9.9501800537109375e+01 2.9500000000000000e+01 3.1465063476562500e+02)(9.9501800537109375e+01 2.9500000000000000e+01 3.1465063476562500e+02)(1.0747533416748047e+02 -6.8496505125845153e-13 3.0975500488281250e+02)(9.9761482238769531e+01 -6.8496505125845153e-13 3.1509527587890625e+02)(9.9501800537109375e+01 2.9500000000000000e+01 3.1465063476562500e+02)(9.9761482238769531e+01 -6.8496505125845153e-13 3.1509527587890625e+02)(9.1131523132324219e+01 2.9500000000000000e+01 3.1871026611328125e+02)(9.1131523132324219e+01 2.9500000000000000e+01 3.1871026611328125e+02)(9.9761482238769531e+01 -6.8496505125845153e-13 3.1509527587890625e+02)(9.1319931030273438e+01 -6.8496505125845153e-13 3.1918948364257812e+02)(9.1131523132324219e+01 2.9500000000000000e+01 3.1871026611328125e+02)(9.1319931030273438e+01 -6.8496505125845153e-13 3.1918948364257812e+02)(8.2237709045410156e+01 2.9500000000000000e+01 3.2143832397460938e+02)(8.2237709045410156e+01 2.9500000000000000e+01 3.2143832397460938e+02)(9.1319931030273438e+01 -6.8496505125845153e-13 3.1918948364257812e+02)(8.2350395202636719e+01 -6.8496505125845153e-13 3.2194073486328125e+02)(8.2237709045410156e+01 2.9500000000000000e+01 3.2143832397460938e+02)(8.2350395202636719e+01 -6.8496505125845153e-13 3.2194073486328125e+02)(7.3030731201171875e+01 2.9500000000000000e+01 3.2277023315429688e+02)(7.3030731201171875e+01 2.9500000000000000e+01 3.2277023315429688e+02)(8.2350395202636719e+01 -6.8496505125845153e-13 3.2194073486328125e+02)(7.3065048217773438e+01 -6.8496505125845153e-13 3.2328402709960938e+02)(7.3030731201171875e+01 2.9500000000000000e+01 3.2277023315429688e+02)(7.3065048217773438e+01 -6.8496505125845153e-13 3.2328402709960938e+02)(6.3648403167724609e+01 2.9499879837036133e+01 3.2267358398437500e+02)(6.3648403167724609e+01 2.9499879837036133e+01 3.2267358398437500e+02)(7.3065048217773438e+01 -6.8496505125845153e-13 3.2328402709960938e+02)(6.3683532714843750e+01 -6.8671332726158441e-13 3.2318750000000000e+02)(8.7241371154785156e+01 8.7811908352358747e-13 2.0421171569824219e+02)(8.7087394714355469e+01 2.9500000000000000e+01 2.0470306396484375e+02)(8.0898757934570312e+01 -3.7269449679189215e-17 2.0232688903808594e+02)(8.0898757934570312e+01 -3.7269449679189215e-17 2.0232688903808594e+02)(8.7087394714355469e+01 2.9500000000000000e+01 2.0470306396484375e+02)(8.0798431396484375e+01 2.9500000000000000e+01 2.0283352661132812e+02)(5.6721794128417969e+01 -3.1192230224609375e+01 3.2445843505859375e+02)(5.7728694915771484e+01 -3.2053237915039062e+01 3.2241293334960938e+02)(6.6536796569824219e+01 -3.0859437942504883e+01 3.2535601806640625e+02)(6.6536796569824219e+01 -3.0859437942504883e+01 3.2535601806640625e+02)(6.7713874816894531e+01 -3.5254367828369141e+01 3.2326864624023438e+02)(7.7108909606933594e+01 -3.0630430221557617e+01 3.2486010742187500e+02)(9.6276313781738281e+01 -3.0327695846557617e+01 3.1917611694335938e+02)(1.0462626647949219e+02 -3.1232749938964844e+01 3.1217501831054688e+02)(1.0609607696533203e+02 -3.0311166763305664e+01 3.1336859130859375e+02)(1.0609607696533203e+02 -3.0311166763305664e+01 3.1336859130859375e+02)(1.0462626647949219e+02 -3.1232749938964844e+01 3.1217501831054688e+02)(1.1366724395751953e+02 -3.0042657852172852e+01 3.0686749267578125e+02)(1.1366724395751953e+02 -3.0042657852172852e+01 3.0686749267578125e+02)(1.0462626647949219e+02 -3.1232749938964844e+01 3.1217501831054688e+02)(1.1709159851074219e+02 -3.1082235336303711e+01 3.0013311767578125e+02)(1.1366724395751953e+02 -3.0042657852172852e+01 3.0686749267578125e+02)(1.1709159851074219e+02 -3.1082235336303711e+01 3.0013311767578125e+02)(1.2000693511962891e+02 -2.9974567413330078e+01 2.9942477416992188e+02)(1.2000693511962891e+02 -2.9974567413330078e+01 2.9942477416992188e+02)(1.1709159851074219e+02 -3.1082235336303711e+01 3.0013311767578125e+02)(1.2513366699218750e+02 -2.9923866271972656e+01 2.9105615234375000e+02)(1.1709159851074219e+02 -3.1082235336303711e+01 3.0013311767578125e+02)(1.2553462219238281e+02 -3.1171052932739258e+01 2.8550076293945312e+02)(1.2513366699218750e+02 -2.9923866271972656e+01 2.9105615234375000e+02)(1.2907397460937500e+02 -3.0947906494140625e+01 2.7369381713867188e+02)(1.3200343322753906e+02 -2.9941394805908203e+01 2.6250289916992188e+02)(1.3121939086914062e+02 -2.9891845703125000e+01 2.7236611938476562e+02)(1.2553462219238281e+02 -3.1171052932739258e+01 2.8550076293945312e+02)(1.2907397460937500e+02 -3.0947906494140625e+01 2.7369381713867188e+02)(1.3121939086914062e+02 -2.9891845703125000e+01 2.7236611938476562e+02)(1.2967077636718750e+02 -3.1028224945068359e+01 2.5519606018066406e+02)(1.2890966796875000e+02 -3.0045070648193359e+01 2.4295835876464844e+02)(1.3123036193847656e+02 -2.9980697631835938e+01 2.5261785888671875e+02)(1.3200343322753906e+02 -2.9941394805908203e+01 2.6250289916992188e+02)(1.2967077636718750e+02 -3.1028224945068359e+01 2.5519606018066406e+02)(1.3123036193847656e+02 -2.9980697631835938e+01 2.5261785888671875e+02)(1.1986203002929688e+02 -3.0245044708251953e+01 2.2527922058105469e+02)(1.1394949340820312e+02 -3.5271060943603516e+01 2.2135527038574219e+02)(1.1334701538085938e+02 -3.0455039978027344e+01 2.1771170043945312e+02)(7.7108909606933594e+01 -3.0630430221557617e+01 3.2486010742187500e+02)(8.6739555358886719e+01 -3.1696296691894531e+01 3.2083477783203125e+02)(8.6908393859863281e+01 -3.0119047164916992e+01 3.2279409790039062e+02)(8.6908393859863281e+01 -3.0119047164916992e+01 3.2279409790039062e+02)(8.6739555358886719e+01 -3.1696296691894531e+01 3.2083477783203125e+02)(9.6276313781738281e+01 -3.0327695846557617e+01 3.1917611694335938e+02)(1.2513366699218750e+02 -2.9923866271972656e+01 2.9105615234375000e+02)(1.2553462219238281e+02 -3.1171052932739258e+01 2.8550076293945312e+02)(1.2891439819335938e+02 -2.9668125152587891e+01 2.8194821166992188e+02)(1.2891439819335938e+02 -2.9668125152587891e+01 2.8194821166992188e+02)(1.2553462219238281e+02 -3.1171052932739258e+01 2.8550076293945312e+02)(1.3121939086914062e+02 -2.9891845703125000e+01 2.7236611938476562e+02)(1.2890966796875000e+02 -3.0045070648193359e+01 2.4295835876464844e+02)(1.2426529693603516e+02 -3.1336236953735352e+01 2.3640776062011719e+02)(1.2509134674072266e+02 -2.9804904937744141e+01 2.3375666809082031e+02)(1.2509134674072266e+02 -2.9804904937744141e+01 2.3375666809082031e+02)(1.2426529693603516e+02 -3.1336236953735352e+01 2.3640776062011719e+02)(1.1986203002929688e+02 -3.0245044708251953e+01 2.2527922058105469e+02)(9.7135177612304688e+01 -3.0748304367065430e+01 2.0609379577636719e+02)(1.0570675659179688e+02 -3.0524398803710938e+01 2.1125711059570312e+02)(1.0593631744384766e+02 -3.5279457092285156e+01 2.1401306152343750e+02)(8.1285743713378906e+01 -3.1182844161987305e+01 2.0039070129394531e+02)(8.7826332092285156e+01 -3.0841499328613281e+01 2.0233972167968750e+02)(8.9833862304687500e+01 -3.5387256622314453e+01 2.0524212646484375e+02)(1.3200343322753906e+02 -2.9941394805908203e+01 2.6250289916992188e+02)(1.2907397460937500e+02 -3.0947906494140625e+01 2.7369381713867188e+02)(1.2967077636718750e+02 -3.1028224945068359e+01 2.5519606018066406e+02)(1.2967077636718750e+02 -3.1028224945068359e+01 2.5519606018066406e+02)(1.2758001708984375e+02 -3.5498897552490234e+01 2.4584289550781250e+02)(1.2890966796875000e+02 -3.0045070648193359e+01 2.4295835876464844e+02)(1.2890966796875000e+02 -3.0045070648193359e+01 2.4295835876464844e+02)(1.2758001708984375e+02 -3.5498897552490234e+01 2.4584289550781250e+02)(1.2426529693603516e+02 -3.1336236953735352e+01 2.3640776062011719e+02)(1.2426529693603516e+02 -3.1336236953735352e+01 2.3640776062011719e+02)(1.1954154205322266e+02 -3.5498756408691406e+01 2.2849305725097656e+02)(1.1986203002929688e+02 -3.0245044708251953e+01 2.2527922058105469e+02)(1.1954154205322266e+02 -3.5498756408691406e+01 2.2849305725097656e+02)(1.1394949340820312e+02 -3.5271060943603516e+01 2.2135527038574219e+02)(1.1986203002929688e+02 -3.0245044708251953e+01 2.2527922058105469e+02)(7.7108909606933594e+01 -3.0630430221557617e+01 3.2486010742187500e+02)(8.1101097106933594e+01 -3.5499771118164062e+01 3.2221286010742188e+02)(8.6739555358886719e+01 -3.1696296691894531e+01 3.2083477783203125e+02)(8.6739555358886719e+01 -3.1696296691894531e+01 3.2083477783203125e+02)(9.8981246948242188e+01 -3.5499629974365234e+01 3.1562237548828125e+02)(9.6276313781738281e+01 -3.0327695846557617e+01 3.1917611694335938e+02)(9.6276313781738281e+01 -3.0327695846557617e+01 3.1917611694335938e+02)(9.8981246948242188e+01 -3.5499629974365234e+01 3.1562237548828125e+02)(1.0462626647949219e+02 -3.1232749938964844e+01 3.1217501831054688e+02)(1.1334701538085938e+02 -3.0455039978027344e+01 2.1771170043945312e+02)(1.1394949340820312e+02 -3.5271060943603516e+01 2.2135527038574219e+02)(1.0593631744384766e+02 -3.5279457092285156e+01 2.1401306152343750e+02)(1.1334701538085938e+02 -3.0455039978027344e+01 2.1771170043945312e+02)(1.0593631744384766e+02 -3.5279457092285156e+01 2.1401306152343750e+02)(1.0570675659179688e+02 -3.0524398803710938e+01 2.1125711059570312e+02)(5.7728694915771484e+01 -3.2053237915039062e+01 3.2241293334960938e+02)(6.7713874816894531e+01 -3.5254367828369141e+01 3.2326864624023438e+02)(6.6536796569824219e+01 -3.0859437942504883e+01 3.2535601806640625e+02)(7.7108909606933594e+01 -3.0630430221557617e+01 3.2486010742187500e+02)(6.7713874816894531e+01 -3.5254367828369141e+01 3.2326864624023438e+02)(8.1101097106933594e+01 -3.5499771118164062e+01 3.2221286010742188e+02)(9.7135177612304688e+01 -3.0748304367065430e+01 2.0609379577636719e+02)(1.0593631744384766e+02 -3.5279457092285156e+01 2.1401306152343750e+02)(9.8700180053710938e+01 -3.5499313354492188e+01 2.0927571105957031e+02)(9.7135177612304688e+01 -3.0748304367065430e+01 2.0609379577636719e+02)(9.8700180053710938e+01 -3.5499313354492188e+01 2.0927571105957031e+02)(8.9833862304687500e+01 -3.5387256622314453e+01 2.0524212646484375e+02)(9.7135177612304688e+01 -3.0748304367065430e+01 2.0609379577636719e+02)(8.9833862304687500e+01 -3.5387256622314453e+01 2.0524212646484375e+02)(8.7826332092285156e+01 -3.0841499328613281e+01 2.0233972167968750e+02)(8.9833862304687500e+01 -3.5387256622314453e+01 2.0524212646484375e+02)(8.1063682556152344e+01 -3.2042148590087891e+01 2.0264962768554688e+02)(8.1285743713378906e+01 -3.1182844161987305e+01 2.0039070129394531e+02)(6.6536796569824219e+01 -3.0859437942504883e+01 3.2535601806640625e+02)(6.3465610504150391e+01 0.0000000000000000e+00 3.2567837524414062e+02)(5.6721794128417969e+01 -3.1192230224609375e+01 3.2445843505859375e+02)(5.6721794128417969e+01 -3.1192230224609375e+01 3.2445843505859375e+02)(6.3465610504150391e+01 0.0000000000000000e+00 3.2567837524414062e+02)(5.6614868164062500e+01 1.7771493003237993e-04 3.2497598266601562e+02)(8.7989089965820312e+01 0.0000000000000000e+00 2.0182574462890625e+02)(9.7056549072265625e+01 0.0000000000000000e+00 2.0545440673828125e+02)(8.7826332092285156e+01 -3.0841499328613281e+01 2.0233972167968750e+02)(8.7826332092285156e+01 -3.0841499328613281e+01 2.0233972167968750e+02)(9.7056549072265625e+01 0.0000000000000000e+00 2.0545440673828125e+02)(9.7135177612304688e+01 -3.0748304367065430e+01 2.0609379577636719e+02)(1.0546031951904297e+02 0.0000000000000000e+00 2.1043061828613281e+02)(1.1300158691406250e+02 0.0000000000000000e+00 2.1663668823242188e+02)(1.1334701538085938e+02 -3.0455039978027344e+01 2.1771170043945312e+02)(1.1334701538085938e+02 -3.0455039978027344e+01 2.1771170043945312e+02)(1.0570675659179688e+02 -3.0524398803710938e+01 2.1125711059570312e+02)(1.0546031951904297e+02 0.0000000000000000e+00 2.1043061828613281e+02)(1.0546031951904297e+02 0.0000000000000000e+00 2.1043061828613281e+02)(1.0570675659179688e+02 -3.0524398803710938e+01 2.1125711059570312e+02)(9.7056549072265625e+01 0.0000000000000000e+00 2.0545440673828125e+02)(9.7056549072265625e+01 0.0000000000000000e+00 2.0545440673828125e+02)(1.0570675659179688e+02 -3.0524398803710938e+01 2.1125711059570312e+02)(9.7135177612304688e+01 -3.0748304367065430e+01 2.0609379577636719e+02)(1.1950196075439453e+02 0.0000000000000000e+00 2.2392582702636719e+02)(1.2480767059326172e+02 0.0000000000000000e+00 2.3212554931640625e+02)(1.2509134674072266e+02 -2.9804904937744141e+01 2.3375666809082031e+02)(1.2509134674072266e+02 -2.9804904937744141e+01 2.3375666809082031e+02)(1.1986203002929688e+02 -3.0245044708251953e+01 2.2527922058105469e+02)(1.1950196075439453e+02 0.0000000000000000e+00 2.2392582702636719e+02)(1.1950196075439453e+02 0.0000000000000000e+00 2.2392582702636719e+02)(1.1986203002929688e+02 -3.0245044708251953e+01 2.2527922058105469e+02)(1.1300158691406250e+02 0.0000000000000000e+00 2.1663668823242188e+02)(1.1300158691406250e+02 0.0000000000000000e+00 2.1663668823242188e+02)(1.1986203002929688e+02 -3.0245044708251953e+01 2.2527922058105469e+02)(1.1334701538085938e+02 -3.0455039978027344e+01 2.1771170043945312e+02)(1.2879321289062500e+02 0.0000000000000000e+00 2.4104190063476562e+02)(1.3136428833007812e+02 0.0000000000000000e+00 2.5046398925781250e+02)(1.3123036193847656e+02 -2.9980697631835938e+01 2.5261785888671875e+02)(1.3123036193847656e+02 -2.9980697631835938e+01 2.5261785888671875e+02)(1.2890966796875000e+02 -3.0045070648193359e+01 2.4295835876464844e+02)(1.2879321289062500e+02 0.0000000000000000e+00 2.4104190063476562e+02)(1.2879321289062500e+02 0.0000000000000000e+00 2.4104190063476562e+02)(1.2890966796875000e+02 -3.0045070648193359e+01 2.4295835876464844e+02)(1.2480767059326172e+02 0.0000000000000000e+00 2.3212554931640625e+02)(1.2480767059326172e+02 0.0000000000000000e+00 2.3212554931640625e+02)(1.2890966796875000e+02 -3.0045070648193359e+01 2.4295835876464844e+02)(1.2509134674072266e+02 -2.9804904937744141e+01 2.3375666809082031e+02)(1.3246008300781250e+02 0.0000000000000000e+00 2.6016891479492188e+02)(1.3205468750000000e+02 0.0000000000000000e+00 2.6992706298828125e+02)(1.3121939086914062e+02 -2.9891845703125000e+01 2.7236611938476562e+02)(1.3121939086914062e+02 -2.9891845703125000e+01 2.7236611938476562e+02)(1.3200343322753906e+02 -2.9941394805908203e+01 2.6250289916992188e+02)(1.3246008300781250e+02 0.0000000000000000e+00 2.6016891479492188e+02)(1.3246008300781250e+02 0.0000000000000000e+00 2.6016891479492188e+02)(1.3200343322753906e+02 -2.9941394805908203e+01 2.6250289916992188e+02)(1.3136428833007812e+02 0.0000000000000000e+00 2.5046398925781250e+02)(1.3136428833007812e+02 0.0000000000000000e+00 2.5046398925781250e+02)(1.3200343322753906e+02 -2.9941394805908203e+01 2.6250289916992188e+02)(1.3123036193847656e+02 -2.9980697631835938e+01 2.5261785888671875e+02)(1.3015768432617188e+02 0.0000000000000000e+00 2.7950762939453125e+02)(1.2681394958496094e+02 0.0000000000000000e+00 2.8868402099609375e+02)(1.2513366699218750e+02 -2.9923866271972656e+01 2.9105615234375000e+02)(1.2513366699218750e+02 -2.9923866271972656e+01 2.9105615234375000e+02)(1.2891439819335938e+02 -2.9668125152587891e+01 2.8194821166992188e+02)(1.3015768432617188e+02 0.0000000000000000e+00 2.7950762939453125e+02)(1.3015768432617188e+02 0.0000000000000000e+00 2.7950762939453125e+02)(1.2891439819335938e+02 -2.9668125152587891e+01 2.8194821166992188e+02)(1.3205468750000000e+02 0.0000000000000000e+00 2.6992706298828125e+02)(1.3205468750000000e+02 0.0000000000000000e+00 2.6992706298828125e+02)(1.2891439819335938e+02 -2.9668125152587891e+01 2.8194821166992188e+02)(1.3121939086914062e+02 -2.9891845703125000e+01 2.7236611938476562e+02)(1.1613501739501953e+02 0.0000000000000000e+00 3.0497042846679688e+02)(1.1366724395751953e+02 -3.0042657852172852e+01 3.0686749267578125e+02)(1.2210257720947266e+02 0.0000000000000000e+00 2.9723907470703125e+02)(1.1366724395751953e+02 -3.0042657852172852e+01 3.0686749267578125e+02)(1.2000693511962891e+02 -2.9974567413330078e+01 2.9942477416992188e+02)(1.2210257720947266e+02 0.0000000000000000e+00 2.9723907470703125e+02)(1.2210257720947266e+02 0.0000000000000000e+00 2.9723907470703125e+02)(1.2000693511962891e+02 -2.9974567413330078e+01 2.9942477416992188e+02)(1.2681394958496094e+02 0.0000000000000000e+00 2.8868402099609375e+02)(1.2681394958496094e+02 0.0000000000000000e+00 2.8868402099609375e+02)(1.2000693511962891e+02 -2.9974567413330078e+01 2.9942477416992188e+02)(1.2513366699218750e+02 -2.9923866271972656e+01 2.9105615234375000e+02)(1.1366724395751953e+02 -3.0042657852172852e+01 3.0686749267578125e+02)(1.1613501739501953e+02 0.0000000000000000e+00 3.0497042846679688e+02)(1.0609607696533203e+02 -3.0311166763305664e+01 3.1336859130859375e+02)(1.0609607696533203e+02 -3.0311166763305664e+01 3.1336859130859375e+02)(1.1613501739501953e+02 0.0000000000000000e+00 3.0497042846679688e+02)(1.0905244445800781e+02 0.0000000000000000e+00 3.1169528198242188e+02)(1.0609607696533203e+02 -3.0311166763305664e+01 3.1336859130859375e+02)(1.0905244445800781e+02 0.0000000000000000e+00 3.1169528198242188e+02)(1.0102239227294922e+02 0.0000000000000000e+00 3.1725445556640625e+02)(1.0609607696533203e+02 -3.0311166763305664e+01 3.1336859130859375e+02)(1.0102239227294922e+02 0.0000000000000000e+00 3.1725445556640625e+02)(9.6276313781738281e+01 -3.0327695846557617e+01 3.1917611694335938e+02)(9.6276313781738281e+01 -3.0327695846557617e+01 3.1917611694335938e+02)(1.0102239227294922e+02 0.0000000000000000e+00 3.1725445556640625e+02)(9.2234832763671875e+01 0.0000000000000000e+00 3.2151647949218750e+02)(9.6276313781738281e+01 -3.0327695846557617e+01 3.1917611694335938e+02)(9.2234832763671875e+01 0.0000000000000000e+00 3.2151647949218750e+02)(8.6908393859863281e+01 -3.0119047164916992e+01 3.2279409790039062e+02)(8.6908393859863281e+01 -3.0119047164916992e+01 3.2279409790039062e+02)(9.2234832763671875e+01 0.0000000000000000e+00 3.2151647949218750e+02)(8.2897636413574219e+01 0.0000000000000000e+00 3.2438052368164062e+02)(8.6908393859863281e+01 -3.0119047164916992e+01 3.2279409790039062e+02)(8.2897636413574219e+01 0.0000000000000000e+00 3.2438052368164062e+02)(7.7108909606933594e+01 -3.0630430221557617e+01 3.2486010742187500e+02)(7.7108909606933594e+01 -3.0630430221557617e+01 3.2486010742187500e+02)(8.2897636413574219e+01 0.0000000000000000e+00 3.2438052368164062e+02)(7.3231674194335938e+01 0.0000000000000000e+00 3.2577883911132812e+02)(7.7108909606933594e+01 -3.0630430221557617e+01 3.2486010742187500e+02)(7.3231674194335938e+01 0.0000000000000000e+00 3.2577883911132812e+02)(6.6536796569824219e+01 -3.0859437942504883e+01 3.2535601806640625e+02)(6.6536796569824219e+01 -3.0859437942504883e+01 3.2535601806640625e+02)(7.3231674194335938e+01 0.0000000000000000e+00 3.2577883911132812e+02)(6.3465610504150391e+01 0.0000000000000000e+00 3.2567837524414062e+02)(8.1285743713378906e+01 -3.1182844161987305e+01 2.0039070129394531e+02)(8.1392463684082031e+01 -7.8061699867248535e-02 1.9985470581054688e+02)(8.7826332092285156e+01 -3.0841499328613281e+01 2.0233972167968750e+02)(8.7826332092285156e+01 -3.0841499328613281e+01 2.0233972167968750e+02)(8.1392463684082031e+01 -7.8061699867248535e-02 1.9985470581054688e+02)(8.7989089965820312e+01 0.0000000000000000e+00 2.0182574462890625e+02)(9.0181541442871094e+01 3.0993272781372070e+01 2.0307667541503906e+02)(8.7989089965820312e+01 0.0000000000000000e+00 2.0182574462890625e+02)(8.1392463684082031e+01 -7.8061699867248535e-02 1.9985470581054688e+02)(9.0181541442871094e+01 3.0993272781372070e+01 2.0307667541503906e+02)(8.1392463684082031e+01 -7.8061699867248535e-02 1.9985470581054688e+02)(8.1279251098632812e+01 3.1221940994262695e+01 2.0040434265136719e+02)(1.2660558319091797e+02 3.0072116851806641e+01 2.3696859741210938e+02)(1.2812826538085938e+02 2.9123712539672852e+01 2.4127775573730469e+02)(1.2879321289062500e+02 0.0000000000000000e+00 2.4104190063476562e+02)(6.3465610504150391e+01 0.0000000000000000e+00 3.2567837524414062e+02)(7.3231674194335938e+01 0.0000000000000000e+00 3.2577883911132812e+02)(6.3511127471923828e+01 2.9919649124145508e+01 3.2515808105468750e+02)(6.3511127471923828e+01 2.9919649124145508e+01 3.2515808105468750e+02)(7.3231674194335938e+01 0.0000000000000000e+00 3.2577883911132812e+02)(7.3548179626464844e+01 3.0748319625854492e+01 3.2521762084960938e+02)(8.2897636413574219e+01 0.0000000000000000e+00 3.2438052368164062e+02)(9.2234832763671875e+01 0.0000000000000000e+00 3.2151647949218750e+02)(9.2817016601562500e+01 3.0468597412109375e+01 3.2070248413085938e+02)(9.2817016601562500e+01 3.0468597412109375e+01 3.2070248413085938e+02)(8.3440315246582031e+01 3.0524381637573242e+01 3.2371035766601562e+02)(8.2897636413574219e+01 0.0000000000000000e+00 3.2438052368164062e+02)(8.2897636413574219e+01 0.0000000000000000e+00 3.2438052368164062e+02)(8.3440315246582031e+01 3.0524381637573242e+01 3.2371035766601562e+02)(7.3231674194335938e+01 0.0000000000000000e+00 3.2577883911132812e+02)(7.3231674194335938e+01 0.0000000000000000e+00 3.2577883911132812e+02)(8.3440315246582031e+01 3.0524381637573242e+01 3.2371035766601562e+02)(7.3548179626464844e+01 3.0748319625854492e+01 3.2521762084960938e+02)(1.0102239227294922e+02 0.0000000000000000e+00 3.1725445556640625e+02)(1.0905244445800781e+02 0.0000000000000000e+00 3.1169528198242188e+02)(1.0994158172607422e+02 3.0211053848266602e+01 3.1028198242187500e+02)(1.0994158172607422e+02 3.0211053848266602e+01 3.1028198242187500e+02)(1.0172847747802734e+02 3.0276258468627930e+01 3.1621295166015625e+02)(1.0102239227294922e+02 0.0000000000000000e+00 3.1725445556640625e+02)(1.0102239227294922e+02 0.0000000000000000e+00 3.1725445556640625e+02)(1.0172847747802734e+02 3.0276258468627930e+01 3.1621295166015625e+02)(9.2234832763671875e+01 0.0000000000000000e+00 3.2151647949218750e+02)(9.2234832763671875e+01 0.0000000000000000e+00 3.2151647949218750e+02)(1.0172847747802734e+02 3.0276258468627930e+01 3.1621295166015625e+02)(9.2817016601562500e+01 3.0468597412109375e+01 3.2070248413085938e+02)(1.1613501739501953e+02 0.0000000000000000e+00 3.0497042846679688e+02)(1.2210257720947266e+02 0.0000000000000000e+00 2.9723907470703125e+02)(1.2279644775390625e+02 2.9684642791748047e+01 2.9521051025390625e+02)(1.2279644775390625e+02 2.9684642791748047e+01 2.9521051025390625e+02)(1.1697306823730469e+02 3.0045070648193359e+01 3.0324288940429688e+02)(1.1613501739501953e+02 0.0000000000000000e+00 3.0497042846679688e+02)(1.1613501739501953e+02 0.0000000000000000e+00 3.0497042846679688e+02)(1.1697306823730469e+02 3.0045070648193359e+01 3.0324288940429688e+02)(1.0905244445800781e+02 0.0000000000000000e+00 3.1169528198242188e+02)(1.0905244445800781e+02 0.0000000000000000e+00 3.1169528198242188e+02)(1.1697306823730469e+02 3.0045070648193359e+01 3.0324288940429688e+02)(1.0994158172607422e+02 3.0211053848266602e+01 3.1028198242187500e+02)(1.2681394958496094e+02 0.0000000000000000e+00 2.8868402099609375e+02)(1.3015768432617188e+02 0.0000000000000000e+00 2.7950762939453125e+02)(1.3031480407714844e+02 2.9891834259033203e+01 2.7693453979492188e+02)(1.3031480407714844e+02 2.9891834259033203e+01 2.7693453979492188e+02)(1.2728115844726562e+02 2.9941404342651367e+01 2.8635211181640625e+02)(1.2681394958496094e+02 0.0000000000000000e+00 2.8868402099609375e+02)(1.2681394958496094e+02 0.0000000000000000e+00 2.8868402099609375e+02)(1.2728115844726562e+02 2.9941404342651367e+01 2.8635211181640625e+02)(1.2210257720947266e+02 0.0000000000000000e+00 2.9723907470703125e+02)(1.2210257720947266e+02 0.0000000000000000e+00 2.9723907470703125e+02)(1.2728115844726562e+02 2.9941404342651367e+01 2.8635211181640625e+02)(1.2279644775390625e+02 2.9684642791748047e+01 2.9521051025390625e+02)(1.3205468750000000e+02 0.0000000000000000e+00 2.6992706298828125e+02)(1.3246008300781250e+02 0.0000000000000000e+00 2.6016891479492188e+02)(1.3181053161621094e+02 2.9923873901367188e+01 2.5733547973632812e+02)(1.3181053161621094e+02 2.9923873901367188e+01 2.5733547973632812e+02)(1.3183303833007812e+02 2.9934450149536133e+01 2.6717773437500000e+02)(1.3205468750000000e+02 0.0000000000000000e+00 2.6992706298828125e+02)(1.3205468750000000e+02 0.0000000000000000e+00 2.6992706298828125e+02)(1.3183303833007812e+02 2.9934450149536133e+01 2.6717773437500000e+02)(1.3015768432617188e+02 0.0000000000000000e+00 2.7950762939453125e+02)(1.3015768432617188e+02 0.0000000000000000e+00 2.7950762939453125e+02)(1.3183303833007812e+02 2.9934450149536133e+01 2.6717773437500000e+02)(1.3031480407714844e+02 2.9891834259033203e+01 2.7693453979492188e+02)(1.2879321289062500e+02 0.0000000000000000e+00 2.4104190063476562e+02)(1.2812826538085938e+02 2.9123712539672852e+01 2.4127775573730469e+02)(1.3136428833007812e+02 0.0000000000000000e+00 2.5046398925781250e+02)(1.2812826538085938e+02 2.9123712539672852e+01 2.4127775573730469e+02)(1.3025965881347656e+02 2.9974578857421875e+01 2.4764465332031250e+02)(1.3136428833007812e+02 0.0000000000000000e+00 2.5046398925781250e+02)(1.3136428833007812e+02 0.0000000000000000e+00 2.5046398925781250e+02)(1.3025965881347656e+02 2.9974578857421875e+01 2.4764465332031250e+02)(1.3246008300781250e+02 0.0000000000000000e+00 2.6016891479492188e+02)(1.3246008300781250e+02 0.0000000000000000e+00 2.6016891479492188e+02)(1.3025965881347656e+02 2.9974578857421875e+01 2.4764465332031250e+02)(1.3181053161621094e+02 2.9923873901367188e+01 2.5733547973632812e+02)(1.2660558319091797e+02 3.0072116851806641e+01 2.3696859741210938e+02)(1.2879321289062500e+02 0.0000000000000000e+00 2.4104190063476562e+02)(1.2271144104003906e+02 3.0340234756469727e+01 2.2945208740234375e+02)(1.2271144104003906e+02 3.0340234756469727e+01 2.2945208740234375e+02)(1.2879321289062500e+02 0.0000000000000000e+00 2.4104190063476562e+02)(1.2480767059326172e+02 0.0000000000000000e+00 2.3212554931640625e+02)(1.2271144104003906e+02 3.0340234756469727e+01 2.2945208740234375e+02)(1.2480767059326172e+02 0.0000000000000000e+00 2.3212554931640625e+02)(1.1950196075439453e+02 0.0000000000000000e+00 2.2392582702636719e+02)(1.2271144104003906e+02 3.0340234756469727e+01 2.2945208740234375e+02)(1.1950196075439453e+02 0.0000000000000000e+00 2.2392582702636719e+02)(1.1584630584716797e+02 3.0327678680419922e+01 2.2034057617187500e+02)(1.1584630584716797e+02 3.0327678680419922e+01 2.2034057617187500e+02)(1.1950196075439453e+02 0.0000000000000000e+00 2.2392582702636719e+02)(1.1300158691406250e+02 0.0000000000000000e+00 2.1663668823242188e+02)(1.1584630584716797e+02 3.0327678680419922e+01 2.2034057617187500e+02)(1.1300158691406250e+02 0.0000000000000000e+00 2.1663668823242188e+02)(1.0857038116455078e+02 3.0551696777343750e+01 2.1344151306152344e+02)(1.0857038116455078e+02 3.0551696777343750e+01 2.1344151306152344e+02)(1.1300158691406250e+02 0.0000000000000000e+00 2.1663668823242188e+02)(1.0546031951904297e+02 0.0000000000000000e+00 2.1043061828613281e+02)(1.0857038116455078e+02 3.0551696777343750e+01 2.1344151306152344e+02)(1.0546031951904297e+02 0.0000000000000000e+00 2.1043061828613281e+02)(1.0029112243652344e+02 3.0630437850952148e+01 2.0778131103515625e+02)(1.0029112243652344e+02 3.0630437850952148e+01 2.0778131103515625e+02)(1.0546031951904297e+02 0.0000000000000000e+00 2.1043061828613281e+02)(9.7056549072265625e+01 0.0000000000000000e+00 2.0545440673828125e+02)(1.0029112243652344e+02 3.0630437850952148e+01 2.0778131103515625e+02)(9.7056549072265625e+01 0.0000000000000000e+00 2.0545440673828125e+02)(9.0181541442871094e+01 3.0993272781372070e+01 2.0307667541503906e+02)(9.0181541442871094e+01 3.0993272781372070e+01 2.0307667541503906e+02)(9.7056549072265625e+01 0.0000000000000000e+00 2.0545440673828125e+02)(8.7989089965820312e+01 0.0000000000000000e+00 2.0182574462890625e+02)(5.6721267700195312e+01 3.1192598342895508e+01 3.2445040893554688e+02)(5.6614868164062500e+01 1.7771493003237993e-04 3.2497598266601562e+02)(6.3511127471923828e+01 2.9919649124145508e+01 3.2515808105468750e+02)(6.3511127471923828e+01 2.9919649124145508e+01 3.2515808105468750e+02)(5.6614868164062500e+01 1.7771493003237993e-04 3.2497598266601562e+02)(6.3465610504150391e+01 0.0000000000000000e+00 3.2567837524414062e+02)(6.5268356323242188e+01 3.2059200286865234e+01 3.2338140869140625e+02)(5.6721267700195312e+01 3.1192598342895508e+01 3.2445040893554688e+02)(6.3511127471923828e+01 2.9919649124145508e+01 3.2515808105468750e+02)(8.1279251098632812e+01 3.1221940994262695e+01 2.0040434265136719e+02)(8.2087532043457031e+01 3.2018272399902344e+01 2.0273806762695312e+02)(9.0181541442871094e+01 3.0993272781372070e+01 2.0307667541503906e+02)(1.0857038116455078e+02 3.0551696777343750e+01 2.1344151306152344e+02)(1.1031438446044922e+02 3.1462148666381836e+01 2.1760848999023438e+02)(1.1584630584716797e+02 3.0327678680419922e+01 2.2034057617187500e+02)(1.1584630584716797e+02 3.0327678680419922e+01 2.2034057617187500e+02)(1.2089804077148438e+02 3.1242841720581055e+01 2.2999572753906250e+02)(1.2271144104003906e+02 3.0340234756469727e+01 2.2945208740234375e+02)(1.2271144104003906e+02 3.0340234756469727e+01 2.2945208740234375e+02)(1.2089804077148438e+02 3.1242841720581055e+01 2.2999572753906250e+02)(1.2660558319091797e+02 3.0072116851806641e+01 2.3696859741210938e+02)(1.2660558319091797e+02 3.0072116851806641e+01 2.3696859741210938e+02)(1.2089804077148438e+02 3.1242841720581055e+01 2.2999572753906250e+02)(1.2934465026855469e+02 3.1025985717773438e+01 2.5093316650390625e+02)(1.2660558319091797e+02 3.0072116851806641e+01 2.3696859741210938e+02)(1.2934465026855469e+02 3.1025985717773438e+01 2.5093316650390625e+02)(1.3025965881347656e+02 2.9974578857421875e+01 2.4764465332031250e+02)(1.2812826538085938e+02 2.9123712539672852e+01 2.4127775573730469e+02)(1.2660558319091797e+02 3.0072116851806641e+01 2.3696859741210938e+02)(1.3025965881347656e+02 2.9974578857421875e+01 2.4764465332031250e+02)(1.3025965881347656e+02 2.9974578857421875e+01 2.4764465332031250e+02)(1.2934465026855469e+02 3.1025985717773438e+01 2.5093316650390625e+02)(1.3181053161621094e+02 2.9923873901367188e+01 2.5733547973632812e+02)(1.3181053161621094e+02 2.9923873901367188e+01 2.5733547973632812e+02)(1.2934465026855469e+02 3.1025985717773438e+01 2.5093316650390625e+02)(1.3183303833007812e+02 2.9934450149536133e+01 2.6717773437500000e+02)(1.2889970397949219e+02 3.0937368392944336e+01 2.7464947509765625e+02)(1.2728115844726562e+02 2.9941404342651367e+01 2.8635211181640625e+02)(1.3031480407714844e+02 2.9891834259033203e+01 2.7693453979492188e+02)(1.3183303833007812e+02 2.9934450149536133e+01 2.6717773437500000e+02)(1.2889970397949219e+02 3.0937368392944336e+01 2.7464947509765625e+02)(1.3031480407714844e+02 2.9891834259033203e+01 2.7693453979492188e+02)(1.2728115844726562e+02 2.9941404342651367e+01 2.8635211181640625e+02)(1.2232243347167969e+02 3.1167215347290039e+01 2.9225241088867188e+02)(1.2279644775390625e+02 2.9684642791748047e+01 2.9521051025390625e+02)(1.2279644775390625e+02 2.9684642791748047e+01 2.9521051025390625e+02)(1.2232243347167969e+02 3.1167215347290039e+01 2.9225241088867188e+02)(1.1697306823730469e+02 3.0045070648193359e+01 3.0324288940429688e+02)(7.3548179626464844e+01 3.0748319625854492e+01 3.2521762084960938e+02)(8.3440315246582031e+01 3.0524381637573242e+01 3.2371035766601562e+02)(8.4702743530273438e+01 3.5279464721679688e+01 3.2124981689453125e+02)(6.3511127471923828e+01 2.9919649124145508e+01 3.2515808105468750e+02)(7.3548179626464844e+01 3.0748319625854492e+01 3.2521762084960938e+02)(6.5268356323242188e+01 3.2059200286865234e+01 3.2338140869140625e+02)(1.3183303833007812e+02 2.9934450149536133e+01 2.6717773437500000e+02)(1.2934465026855469e+02 3.1025985717773438e+01 2.5093316650390625e+02)(1.2889970397949219e+02 3.0937368392944336e+01 2.7464947509765625e+02)(1.2728115844726562e+02 2.9941404342651367e+01 2.8635211181640625e+02)(1.2889970397949219e+02 3.0937368392944336e+01 2.7464947509765625e+02)(1.2232243347167969e+02 3.1167215347290039e+01 2.9225241088867188e+02)(1.2232243347167969e+02 3.1167215347290039e+01 2.9225241088867188e+02)(1.1684285736083984e+02 3.5498893737792969e+01 3.0006945800781250e+02)(1.1697306823730469e+02 3.0045070648193359e+01 3.0324288940429688e+02)(1.1697306823730469e+02 3.0045070648193359e+01 3.0324288940429688e+02)(1.1684285736083984e+02 3.5498893737792969e+01 3.0006945800781250e+02)(1.0994158172607422e+02 3.0211053848266602e+01 3.1028198242187500e+02)(1.0994158172607422e+02 3.0211053848266602e+01 3.1028198242187500e+02)(1.1684285736083984e+02 3.5498893737792969e+01 3.0006945800781250e+02)(1.1032318878173828e+02 3.5499134063720703e+01 3.0712179565429688e+02)(1.1032318878173828e+02 3.5499134063720703e+01 3.0712179565429688e+02)(1.0172847747802734e+02 3.0276258468627930e+01 3.1621295166015625e+02)(1.0994158172607422e+02 3.0211053848266602e+01 3.1028198242187500e+02)(1.0279945373535156e+02 3.5498752593994141e+01 3.1304690551757812e+02)(9.2817016601562500e+01 3.0468597412109375e+01 3.2070248413085938e+02)(1.0172847747802734e+02 3.0276258468627930e+01 3.1621295166015625e+02)(1.0029112243652344e+02 3.0630437850952148e+01 2.0778131103515625e+02)(1.0292777252197266e+02 3.5498226165771484e+01 2.1180294799804688e+02)(1.0857038116455078e+02 3.0551696777343750e+01 2.1344151306152344e+02)(1.0292777252197266e+02 3.5498226165771484e+01 2.1180294799804688e+02)(1.1031438446044922e+02 3.1462148666381836e+01 2.1760848999023438e+02)(1.0857038116455078e+02 3.0551696777343750e+01 2.1344151306152344e+02)(1.1031438446044922e+02 3.1462148666381836e+01 2.1760848999023438e+02)(1.1699287414550781e+02 3.5499629974365234e+01 2.2465690612792969e+02)(1.1584630584716797e+02 3.0327678680419922e+01 2.2034057617187500e+02)(1.1584630584716797e+02 3.0327678680419922e+01 2.2034057617187500e+02)(1.1699287414550781e+02 3.5499629974365234e+01 2.2465690612792969e+02)(1.2089804077148438e+02 3.1242841720581055e+01 2.2999572753906250e+02)(9.2817016601562500e+01 3.0468597412109375e+01 3.2070248413085938e+02)(9.4439651489257812e+01 3.5497100830078125e+01 3.1771936035156250e+02)(8.4702743530273438e+01 3.5279464721679688e+01 3.2124981689453125e+02)(9.2817016601562500e+01 3.0468597412109375e+01 3.2070248413085938e+02)(8.4702743530273438e+01 3.5279464721679688e+01 3.2124981689453125e+02)(8.3440315246582031e+01 3.0524381637573242e+01 3.2371035766601562e+02)(8.2087532043457031e+01 3.2018272399902344e+01 2.0273806762695312e+02)(9.0182563781738281e+01 3.5470691680908203e+01 2.0538397216796875e+02)(9.0181541442871094e+01 3.0993272781372070e+01 2.0307667541503906e+02)(9.0181541442871094e+01 3.0993272781372070e+01 2.0307667541503906e+02)(9.0182563781738281e+01 3.5470691680908203e+01 2.0538397216796875e+02)(1.0029112243652344e+02 3.0630437850952148e+01 2.0778131103515625e+02)(1.0029112243652344e+02 3.0630437850952148e+01 2.0778131103515625e+02)(9.0182563781738281e+01 3.5470691680908203e+01 2.0538397216796875e+02)(1.0292777252197266e+02 3.5498226165771484e+01 2.1180294799804688e+02)(7.3548179626464844e+01 3.0748319625854492e+01 3.2521762084960938e+02)(8.4702743530273438e+01 3.5279464721679688e+01 3.2124981689453125e+02)(7.1210029602050781e+01 3.5496948242187500e+01 3.2340740966796875e+02)(7.3548179626464844e+01 3.0748319625854492e+01 3.2521762084960938e+02)(7.1210029602050781e+01 3.5496948242187500e+01 3.2340740966796875e+02)(6.5268356323242188e+01 3.2059200286865234e+01 3.2338140869140625e+02)(6.5268356323242188e+01 3.2059200286865234e+01 3.2338140869140625e+02)(5.7173427581787109e+01 3.2032791137695312e+01 3.2221405029296875e+02)(5.6721267700195312e+01 3.1192598342895508e+01 3.2445040893554688e+02)(8.0825050354003906e+01 3.5500000000000000e+01 2.0269912719726562e+02)(9.0182563781738281e+01 3.5470691680908203e+01 2.0538397216796875e+02)(8.2087532043457031e+01 3.2018272399902344e+01 2.0273806762695312e+02)(1.1031438446044922e+02 3.1462148666381836e+01 2.1760848999023438e+02)(1.0292777252197266e+02 3.5498226165771484e+01 2.1180294799804688e+02)(1.1699287414550781e+02 3.5499629974365234e+01 2.2465690612792969e+02)(1.2635108947753906e+02 3.5500209808349609e+01 2.4144059753417969e+02)(1.2089804077148438e+02 3.1242841720581055e+01 2.2999572753906250e+02)(1.1699287414550781e+02 3.5499629974365234e+01 2.2465690612792969e+02)(1.2635108947753906e+02 3.5500209808349609e+01 2.4144059753417969e+02)(1.2934465026855469e+02 3.1025985717773438e+01 2.5093316650390625e+02)(1.2089804077148438e+02 3.1242841720581055e+01 2.2999572753906250e+02)(1.3002690124511719e+02 3.5500381469726562e+01 2.6021185302734375e+02)(1.2934465026855469e+02 3.1025985717773438e+01 2.5093316650390625e+02)(1.2635108947753906e+02 3.5500209808349609e+01 2.4144059753417969e+02)(1.2777264404296875e+02 3.5500095367431641e+01 2.7892575073242188e+02)(1.2889970397949219e+02 3.0937368392944336e+01 2.7464947509765625e+02)(1.3002690124511719e+02 3.5500381469726562e+01 2.6021185302734375e+02)(1.3002690124511719e+02 3.5500381469726562e+01 2.6021185302734375e+02)(1.2889970397949219e+02 3.0937368392944336e+01 2.7464947509765625e+02)(1.2934465026855469e+02 3.1025985717773438e+01 2.5093316650390625e+02)(1.2214379882812500e+02 3.5500000000000000e+01 2.9212106323242188e+02)(1.2232243347167969e+02 3.1167215347290039e+01 2.9225241088867188e+02)(1.2777264404296875e+02 3.5500095367431641e+01 2.7892575073242188e+02)(1.2777264404296875e+02 3.5500095367431641e+01 2.7892575073242188e+02)(1.2232243347167969e+02 3.1167215347290039e+01 2.9225241088867188e+02)(1.2889970397949219e+02 3.0937368392944336e+01 2.7464947509765625e+02)(1.1684285736083984e+02 3.5498893737792969e+01 3.0006945800781250e+02)(1.2232243347167969e+02 3.1167215347290039e+01 2.9225241088867188e+02)(1.2214379882812500e+02 3.5500000000000000e+01 2.9212106323242188e+02)(1.1032318878173828e+02 3.5499134063720703e+01 3.0712179565429688e+02)(1.0279945373535156e+02 3.5498752593994141e+01 3.1304690551757812e+02)(1.0172847747802734e+02 3.0276258468627930e+01 3.1621295166015625e+02)(9.2817016601562500e+01 3.0468597412109375e+01 3.2070248413085938e+02)(1.0279945373535156e+02 3.5498752593994141e+01 3.1304690551757812e+02)(9.4439651489257812e+01 3.5497100830078125e+01 3.1771936035156250e+02)(5.7174945831298828e+01 3.5500000000000000e+01 3.2214089965820312e+02)(5.7173427581787109e+01 3.2032791137695312e+01 3.2221405029296875e+02)(7.1210029602050781e+01 3.5496948242187500e+01 3.2340740966796875e+02)(7.1210029602050781e+01 3.5496948242187500e+01 3.2340740966796875e+02)(5.7173427581787109e+01 3.2032791137695312e+01 3.2221405029296875e+02)(6.5268356323242188e+01 3.2059200286865234e+01 3.2338140869140625e+02)(8.0825050354003906e+01 3.5500000000000000e+01 2.0269912719726562e+02)(8.0339469909667969e+01 3.5500000000000000e+01 2.0515150451660156e+02)(9.0182563781738281e+01 3.5470691680908203e+01 2.0538397216796875e+02)(9.0182563781738281e+01 3.5470691680908203e+01 2.0538397216796875e+02)(8.0339469909667969e+01 3.5500000000000000e+01 2.0515150451660156e+02)(9.3345108032226562e+01 3.5500255584716797e+01 2.0916006469726562e+02)(9.0182563781738281e+01 3.5470691680908203e+01 2.0538397216796875e+02)(9.3345108032226562e+01 3.5500255584716797e+01 2.0916006469726562e+02)(1.0292777252197266e+02 3.5498226165771484e+01 2.1180294799804688e+02)(1.0292777252197266e+02 3.5498226165771484e+01 2.1180294799804688e+02)(9.3345108032226562e+01 3.5500255584716797e+01 2.0916006469726562e+02)(1.0931948852539062e+02 3.5500251770019531e+01 2.1995066833496094e+02)(1.0292777252197266e+02 3.5498226165771484e+01 2.1180294799804688e+02)(1.0931948852539062e+02 3.5500251770019531e+01 2.1995066833496094e+02)(1.1699287414550781e+02 3.5499629974365234e+01 2.2465690612792969e+02)(1.1699287414550781e+02 3.5499629974365234e+01 2.2465690612792969e+02)(1.0931948852539062e+02 3.5500251770019531e+01 2.1995066833496094e+02)(1.2092463684082031e+02 3.5500247955322266e+01 2.3534347534179688e+02)(1.1699287414550781e+02 3.5499629974365234e+01 2.2465690612792969e+02)(1.2092463684082031e+02 3.5500247955322266e+01 2.3534347534179688e+02)(1.2635108947753906e+02 3.5500209808349609e+01 2.4144059753417969e+02)(1.2635108947753906e+02 3.5500209808349609e+01 2.4144059753417969e+02)(1.2092463684082031e+02 3.5500247955322266e+01 2.3534347534179688e+02)(1.2690295410156250e+02 3.5500247955322266e+01 2.5367042541503906e+02)(1.2635108947753906e+02 3.5500209808349609e+01 2.4144059753417969e+02)(1.2690295410156250e+02 3.5500247955322266e+01 2.5367042541503906e+02)(1.3002690124511719e+02 3.5500381469726562e+01 2.6021185302734375e+02)(1.3002690124511719e+02 3.5500381469726562e+01 2.6021185302734375e+02)(1.2690295410156250e+02 3.5500247955322266e+01 2.5367042541503906e+02)(1.2700930023193359e+02 3.5500000000000000e+01 2.6899151611328125e+02)(5.7660530090332031e+01 3.5500000000000000e+01 3.1968850708007812e+02)(5.7174945831298828e+01 3.5500000000000000e+01 3.2214089965820312e+02)(6.7241271972656250e+01 3.5500000000000000e+01 3.2077383422851562e+02)(6.7241271972656250e+01 3.5500000000000000e+01 3.2077383422851562e+02)(5.7174945831298828e+01 3.5500000000000000e+01 3.2214089965820312e+02)(7.1210029602050781e+01 3.5496948242187500e+01 3.2340740966796875e+02)(6.7241271972656250e+01 3.5500000000000000e+01 3.2077383422851562e+02)(7.1210029602050781e+01 3.5496948242187500e+01 3.2340740966796875e+02)(7.6869987487792969e+01 3.5500000000000000e+01 3.2026745605468750e+02)(7.6869987487792969e+01 3.5500000000000000e+01 3.2026745605468750e+02)(7.1210029602050781e+01 3.5496948242187500e+01 3.2340740966796875e+02)(8.6284027099609375e+01 3.5500000000000000e+01 3.1818313598632812e+02)(8.6284027099609375e+01 3.5500000000000000e+01 3.1818313598632812e+02)(7.1210029602050781e+01 3.5496948242187500e+01 3.2340740966796875e+02)(8.4702743530273438e+01 3.5279464721679688e+01 3.2124981689453125e+02)(8.6284027099609375e+01 3.5500000000000000e+01 3.1818313598632812e+02)(8.4702743530273438e+01 3.5279464721679688e+01 3.2124981689453125e+02)(9.5226608276367188e+01 3.5500000000000000e+01 3.1457772827148438e+02)(9.5226608276367188e+01 3.5500000000000000e+01 3.1457772827148438e+02)(8.4702743530273438e+01 3.5279464721679688e+01 3.2124981689453125e+02)(9.4439651489257812e+01 3.5497100830078125e+01 3.1771936035156250e+02)(9.5226608276367188e+01 3.5500000000000000e+01 3.1457772827148438e+02)(9.4439651489257812e+01 3.5497100830078125e+01 3.1771936035156250e+02)(1.0345379638671875e+02 3.5500000000000000e+01 3.0954962158203125e+02)(1.0345379638671875e+02 3.5500000000000000e+01 3.0954962158203125e+02)(9.4439651489257812e+01 3.5497100830078125e+01 3.1771936035156250e+02)(1.0279945373535156e+02 3.5498752593994141e+01 3.1304690551757812e+02)(1.0345379638671875e+02 3.5500000000000000e+01 3.0954962158203125e+02)(1.0279945373535156e+02 3.5498752593994141e+01 3.1304690551757812e+02)(1.1074116516113281e+02 3.5500000000000000e+01 3.0323593139648438e+02)(1.1074116516113281e+02 3.5500000000000000e+01 3.0323593139648438e+02)(1.0279945373535156e+02 3.5498752593994141e+01 3.1304690551757812e+02)(1.1032318878173828e+02 3.5499134063720703e+01 3.0712179565429688e+02)(1.1074116516113281e+02 3.5500000000000000e+01 3.0323593139648438e+02)(1.1032318878173828e+02 3.5499134063720703e+01 3.0712179565429688e+02)(1.1688995361328125e+02 3.5500000000000000e+01 2.9580886840820312e+02)(1.1688995361328125e+02 3.5500000000000000e+01 2.9580886840820312e+02)(1.1032318878173828e+02 3.5499134063720703e+01 3.0712179565429688e+02)(1.1684285736083984e+02 3.5498893737792969e+01 3.0006945800781250e+02)(1.1688995361328125e+02 3.5500000000000000e+01 2.9580886840820312e+02)(1.1684285736083984e+02 3.5498893737792969e+01 3.0006945800781250e+02)(1.2173242187500000e+02 3.5500000000000000e+01 2.8747106933593750e+02)(1.2173242187500000e+02 3.5500000000000000e+01 2.8747106933593750e+02)(1.1684285736083984e+02 3.5498893737792969e+01 3.0006945800781250e+02)(1.2214379882812500e+02 3.5500000000000000e+01 2.9212106323242188e+02)(1.2173242187500000e+02 3.5500000000000000e+01 2.8747106933593750e+02)(1.2214379882812500e+02 3.5500000000000000e+01 2.9212106323242188e+02)(1.2513649749755859e+02 3.5500000000000000e+01 2.7844992065429688e+02)(1.2513649749755859e+02 3.5500000000000000e+01 2.7844992065429688e+02)(1.2214379882812500e+02 3.5500000000000000e+01 2.9212106323242188e+02)(1.2777264404296875e+02 3.5500095367431641e+01 2.7892575073242188e+02)(1.2513649749755859e+02 3.5500000000000000e+01 2.7844992065429688e+02)(1.2777264404296875e+02 3.5500095367431641e+01 2.7892575073242188e+02)(1.2700930023193359e+02 3.5500000000000000e+01 2.6899151611328125e+02)(1.2700930023193359e+02 3.5500000000000000e+01 2.6899151611328125e+02)(1.2777264404296875e+02 3.5500095367431641e+01 2.7892575073242188e+02)(1.3002690124511719e+02 3.5500381469726562e+01 2.6021185302734375e+02)(8.0339469909667969e+01 3.5500000000000000e+01 2.0515150451660156e+02)(8.0359809875488281e+01 2.9500000000000000e+01 2.0504876708984375e+02)(9.3345108032226562e+01 3.5500255584716797e+01 2.0916006469726562e+02)(9.3345108032226562e+01 3.5500255584716797e+01 2.0916006469726562e+02)(8.0359809875488281e+01 2.9500000000000000e+01 2.0504876708984375e+02)(8.9647872924804688e+01 2.9500000000000000e+01 2.0770100402832031e+02)(9.3345108032226562e+01 3.5500255584716797e+01 2.0916006469726562e+02)(8.9647872924804688e+01 2.9500000000000000e+01 2.0770100402832031e+02)(9.8372711181640625e+01 2.9500000000000000e+01 2.1184580993652344e+02)(9.3345108032226562e+01 3.5500255584716797e+01 2.0916006469726562e+02)(9.8372711181640625e+01 2.9500000000000000e+01 2.1184580993652344e+02)(1.0931948852539062e+02 3.5500251770019531e+01 2.1995066833496094e+02)(1.0931948852539062e+02 3.5500251770019531e+01 2.1995066833496094e+02)(9.8372711181640625e+01 2.9500000000000000e+01 2.1184580993652344e+02)(1.0629634857177734e+02 2.9500000000000000e+01 2.1737017822265625e+02)(1.0931948852539062e+02 3.5500251770019531e+01 2.1995066833496094e+02)(1.0629634857177734e+02 2.9500000000000000e+01 2.1737017822265625e+02)(1.1686288452148438e+02 2.9500381469726562e+01 2.2849678039550781e+02)(1.0931948852539062e+02 3.5500251770019531e+01 2.1995066833496094e+02)(1.1686288452148438e+02 2.9500381469726562e+01 2.2849678039550781e+02)(1.2092463684082031e+02 3.5500247955322266e+01 2.3534347534179688e+02)(1.2092463684082031e+02 3.5500247955322266e+01 2.3534347534179688e+02)(1.1686288452148438e+02 2.9500381469726562e+01 2.2849678039550781e+02)(1.2324250793457031e+02 2.9500000000000000e+01 2.4055096435546875e+02)(1.2092463684082031e+02 3.5500247955322266e+01 2.3534347534179688e+02)(1.2324250793457031e+02 2.9500000000000000e+01 2.4055096435546875e+02)(1.2690295410156250e+02 3.5500247955322266e+01 2.5367042541503906e+02)(1.2690295410156250e+02 3.5500247955322266e+01 2.5367042541503906e+02)(1.2324250793457031e+02 2.9500000000000000e+01 2.4055096435546875e+02)(1.2610224151611328e+02 2.9500000000000000e+01 2.4977725219726562e+02)(1.2690295410156250e+02 3.5500247955322266e+01 2.5367042541503906e+02)(1.2610224151611328e+02 2.9500000000000000e+01 2.4977725219726562e+02)(1.2740436553955078e+02 2.9500000000000000e+01 2.5934838867187500e+02)(1.2690295410156250e+02 3.5500247955322266e+01 2.5367042541503906e+02)(1.2740436553955078e+02 2.9500000000000000e+01 2.5934838867187500e+02)(1.2700930023193359e+02 3.5500000000000000e+01 2.6899151611328125e+02)(1.2700930023193359e+02 3.5500000000000000e+01 2.6899151611328125e+02)(1.2740436553955078e+02 2.9500000000000000e+01 2.5934838867187500e+02)(1.2711337280273438e+02 2.9500000000000000e+01 2.6900332641601562e+02)(1.2700930023193359e+02 3.5500000000000000e+01 2.6899151611328125e+02)(1.2711337280273438e+02 2.9500000000000000e+01 2.6900332641601562e+02)(1.2513649749755859e+02 3.5500000000000000e+01 2.7844992065429688e+02)(1.2513649749755859e+02 3.5500000000000000e+01 2.7844992065429688e+02)(1.2711337280273438e+02 2.9500000000000000e+01 2.6900332641601562e+02)(1.2523719787597656e+02 2.9500000000000000e+01 2.7847866821289062e+02)(1.2513649749755859e+02 3.5500000000000000e+01 2.7844992065429688e+02)(1.2523719787597656e+02 2.9500000000000000e+01 2.7847866821289062e+02)(1.2173242187500000e+02 3.5500000000000000e+01 2.8747106933593750e+02)(1.2173242187500000e+02 3.5500000000000000e+01 2.8747106933593750e+02)(1.2523719787597656e+02 2.9500000000000000e+01 2.7847866821289062e+02)(1.2182701873779297e+02 2.9500000000000000e+01 2.8751599121093750e+02)(1.2173242187500000e+02 3.5500000000000000e+01 2.8747106933593750e+02)(1.2182701873779297e+02 2.9500000000000000e+01 2.8751599121093750e+02)(1.1688995361328125e+02 3.5500000000000000e+01 2.9580886840820312e+02)(1.1688995361328125e+02 3.5500000000000000e+01 2.9580886840820312e+02)(1.2182701873779297e+02 2.9500000000000000e+01 2.8751599121093750e+02)(1.1697586822509766e+02 2.9500000000000000e+01 2.9586877441406250e+02)(1.1688995361328125e+02 3.5500000000000000e+01 2.9580886840820312e+02)(1.1697586822509766e+02 2.9500000000000000e+01 2.9586877441406250e+02)(1.1074116516113281e+02 3.5500000000000000e+01 3.0323593139648438e+02)(1.1074116516113281e+02 3.5500000000000000e+01 3.0323593139648438e+02)(1.1697586822509766e+02 2.9500000000000000e+01 2.9586877441406250e+02)(1.1081604766845703e+02 2.9500000000000000e+01 3.0330914306640625e+02)(1.1074116516113281e+02 3.5500000000000000e+01 3.0323593139648438e+02)(1.1081604766845703e+02 2.9500000000000000e+01 3.0330914306640625e+02)(1.0345379638671875e+02 3.5500000000000000e+01 3.0954962158203125e+02)(1.0345379638671875e+02 3.5500000000000000e+01 3.0954962158203125e+02)(1.1081604766845703e+02 2.9500000000000000e+01 3.0330914306640625e+02)(1.0351560211181641e+02 2.9500000000000000e+01 3.0963418579101562e+02)(1.0345379638671875e+02 3.5500000000000000e+01 3.0954962158203125e+02)(1.0351560211181641e+02 2.9500000000000000e+01 3.0963418579101562e+02)(9.5226608276367188e+01 3.5500000000000000e+01 3.1457772827148438e+02)(9.5226608276367188e+01 3.5500000000000000e+01 3.1457772827148438e+02)(1.0351560211181641e+02 2.9500000000000000e+01 3.0963418579101562e+02)(9.5273658752441406e+01 2.9500000000000000e+01 3.1467129516601562e+02)(9.5226608276367188e+01 3.5500000000000000e+01 3.1457772827148438e+02)(9.5273658752441406e+01 2.9500000000000000e+01 3.1467129516601562e+02)(8.6284027099609375e+01 3.5500000000000000e+01 3.1818313598632812e+02)(8.6284027099609375e+01 3.5500000000000000e+01 3.1818313598632812e+02)(9.5273658752441406e+01 2.9500000000000000e+01 3.1467129516601562e+02)(8.6315032958984375e+01 2.9500000000000000e+01 3.1828317260742188e+02)(8.6284027099609375e+01 3.5500000000000000e+01 3.1818313598632812e+02)(8.6315032958984375e+01 2.9500000000000000e+01 3.1828317260742188e+02)(7.6869987487792969e+01 3.5500000000000000e+01 3.2026745605468750e+02)(7.6869987487792969e+01 3.5500000000000000e+01 3.2026745605468750e+02)(8.6315032958984375e+01 2.9500000000000000e+01 3.1828317260742188e+02)(7.1220916748046875e+01 2.9500379562377930e+01 3.2104345703125000e+02)(7.6869987487792969e+01 3.5500000000000000e+01 3.2026745605468750e+02)(7.1220916748046875e+01 2.9500379562377930e+01 3.2104345703125000e+02)(6.7241271972656250e+01 3.5500000000000000e+01 3.2077383422851562e+02)(6.7241271972656250e+01 3.5500000000000000e+01 3.2077383422851562e+02)(7.1220916748046875e+01 2.9500379562377930e+01 3.2104345703125000e+02)(5.7660530090332031e+01 3.5500000000000000e+01 3.1968850708007812e+02)(5.7660530090332031e+01 3.5500000000000000e+01 3.1968850708007812e+02)(7.1220916748046875e+01 2.9500379562377930e+01 3.2104345703125000e+02)(5.7640186309814453e+01 2.9500000000000000e+01 3.1979122924804688e+02)(8.0359809875488281e+01 2.9500000000000000e+01 2.0504876708984375e+02)(8.0798431396484375e+01 2.9500000000000000e+01 2.0283352661132812e+02)(8.9647872924804688e+01 2.9500000000000000e+01 2.0770100402832031e+02)(8.9647872924804688e+01 2.9500000000000000e+01 2.0770100402832031e+02)(8.0798431396484375e+01 2.9500000000000000e+01 2.0283352661132812e+02)(8.7087394714355469e+01 2.9500000000000000e+01 2.0470306396484375e+02)(8.9647872924804688e+01 2.9500000000000000e+01 2.0770100402832031e+02)(8.7087394714355469e+01 2.9500000000000000e+01 2.0470306396484375e+02)(9.8372711181640625e+01 2.9500000000000000e+01 2.1184580993652344e+02)(9.8372711181640625e+01 2.9500000000000000e+01 2.1184580993652344e+02)(8.7087394714355469e+01 2.9500000000000000e+01 2.0470306396484375e+02)(9.5724281311035156e+01 2.9500000000000000e+01 2.0815942382812500e+02)(9.8372711181640625e+01 2.9500000000000000e+01 2.1184580993652344e+02)(9.5724281311035156e+01 2.9500000000000000e+01 2.0815942382812500e+02)(1.0629634857177734e+02 2.9500000000000000e+01 2.1737017822265625e+02)(8.6315032958984375e+01 2.9500000000000000e+01 3.1828317260742188e+02)(8.2237709045410156e+01 2.9500000000000000e+01 3.2143832397460938e+02)(7.1220916748046875e+01 2.9500379562377930e+01 3.2104345703125000e+02)(7.1220916748046875e+01 2.9500379562377930e+01 3.2104345703125000e+02)(8.2237709045410156e+01 2.9500000000000000e+01 3.2143832397460938e+02)(7.3030731201171875e+01 2.9500000000000000e+01 3.2277023315429688e+02)(7.1220916748046875e+01 2.9500379562377930e+01 3.2104345703125000e+02)(7.3030731201171875e+01 2.9500000000000000e+01 3.2277023315429688e+02)(6.3648403167724609e+01 2.9499879837036133e+01 3.2267358398437500e+02)(7.1220916748046875e+01 2.9500379562377930e+01 3.2104345703125000e+02)(6.3648403167724609e+01 2.9499879837036133e+01 3.2267358398437500e+02)(5.7640186309814453e+01 2.9500000000000000e+01 3.1979122924804688e+02)(5.7640186309814453e+01 2.9500000000000000e+01 3.1979122924804688e+02)(6.3648403167724609e+01 2.9499879837036133e+01 3.2267358398437500e+02)(5.7201564788818359e+01 2.9500000000000000e+01 3.2200646972656250e+02)(9.5724281311035156e+01 2.9500000000000000e+01 2.0815942382812500e+02)(1.0372899627685547e+02 2.9500000000000000e+01 2.1289935302734375e+02)(1.0629634857177734e+02 2.9500000000000000e+01 2.1737017822265625e+02)(1.0629634857177734e+02 2.9500000000000000e+01 2.1737017822265625e+02)(1.0372899627685547e+02 2.9500000000000000e+01 2.1289935302734375e+02)(1.1091216278076172e+02 2.9500000000000000e+01 2.1881072998046875e+02)(1.0629634857177734e+02 2.9500000000000000e+01 2.1737017822265625e+02)(1.1091216278076172e+02 2.9500000000000000e+01 2.1881072998046875e+02)(1.1686288452148438e+02 2.9500381469726562e+01 2.2849678039550781e+02)(1.1686288452148438e+02 2.9500381469726562e+01 2.2849678039550781e+02)(1.1091216278076172e+02 2.9500000000000000e+01 2.1881072998046875e+02)(1.1710386657714844e+02 2.9500000000000000e+01 2.2575372314453125e+02)(1.1686288452148438e+02 2.9500381469726562e+01 2.2849678039550781e+02)(1.1710386657714844e+02 2.9500000000000000e+01 2.2575372314453125e+02)(1.2215763092041016e+02 2.9500000000000000e+01 2.3356407165527344e+02)(1.1686288452148438e+02 2.9500381469726562e+01 2.2849678039550781e+02)(1.2215763092041016e+02 2.9500000000000000e+01 2.3356407165527344e+02)(1.2324250793457031e+02 2.9500000000000000e+01 2.4055096435546875e+02)(1.2324250793457031e+02 2.9500000000000000e+01 2.4055096435546875e+02)(1.2215763092041016e+02 2.9500000000000000e+01 2.3356407165527344e+02)(1.2595391082763672e+02 2.9500000000000000e+01 2.4205705261230469e+02)(1.2324250793457031e+02 2.9500000000000000e+01 2.4055096435546875e+02)(1.2595391082763672e+02 2.9500000000000000e+01 2.4205705261230469e+02)(1.2610224151611328e+02 2.9500000000000000e+01 2.4977725219726562e+02)(1.2610224151611328e+02 2.9500000000000000e+01 2.4977725219726562e+02)(1.2595391082763672e+02 2.9500000000000000e+01 2.4205705261230469e+02)(1.2840290832519531e+02 2.9500000000000000e+01 2.5103172302246094e+02)(1.2610224151611328e+02 2.9500000000000000e+01 2.4977725219726562e+02)(1.2840290832519531e+02 2.9500000000000000e+01 2.5103172302246094e+02)(1.2740436553955078e+02 2.9500000000000000e+01 2.5934838867187500e+02)(1.2740436553955078e+02 2.9500000000000000e+01 2.5934838867187500e+02)(1.2840290832519531e+02 2.9500000000000000e+01 2.5103172302246094e+02)(1.2944667053222656e+02 2.9500000000000000e+01 2.6027581787109375e+02)(1.2740436553955078e+02 2.9500000000000000e+01 2.5934838867187500e+02)(1.2944667053222656e+02 2.9500000000000000e+01 2.6027581787109375e+02)(1.2711337280273438e+02 2.9500000000000000e+01 2.6900332641601562e+02)(1.2711337280273438e+02 2.9500000000000000e+01 2.6900332641601562e+02)(1.2944667053222656e+02 2.9500000000000000e+01 2.6027581787109375e+02)(1.2906053161621094e+02 2.9500000000000000e+01 2.6957058715820312e+02)(1.2711337280273438e+02 2.9500000000000000e+01 2.6900332641601562e+02)(1.2906053161621094e+02 2.9500000000000000e+01 2.6957058715820312e+02)(1.2523719787597656e+02 2.9500000000000000e+01 2.7847866821289062e+02)(1.2523719787597656e+02 2.9500000000000000e+01 2.7847866821289062e+02)(1.2906053161621094e+02 2.9500000000000000e+01 2.6957058715820312e+02)(1.2725360870361328e+02 2.9500000000000000e+01 2.7869622802734375e+02)(1.2523719787597656e+02 2.9500000000000000e+01 2.7847866821289062e+02)(1.2725360870361328e+02 2.9500000000000000e+01 2.7869622802734375e+02)(1.2182701873779297e+02 2.9500000000000000e+01 2.8751599121093750e+02)(1.2182701873779297e+02 2.9500000000000000e+01 2.8751599121093750e+02)(1.2725360870361328e+02 2.9500000000000000e+01 2.7869622802734375e+02)(1.2406864166259766e+02 2.9500000000000000e+01 2.8743682861328125e+02)(1.2182701873779297e+02 2.9500000000000000e+01 2.8751599121093750e+02)(1.2406864166259766e+02 2.9500000000000000e+01 2.8743682861328125e+02)(1.1697586822509766e+02 2.9500000000000000e+01 2.9586877441406250e+02)(1.1697586822509766e+02 2.9500000000000000e+01 2.9586877441406250e+02)(1.2406864166259766e+02 2.9500000000000000e+01 2.8743682861328125e+02)(1.1958099365234375e+02 2.9500000000000000e+01 2.9558566284179688e+02)(1.1697586822509766e+02 2.9500000000000000e+01 2.9586877441406250e+02)(1.1958099365234375e+02 2.9500000000000000e+01 2.9558566284179688e+02)(1.1081604766845703e+02 2.9500000000000000e+01 3.0330914306640625e+02)(1.1081604766845703e+02 2.9500000000000000e+01 3.0330914306640625e+02)(1.1958099365234375e+02 2.9500000000000000e+01 2.9558566284179688e+02)(1.1389680480957031e+02 2.9500000000000000e+01 3.0294992065429688e+02)(1.1081604766845703e+02 2.9500000000000000e+01 3.0330914306640625e+02)(1.1389680480957031e+02 2.9500000000000000e+01 3.0294992065429688e+02)(1.0351560211181641e+02 2.9500000000000000e+01 3.0963418579101562e+02)(1.0351560211181641e+02 2.9500000000000000e+01 3.0963418579101562e+02)(1.1389680480957031e+02 2.9500000000000000e+01 3.0294992065429688e+02)(1.0715055084228516e+02 2.9500000000000000e+01 3.0935543823242188e+02)(1.0351560211181641e+02 2.9500000000000000e+01 3.0963418579101562e+02)(1.0715055084228516e+02 2.9500000000000000e+01 3.0935543823242188e+02)(9.5273658752441406e+01 2.9500000000000000e+01 3.1467129516601562e+02)(9.5273658752441406e+01 2.9500000000000000e+01 3.1467129516601562e+02)(1.0715055084228516e+02 2.9500000000000000e+01 3.0935543823242188e+02)(9.9501800537109375e+01 2.9500000000000000e+01 3.1465063476562500e+02)(9.5273658752441406e+01 2.9500000000000000e+01 3.1467129516601562e+02)(9.9501800537109375e+01 2.9500000000000000e+01 3.1465063476562500e+02)(8.6315032958984375e+01 2.9500000000000000e+01 3.1828317260742188e+02)(8.6315032958984375e+01 2.9500000000000000e+01 3.1828317260742188e+02)(9.9501800537109375e+01 2.9500000000000000e+01 3.1465063476562500e+02)(9.1131523132324219e+01 2.9500000000000000e+01 3.1871026611328125e+02)(8.6315032958984375e+01 2.9500000000000000e+01 3.1828317260742188e+02)(9.1131523132324219e+01 2.9500000000000000e+01 3.1871026611328125e+02)(8.2237709045410156e+01 2.9500000000000000e+01 3.2143832397460938e+02)(6.3648403167724609e+01 2.9499879837036133e+01 3.2267358398437500e+02)(6.3683532714843750e+01 -6.8671332726158441e-13 3.2318750000000000e+02)(5.5526897430419922e+01 1.7050173482857645e-04 3.2238336181640625e+02)(6.3648403167724609e+01 2.9499879837036133e+01 3.2267358398437500e+02)(5.5526897430419922e+01 1.7050173482857645e-04 3.2238336181640625e+02)(5.7201564788818359e+01 2.9500000000000000e+01 3.2200646972656250e+02)(6.3683532714843750e+01 -6.8671332726158441e-13 3.2318750000000000e+02)(6.3728412628173828e+01 -2.9500000000000000e+01 3.2267453002929688e+02)(5.5526897430419922e+01 1.7050173482857645e-04 3.2238336181640625e+02)(5.5526897430419922e+01 1.7050173482857645e-04 3.2238336181640625e+02)(6.3728412628173828e+01 -2.9500000000000000e+01 3.2267453002929688e+02)(5.7532958984375000e+01 -2.9500156402587891e+01 3.2205416870117188e+02)(6.3728412628173828e+01 -2.9500000000000000e+01 3.2267453002929688e+02)(6.3683532714843750e+01 -6.8671332726158441e-13 3.2318750000000000e+02)(7.3030731201171875e+01 -2.9500000000000000e+01 3.2277023315429688e+02)(7.3030731201171875e+01 -2.9500000000000000e+01 3.2277023315429688e+02)(6.3683532714843750e+01 -6.8671332726158441e-13 3.2318750000000000e+02)(7.3065048217773438e+01 8.7811566828674414e-13 3.2328402709960938e+02)(7.3030731201171875e+01 -2.9500000000000000e+01 3.2277023315429688e+02)(7.3065048217773438e+01 8.7811566828674414e-13 3.2328402709960938e+02)(8.2237709045410156e+01 -2.9500000000000000e+01 3.2143832397460938e+02)(8.2237709045410156e+01 -2.9500000000000000e+01 3.2143832397460938e+02)(7.3065048217773438e+01 8.7811566828674414e-13 3.2328402709960938e+02)(8.2350395202636719e+01 8.7811566828674414e-13 3.2194073486328125e+02)(8.2237709045410156e+01 -2.9500000000000000e+01 3.2143832397460938e+02)(8.2350395202636719e+01 8.7811566828674414e-13 3.2194073486328125e+02)(9.1131523132324219e+01 -2.9500000000000000e+01 3.1871026611328125e+02)(9.1131523132324219e+01 -2.9500000000000000e+01 3.1871026611328125e+02)(8.2350395202636719e+01 8.7811566828674414e-13 3.2194073486328125e+02)(9.1319931030273438e+01 8.7811566828674414e-13 3.1918948364257812e+02)(9.1131523132324219e+01 -2.9500000000000000e+01 3.1871026611328125e+02)(9.1319931030273438e+01 8.7811566828674414e-13 3.1918948364257812e+02)(9.9501800537109375e+01 -2.9500000000000000e+01 3.1465063476562500e+02)(9.9501800537109375e+01 -2.9500000000000000e+01 3.1465063476562500e+02)(9.1319931030273438e+01 8.7811566828674414e-13 3.1918948364257812e+02)(9.9761482238769531e+01 8.7811566828674414e-13 3.1509527587890625e+02)(9.9501800537109375e+01 -2.9500000000000000e+01 3.1465063476562500e+02)(9.9761482238769531e+01 8.7811566828674414e-13 3.1509527587890625e+02)(1.0715055084228516e+02 -2.9500000000000000e+01 3.0935543823242188e+02)(1.0715055084228516e+02 -2.9500000000000000e+01 3.0935543823242188e+02)(9.9761482238769531e+01 8.7811566828674414e-13 3.1509527587890625e+02)(1.0747533416748047e+02 8.7811566828674414e-13 3.0975500488281250e+02)(1.0715055084228516e+02 -2.9500000000000000e+01 3.0935543823242188e+02)(1.0747533416748047e+02 8.7811566828674414e-13 3.0975500488281250e+02)(1.1389680480957031e+02 -2.9500000000000000e+01 3.0294992065429688e+02)(1.1389680480957031e+02 -2.9500000000000000e+01 3.0294992065429688e+02)(1.0747533416748047e+02 8.7811566828674414e-13 3.0975500488281250e+02)(1.1427902221679688e+02 8.7811566828674414e-13 3.0329498291015625e+02)(1.1389680480957031e+02 -2.9500000000000000e+01 3.0294992065429688e+02)(1.1427902221679688e+02 8.7811566828674414e-13 3.0329498291015625e+02)(1.1958099365234375e+02 -2.9500000000000000e+01 2.9558566284179688e+02)(1.1958099365234375e+02 -2.9500000000000000e+01 2.9558566284179688e+02)(1.1427902221679688e+02 8.7811566828674414e-13 3.0329498291015625e+02)(1.2001159667968750e+02 8.7811566828674414e-13 2.9586801147460938e+02)(1.1958099365234375e+02 -2.9500000000000000e+01 2.9558566284179688e+02)(1.2001159667968750e+02 8.7811566828674414e-13 2.9586801147460938e+02)(1.2406864166259766e+02 -2.9500000000000000e+01 2.8743682861328125e+02)(1.2406864166259766e+02 -2.9500000000000000e+01 2.8743682861328125e+02)(1.2001159667968750e+02 8.7811566828674414e-13 2.9586801147460938e+02)(1.2453746032714844e+02 8.7811566828674414e-13 2.8764984130859375e+02)(1.2406864166259766e+02 -2.9500000000000000e+01 2.8743682861328125e+02)(1.2453746032714844e+02 8.7811566828674414e-13 2.8764984130859375e+02)(1.2725360870361328e+02 -2.9500000000000000e+01 2.7869622802734375e+02)(1.2725360870361328e+02 -2.9500000000000000e+01 2.7869622802734375e+02)(1.2453746032714844e+02 8.7811566828674414e-13 2.8764984130859375e+02)(1.2774953460693359e+02 8.7811566828674414e-13 2.7883477783203125e+02)(1.2725360870361328e+02 -2.9500000000000000e+01 2.7869622802734375e+02)(1.2774953460693359e+02 8.7811566828674414e-13 2.7883477783203125e+02)(1.2906053161621094e+02 -2.9500000000000000e+01 2.6957058715820312e+02)(1.2906053161621094e+02 -2.9500000000000000e+01 2.6957058715820312e+02)(1.2774953460693359e+02 8.7811566828674414e-13 2.7883477783203125e+02)(1.2957183837890625e+02 8.7811566828674414e-13 2.6963146972656250e+02)(1.2906053161621094e+02 -2.9500000000000000e+01 2.6957058715820312e+02)(1.2957183837890625e+02 8.7811566828674414e-13 2.6963146972656250e+02)(1.2944667053222656e+02 -2.9500000000000000e+01 2.6027581787109375e+02)(1.2944667053222656e+02 -2.9500000000000000e+01 2.6027581787109375e+02)(1.2957183837890625e+02 8.7811566828674414e-13 2.6963146972656250e+02)(1.2996128845214844e+02 8.7811566828674414e-13 2.6025753784179688e+02)(1.2944667053222656e+02 -2.9500000000000000e+01 2.6027581787109375e+02)(1.2996128845214844e+02 8.7811566828674414e-13 2.6025753784179688e+02)(1.2840290832519531e+02 -2.9500000000000000e+01 2.5103172302246094e+02)(1.2840290832519531e+02 -2.9500000000000000e+01 2.5103172302246094e+02)(1.2996128845214844e+02 8.7811566828674414e-13 2.6025753784179688e+02)(1.2890861511230469e+02 8.7811566828674414e-13 2.5093478393554688e+02)(1.2840290832519531e+02 -2.9500000000000000e+01 2.5103172302246094e+02)(1.2890861511230469e+02 8.7811566828674414e-13 2.5093478393554688e+02)(1.2595391082763672e+02 -2.9500000000000000e+01 2.4205705261230469e+02)(1.2595391082763672e+02 -2.9500000000000000e+01 2.4205705261230469e+02)(1.2890861511230469e+02 8.7811566828674414e-13 2.5093478393554688e+02)(1.2643878173828125e+02 8.7811566828674414e-13 2.4188369750976562e+02)(1.2595391082763672e+02 -2.9500000000000000e+01 2.4205705261230469e+02)(1.2643878173828125e+02 8.7811566828674414e-13 2.4188369750976562e+02)(1.2215763092041016e+02 -2.9500000000000000e+01 2.3356407165527344e+02)(1.2215763092041016e+02 -2.9500000000000000e+01 2.3356407165527344e+02)(1.2643878173828125e+02 8.7811566828674414e-13 2.4188369750976562e+02)(1.2261018371582031e+02 8.7811566828674414e-13 2.3331842041015625e+02)(1.2215763092041016e+02 -2.9500000000000000e+01 2.3356407165527344e+02)(1.2261018371582031e+02 8.7811566828674414e-13 2.3331842041015625e+02)(1.1710386657714844e+02 -2.9500000000000000e+01 2.2575372314453125e+02)(1.1710386657714844e+02 -2.9500000000000000e+01 2.2575372314453125e+02)(1.2261018371582031e+02 8.7811566828674414e-13 2.3331842041015625e+02)(1.1751338958740234e+02 8.7811566828674414e-13 2.2544157409667969e+02)(1.1710386657714844e+02 -2.9500000000000000e+01 2.2575372314453125e+02)(1.1751338958740234e+02 8.7811566828674414e-13 2.2544157409667969e+02)(1.1091216278076172e+02 -2.9500000000000000e+01 2.1881072998046875e+02)(1.1091216278076172e+02 -2.9500000000000000e+01 2.1881072998046875e+02)(1.1751338958740234e+02 8.7811566828674414e-13 2.2544157409667969e+02)(1.1126897430419922e+02 8.7811566828674414e-13 2.1843945312500000e+02)(1.1091216278076172e+02 -2.9500000000000000e+01 2.1881072998046875e+02)(1.1126897430419922e+02 8.7811566828674414e-13 2.1843945312500000e+02)(1.0372899627685547e+02 -2.9500000000000000e+01 2.1289935302734375e+02)(1.0372899627685547e+02 -2.9500000000000000e+01 2.1289935302734375e+02)(1.1126897430419922e+02 8.7811566828674414e-13 2.1843945312500000e+02)(1.0402465820312500e+02 8.7811566828674414e-13 2.1247776794433594e+02)(1.0372899627685547e+02 -2.9500000000000000e+01 2.1289935302734375e+02)(1.0402465820312500e+02 8.7811566828674414e-13 2.1247776794433594e+02)(9.5724281311035156e+01 -2.9500000000000000e+01 2.0815942382812500e+02)(9.5724281311035156e+01 -2.9500000000000000e+01 2.0815942382812500e+02)(1.0402465820312500e+02 8.7811566828674414e-13 2.1247776794433594e+02)(9.5951797485351562e+01 8.7811566828674414e-13 2.0769747924804688e+02)(9.5724281311035156e+01 -2.9500000000000000e+01 2.0815942382812500e+02)(9.5951797485351562e+01 8.7811566828674414e-13 2.0769747924804688e+02)(8.7087394714355469e+01 -2.9500000000000000e+01 2.0470306396484375e+02)(8.7087394714355469e+01 -2.9500000000000000e+01 2.0470306396484375e+02)(9.5951797485351562e+01 8.7811566828674414e-13 2.0769747924804688e+02)(8.7241371154785156e+01 8.7811908352358747e-13 2.0421171569824219e+02)(8.7087394714355469e+01 -2.9500000000000000e+01 2.0470306396484375e+02)(8.7241371154785156e+01 8.7811908352358747e-13 2.0421171569824219e+02)(8.0798431396484375e+01 -2.9500000000000000e+01 2.0283352661132812e+02)(8.0798431396484375e+01 -2.9500000000000000e+01 2.0283352661132812e+02)(8.7241371154785156e+01 8.7811908352358747e-13 2.0421171569824219e+02)(8.0898757934570312e+01 -3.7269449679189215e-17 2.0232688903808594e+02)(8.6315032958984375e+01 -2.9500000000000000e+01 3.1828317260742188e+02)(7.6884109497070312e+01 -2.9500000000000000e+01 3.2037124633789062e+02)(7.3030731201171875e+01 -2.9500000000000000e+01 3.2277023315429688e+02)(7.3030731201171875e+01 -2.9500000000000000e+01 3.2277023315429688e+02)(7.6884109497070312e+01 -2.9500000000000000e+01 3.2037124633789062e+02)(6.3728412628173828e+01 -2.9500000000000000e+01 3.2267453002929688e+02)(6.3728412628173828e+01 -2.9500000000000000e+01 3.2267453002929688e+02)(7.6884109497070312e+01 -2.9500000000000000e+01 3.2037124633789062e+02)(6.7238113403320312e+01 -2.9500000000000000e+01 3.2087854003906250e+02)(6.3728412628173828e+01 -2.9500000000000000e+01 3.2267453002929688e+02)(6.7238113403320312e+01 -2.9500000000000000e+01 3.2087854003906250e+02)(5.7532958984375000e+01 -2.9500156402587891e+01 3.2205416870117188e+02)(5.7532958984375000e+01 -2.9500156402587891e+01 3.2205416870117188e+02)(6.7238113403320312e+01 -2.9500000000000000e+01 3.2087854003906250e+02)(5.7640186309814453e+01 -2.9500000000000000e+01 3.1979122924804688e+02)(8.0798431396484375e+01 -2.9500000000000000e+01 2.0283352661132812e+02)(8.0359809875488281e+01 -2.9500000000000000e+01 2.0504876708984375e+02)(8.7087394714355469e+01 -2.9500000000000000e+01 2.0470306396484375e+02)(8.7087394714355469e+01 -2.9500000000000000e+01 2.0470306396484375e+02)(8.0359809875488281e+01 -2.9500000000000000e+01 2.0504876708984375e+02)(9.3393081665039062e+01 -2.9500381469726562e+01 2.0906628417968750e+02)(8.7087394714355469e+01 -2.9500000000000000e+01 2.0470306396484375e+02)(9.3393081665039062e+01 -2.9500381469726562e+01 2.0906628417968750e+02)(9.5724281311035156e+01 -2.9500000000000000e+01 2.0815942382812500e+02)(9.5724281311035156e+01 -2.9500000000000000e+01 2.0815942382812500e+02)(9.3393081665039062e+01 -2.9500381469726562e+01 2.0906628417968750e+02)(1.0372899627685547e+02 -2.9500000000000000e+01 2.1289935302734375e+02)(1.0372899627685547e+02 -2.9500000000000000e+01 2.1289935302734375e+02)(9.3393081665039062e+01 -2.9500381469726562e+01 2.0906628417968750e+02)(1.0629634857177734e+02 -2.9500000000000000e+01 2.1737017822265625e+02)(7.3030731201171875e+01 -2.9500000000000000e+01 3.2277023315429688e+02)(8.2237709045410156e+01 -2.9500000000000000e+01 3.2143832397460938e+02)(8.6315032958984375e+01 -2.9500000000000000e+01 3.1828317260742188e+02)(8.6315032958984375e+01 -2.9500000000000000e+01 3.1828317260742188e+02)(8.2237709045410156e+01 -2.9500000000000000e+01 3.2143832397460938e+02)(9.1131523132324219e+01 -2.9500000000000000e+01 3.1871026611328125e+02)(8.6315032958984375e+01 -2.9500000000000000e+01 3.1828317260742188e+02)(9.1131523132324219e+01 -2.9500000000000000e+01 3.1871026611328125e+02)(1.0032431030273438e+02 -2.9500383377075195e+01 3.1202270507812500e+02)(1.0032431030273438e+02 -2.9500383377075195e+01 3.1202270507812500e+02)(9.1131523132324219e+01 -2.9500000000000000e+01 3.1871026611328125e+02)(9.9501800537109375e+01 -2.9500000000000000e+01 3.1465063476562500e+02)(1.0032431030273438e+02 -2.9500383377075195e+01 3.1202270507812500e+02)(9.9501800537109375e+01 -2.9500000000000000e+01 3.1465063476562500e+02)(1.0715055084228516e+02 -2.9500000000000000e+01 3.0935543823242188e+02)(1.0032431030273438e+02 -2.9500383377075195e+01 3.1202270507812500e+02)(1.0715055084228516e+02 -2.9500000000000000e+01 3.0935543823242188e+02)(1.1081604766845703e+02 -2.9500000000000000e+01 3.0330914306640625e+02)(1.1081604766845703e+02 -2.9500000000000000e+01 3.0330914306640625e+02)(1.0715055084228516e+02 -2.9500000000000000e+01 3.0935543823242188e+02)(1.1389680480957031e+02 -2.9500000000000000e+01 3.0294992065429688e+02)(1.1081604766845703e+02 -2.9500000000000000e+01 3.0330914306640625e+02)(1.1389680480957031e+02 -2.9500000000000000e+01 3.0294992065429688e+02)(1.1697586822509766e+02 -2.9500000000000000e+01 2.9586877441406250e+02)(1.1697586822509766e+02 -2.9500000000000000e+01 2.9586877441406250e+02)(1.1389680480957031e+02 -2.9500000000000000e+01 3.0294992065429688e+02)(1.1958099365234375e+02 -2.9500000000000000e+01 2.9558566284179688e+02)(1.1697586822509766e+02 -2.9500000000000000e+01 2.9586877441406250e+02)(1.1958099365234375e+02 -2.9500000000000000e+01 2.9558566284179688e+02)(1.2182701873779297e+02 -2.9500000000000000e+01 2.8751599121093750e+02)(1.2182701873779297e+02 -2.9500000000000000e+01 2.8751599121093750e+02)(1.1958099365234375e+02 -2.9500000000000000e+01 2.9558566284179688e+02)(1.2406864166259766e+02 -2.9500000000000000e+01 2.8743682861328125e+02)(1.2182701873779297e+02 -2.9500000000000000e+01 2.8751599121093750e+02)(1.2406864166259766e+02 -2.9500000000000000e+01 2.8743682861328125e+02)(1.2523719787597656e+02 -2.9500000000000000e+01 2.7847866821289062e+02)(1.2523719787597656e+02 -2.9500000000000000e+01 2.7847866821289062e+02)(1.2406864166259766e+02 -2.9500000000000000e+01 2.8743682861328125e+02)(1.2725360870361328e+02 -2.9500000000000000e+01 2.7869622802734375e+02)(1.2523719787597656e+02 -2.9500000000000000e+01 2.7847866821289062e+02)(1.2725360870361328e+02 -2.9500000000000000e+01 2.7869622802734375e+02)(1.2711337280273438e+02 -2.9500000000000000e+01 2.6900332641601562e+02)(1.2711337280273438e+02 -2.9500000000000000e+01 2.6900332641601562e+02)(1.2725360870361328e+02 -2.9500000000000000e+01 2.7869622802734375e+02)(1.2906053161621094e+02 -2.9500000000000000e+01 2.6957058715820312e+02)(1.2711337280273438e+02 -2.9500000000000000e+01 2.6900332641601562e+02)(1.2906053161621094e+02 -2.9500000000000000e+01 2.6957058715820312e+02)(1.2740436553955078e+02 -2.9500000000000000e+01 2.5934838867187500e+02)(1.2740436553955078e+02 -2.9500000000000000e+01 2.5934838867187500e+02)(1.2906053161621094e+02 -2.9500000000000000e+01 2.6957058715820312e+02)(1.2944667053222656e+02 -2.9500000000000000e+01 2.6027581787109375e+02)(1.2740436553955078e+02 -2.9500000000000000e+01 2.5934838867187500e+02)(1.2944667053222656e+02 -2.9500000000000000e+01 2.6027581787109375e+02)(1.2610224151611328e+02 -2.9500000000000000e+01 2.4977725219726562e+02)(1.2610224151611328e+02 -2.9500000000000000e+01 2.4977725219726562e+02)(1.2944667053222656e+02 -2.9500000000000000e+01 2.6027581787109375e+02)(1.2840290832519531e+02 -2.9500000000000000e+01 2.5103172302246094e+02)(1.2610224151611328e+02 -2.9500000000000000e+01 2.4977725219726562e+02)(1.2840290832519531e+02 -2.9500000000000000e+01 2.5103172302246094e+02)(1.2324250793457031e+02 -2.9500000000000000e+01 2.4055096435546875e+02)(1.2324250793457031e+02 -2.9500000000000000e+01 2.4055096435546875e+02)(1.2840290832519531e+02 -2.9500000000000000e+01 2.5103172302246094e+02)(1.2595391082763672e+02 -2.9500000000000000e+01 2.4205705261230469e+02)(1.2324250793457031e+02 -2.9500000000000000e+01 2.4055096435546875e+02)(1.2595391082763672e+02 -2.9500000000000000e+01 2.4205705261230469e+02)(1.1890318298339844e+02 -2.9500000000000000e+01 2.3192120361328125e+02)(1.1890318298339844e+02 -2.9500000000000000e+01 2.3192120361328125e+02)(1.2595391082763672e+02 -2.9500000000000000e+01 2.4205705261230469e+02)(1.2215763092041016e+02 -2.9500000000000000e+01 2.3356407165527344e+02)(1.1890318298339844e+02 -2.9500000000000000e+01 2.3192120361328125e+02)(1.2215763092041016e+02 -2.9500000000000000e+01 2.3356407165527344e+02)(1.1320262908935547e+02 -2.9500000000000000e+01 2.2412338256835938e+02)(1.1320262908935547e+02 -2.9500000000000000e+01 2.2412338256835938e+02)(1.2215763092041016e+02 -2.9500000000000000e+01 2.3356407165527344e+02)(1.1710386657714844e+02 -2.9500000000000000e+01 2.2575372314453125e+02)(1.1320262908935547e+02 -2.9500000000000000e+01 2.2412338256835938e+02)(1.1710386657714844e+02 -2.9500000000000000e+01 2.2575372314453125e+02)(1.0629634857177734e+02 -2.9500000000000000e+01 2.1737017822265625e+02)(1.0629634857177734e+02 -2.9500000000000000e+01 2.1737017822265625e+02)(1.1710386657714844e+02 -2.9500000000000000e+01 2.2575372314453125e+02)(1.1091216278076172e+02 -2.9500000000000000e+01 2.1881072998046875e+02)(1.0629634857177734e+02 -2.9500000000000000e+01 2.1737017822265625e+02)(1.1091216278076172e+02 -2.9500000000000000e+01 2.1881072998046875e+02)(1.0372899627685547e+02 -2.9500000000000000e+01 2.1289935302734375e+02)(5.7660530090332031e+01 -3.5500000000000000e+01 3.1968850708007812e+02)(5.7640186309814453e+01 -2.9500000000000000e+01 3.1979122924804688e+02)(6.7241271972656250e+01 -3.5500000000000000e+01 3.2077383422851562e+02)(6.7241271972656250e+01 -3.5500000000000000e+01 3.2077383422851562e+02)(5.7640186309814453e+01 -2.9500000000000000e+01 3.1979122924804688e+02)(6.7238113403320312e+01 -2.9500000000000000e+01 3.2087854003906250e+02)(6.7241271972656250e+01 -3.5500000000000000e+01 3.2077383422851562e+02)(6.7238113403320312e+01 -2.9500000000000000e+01 3.2087854003906250e+02)(8.0813941955566406e+01 -3.5500255584716797e+01 3.1977624511718750e+02)(8.0813941955566406e+01 -3.5500255584716797e+01 3.1977624511718750e+02)(6.7238113403320312e+01 -2.9500000000000000e+01 3.2087854003906250e+02)(7.6884109497070312e+01 -2.9500000000000000e+01 3.2037124633789062e+02)(8.0813941955566406e+01 -3.5500255584716797e+01 3.1977624511718750e+02)(7.6884109497070312e+01 -2.9500000000000000e+01 3.2037124633789062e+02)(8.6315032958984375e+01 -2.9500000000000000e+01 3.1828317260742188e+02)(8.0813941955566406e+01 -3.5500255584716797e+01 3.1977624511718750e+02)(8.6315032958984375e+01 -2.9500000000000000e+01 3.1828317260742188e+02)(9.8797439575195312e+01 -3.5500251770019531e+01 3.1283248901367188e+02)(9.8797439575195312e+01 -3.5500251770019531e+01 3.1283248901367188e+02)(8.6315032958984375e+01 -2.9500000000000000e+01 3.1828317260742188e+02)(1.0032431030273438e+02 -2.9500383377075195e+01 3.1202270507812500e+02)(9.8797439575195312e+01 -3.5500251770019531e+01 3.1283248901367188e+02)(1.0032431030273438e+02 -2.9500383377075195e+01 3.1202270507812500e+02)(1.1355190277099609e+02 -3.5500247955322266e+01 3.0042572021484375e+02)(1.1355190277099609e+02 -3.5500247955322266e+01 3.0042572021484375e+02)(1.0032431030273438e+02 -2.9500383377075195e+01 3.1202270507812500e+02)(1.1081604766845703e+02 -2.9500000000000000e+01 3.0330914306640625e+02)(1.1355190277099609e+02 -3.5500247955322266e+01 3.0042572021484375e+02)(1.1081604766845703e+02 -2.9500000000000000e+01 3.0330914306640625e+02)(1.1697586822509766e+02 -2.9500000000000000e+01 2.9586877441406250e+02)(1.1355190277099609e+02 -3.5500247955322266e+01 3.0042572021484375e+02)(1.1697586822509766e+02 -2.9500000000000000e+01 2.9586877441406250e+02)(1.2347837066650391e+02 -3.5500247955322266e+01 2.8390057373046875e+02)(1.2347837066650391e+02 -3.5500247955322266e+01 2.8390057373046875e+02)(1.1697586822509766e+02 -2.9500000000000000e+01 2.9586877441406250e+02)(1.2182701873779297e+02 -2.9500000000000000e+01 2.8751599121093750e+02)(1.2347837066650391e+02 -3.5500247955322266e+01 2.8390057373046875e+02)(1.2182701873779297e+02 -2.9500000000000000e+01 2.8751599121093750e+02)(1.2523719787597656e+02 -2.9500000000000000e+01 2.7847866821289062e+02)(1.2347837066650391e+02 -3.5500247955322266e+01 2.8390057373046875e+02)(1.2523719787597656e+02 -2.9500000000000000e+01 2.7847866821289062e+02)(1.2700930023193359e+02 -3.5500000000000000e+01 2.6899151611328125e+02)(1.2700930023193359e+02 -3.5500000000000000e+01 2.6899151611328125e+02)(1.2523719787597656e+02 -2.9500000000000000e+01 2.7847866821289062e+02)(1.2711337280273438e+02 -2.9500000000000000e+01 2.6900332641601562e+02)(1.2700930023193359e+02 -3.5500000000000000e+01 2.6899151611328125e+02)(1.2711337280273438e+02 -2.9500000000000000e+01 2.6900332641601562e+02)(1.2729977416992188e+02 -3.5500000000000000e+01 2.5935391235351562e+02)(1.2729977416992188e+02 -3.5500000000000000e+01 2.5935391235351562e+02)(1.2711337280273438e+02 -2.9500000000000000e+01 2.6900332641601562e+02)(1.2740436553955078e+02 -2.9500000000000000e+01 2.5934838867187500e+02)(1.2729977416992188e+02 -3.5500000000000000e+01 2.5935391235351562e+02)(1.2740436553955078e+02 -2.9500000000000000e+01 2.5934838867187500e+02)(1.2599996948242188e+02 -3.5500000000000000e+01 2.4979988098144531e+02)(1.2599996948242188e+02 -3.5500000000000000e+01 2.4979988098144531e+02)(1.2740436553955078e+02 -2.9500000000000000e+01 2.5934838867187500e+02)(1.2610224151611328e+02 -2.9500000000000000e+01 2.4977725219726562e+02)(1.2599996948242188e+02 -3.5500000000000000e+01 2.4979988098144531e+02)(1.2610224151611328e+02 -2.9500000000000000e+01 2.4977725219726562e+02)(1.2314537048339844e+02 -3.5500000000000000e+01 2.4059011840820312e+02)(1.2314537048339844e+02 -3.5500000000000000e+01 2.4059011840820312e+02)(1.2610224151611328e+02 -2.9500000000000000e+01 2.4977725219726562e+02)(1.2324250793457031e+02 -2.9500000000000000e+01 2.4055096435546875e+02)(1.2314537048339844e+02 -3.5500000000000000e+01 2.4059011840820312e+02)(1.2324250793457031e+02 -2.9500000000000000e+01 2.4055096435546875e+02)(1.1881381988525391e+02 -3.5500000000000000e+01 2.3197583007812500e+02)(1.1881381988525391e+02 -3.5500000000000000e+01 2.3197583007812500e+02)(1.2324250793457031e+02 -2.9500000000000000e+01 2.4055096435546875e+02)(1.1890318298339844e+02 -2.9500000000000000e+01 2.3192120361328125e+02)(1.1881381988525391e+02 -3.5500000000000000e+01 2.3197583007812500e+02)(1.1890318298339844e+02 -2.9500000000000000e+01 2.3192120361328125e+02)(1.1312347412109375e+02 -3.5500000000000000e+01 2.2419197082519531e+02)(1.1312347412109375e+02 -3.5500000000000000e+01 2.2419197082519531e+02)(1.1890318298339844e+02 -2.9500000000000000e+01 2.3192120361328125e+02)(1.1320262908935547e+02 -2.9500000000000000e+01 2.2412338256835938e+02)(1.1312347412109375e+02 -3.5500000000000000e+01 2.2419197082519531e+02)(1.1320262908935547e+02 -2.9500000000000000e+01 2.2412338256835938e+02)(1.0622956085205078e+02 -3.5500000000000000e+01 2.1745085144042969e+02)(1.0622956085205078e+02 -3.5500000000000000e+01 2.1745085144042969e+02)(1.1320262908935547e+02 -2.9500000000000000e+01 2.2412338256835938e+02)(1.0629634857177734e+02 -2.9500000000000000e+01 2.1737017822265625e+02)(1.0622956085205078e+02 -3.5500000000000000e+01 2.1745085144042969e+02)(1.0629634857177734e+02 -2.9500000000000000e+01 2.1737017822265625e+02)(9.8320121765136719e+01 -3.5500000000000000e+01 2.1193638610839844e+02)(9.8320121765136719e+01 -3.5500000000000000e+01 2.1193638610839844e+02)(1.0629634857177734e+02 -2.9500000000000000e+01 2.1737017822265625e+02)(9.3393081665039062e+01 -2.9500381469726562e+01 2.0906628417968750e+02)(9.8320121765136719e+01 -3.5500000000000000e+01 2.1193638610839844e+02)(9.3393081665039062e+01 -2.9500381469726562e+01 2.0906628417968750e+02)(8.9610893249511719e+01 -3.5500000000000000e+01 2.0779898071289062e+02)(8.9610893249511719e+01 -3.5500000000000000e+01 2.0779898071289062e+02)(9.3393081665039062e+01 -2.9500381469726562e+01 2.0906628417968750e+02)(8.0339469909667969e+01 -3.5500000000000000e+01 2.0515150451660156e+02)(8.0339469909667969e+01 -3.5500000000000000e+01 2.0515150451660156e+02)(9.3393081665039062e+01 -2.9500381469726562e+01 2.0906628417968750e+02)(8.0359809875488281e+01 -2.9500000000000000e+01 2.0504876708984375e+02)(8.0339469909667969e+01 -3.5500000000000000e+01 2.0515150451660156e+02)(8.0825050354003906e+01 -3.5500000000000000e+01 2.0269912719726562e+02)(8.9610893249511719e+01 -3.5500000000000000e+01 2.0779898071289062e+02)(8.9610893249511719e+01 -3.5500000000000000e+01 2.0779898071289062e+02)(8.0825050354003906e+01 -3.5500000000000000e+01 2.0269912719726562e+02)(8.9833862304687500e+01 -3.5387256622314453e+01 2.0524212646484375e+02)(8.9610893249511719e+01 -3.5500000000000000e+01 2.0779898071289062e+02)(8.9833862304687500e+01 -3.5387256622314453e+01 2.0524212646484375e+02)(9.8320121765136719e+01 -3.5500000000000000e+01 2.1193638610839844e+02)(9.8320121765136719e+01 -3.5500000000000000e+01 2.1193638610839844e+02)(8.9833862304687500e+01 -3.5387256622314453e+01 2.0524212646484375e+02)(9.8700180053710938e+01 -3.5499313354492188e+01 2.0927571105957031e+02)(9.8320121765136719e+01 -3.5500000000000000e+01 2.1193638610839844e+02)(9.8700180053710938e+01 -3.5499313354492188e+01 2.0927571105957031e+02)(1.0622956085205078e+02 -3.5500000000000000e+01 2.1745085144042969e+02)(1.0622956085205078e+02 -3.5500000000000000e+01 2.1745085144042969e+02)(9.8700180053710938e+01 -3.5499313354492188e+01 2.0927571105957031e+02)(1.0593631744384766e+02 -3.5279457092285156e+01 2.1401306152343750e+02)(1.0622956085205078e+02 -3.5500000000000000e+01 2.1745085144042969e+02)(1.0593631744384766e+02 -3.5279457092285156e+01 2.1401306152343750e+02)(1.1312347412109375e+02 -3.5500000000000000e+01 2.2419197082519531e+02)(1.1312347412109375e+02 -3.5500000000000000e+01 2.2419197082519531e+02)(1.0593631744384766e+02 -3.5279457092285156e+01 2.1401306152343750e+02)(1.1394949340820312e+02 -3.5271060943603516e+01 2.2135527038574219e+02)(1.1312347412109375e+02 -3.5500000000000000e+01 2.2419197082519531e+02)(1.1394949340820312e+02 -3.5271060943603516e+01 2.2135527038574219e+02)(1.1881381988525391e+02 -3.5500000000000000e+01 2.3197583007812500e+02)(1.1881381988525391e+02 -3.5500000000000000e+01 2.3197583007812500e+02)(1.1394949340820312e+02 -3.5271060943603516e+01 2.2135527038574219e+02)(1.1954154205322266e+02 -3.5498756408691406e+01 2.2849305725097656e+02)(1.1881381988525391e+02 -3.5500000000000000e+01 2.3197583007812500e+02)(1.1954154205322266e+02 -3.5498756408691406e+01 2.2849305725097656e+02)(1.2314537048339844e+02 -3.5500000000000000e+01 2.4059011840820312e+02)(1.2314537048339844e+02 -3.5500000000000000e+01 2.4059011840820312e+02)(1.1954154205322266e+02 -3.5498756408691406e+01 2.2849305725097656e+02)(1.2426580810546875e+02 -3.5500000000000000e+01 2.3688360595703125e+02)(1.2314537048339844e+02 -3.5500000000000000e+01 2.4059011840820312e+02)(1.2426580810546875e+02 -3.5500000000000000e+01 2.3688360595703125e+02)(1.2599996948242188e+02 -3.5500000000000000e+01 2.4979988098144531e+02)(1.2599996948242188e+02 -3.5500000000000000e+01 2.4979988098144531e+02)(1.2426580810546875e+02 -3.5500000000000000e+01 2.3688360595703125e+02)(1.2758001708984375e+02 -3.5498897552490234e+01 2.4584289550781250e+02)(1.2599996948242188e+02 -3.5500000000000000e+01 2.4979988098144531e+02)(1.2758001708984375e+02 -3.5498897552490234e+01 2.4584289550781250e+02)(1.2729977416992188e+02 -3.5500000000000000e+01 2.5935391235351562e+02)(1.2729977416992188e+02 -3.5500000000000000e+01 2.5935391235351562e+02)(1.2758001708984375e+02 -3.5498897552490234e+01 2.4584289550781250e+02)(1.2945207214355469e+02 -3.5500000000000000e+01 2.5521153259277344e+02)(1.2729977416992188e+02 -3.5500000000000000e+01 2.5935391235351562e+02)(1.2945207214355469e+02 -3.5500000000000000e+01 2.5521153259277344e+02)(1.2700930023193359e+02 -3.5500000000000000e+01 2.6899151611328125e+02)(5.7174945831298828e+01 -3.5500000000000000e+01 3.2214089965820312e+02)(5.7660530090332031e+01 -3.5500000000000000e+01 3.1968850708007812e+02)(6.7713874816894531e+01 -3.5254367828369141e+01 3.2326864624023438e+02)(6.7713874816894531e+01 -3.5254367828369141e+01 3.2326864624023438e+02)(5.7660530090332031e+01 -3.5500000000000000e+01 3.1968850708007812e+02)(6.7241271972656250e+01 -3.5500000000000000e+01 3.2077383422851562e+02)(6.7713874816894531e+01 -3.5254367828369141e+01 3.2326864624023438e+02)(6.7241271972656250e+01 -3.5500000000000000e+01 3.2077383422851562e+02)(8.1101097106933594e+01 -3.5499771118164062e+01 3.2221286010742188e+02)(8.1101097106933594e+01 -3.5499771118164062e+01 3.2221286010742188e+02)(6.7241271972656250e+01 -3.5500000000000000e+01 3.2077383422851562e+02)(8.0813941955566406e+01 -3.5500255584716797e+01 3.1977624511718750e+02)(8.1101097106933594e+01 -3.5499771118164062e+01 3.2221286010742188e+02)(8.0813941955566406e+01 -3.5500255584716797e+01 3.1977624511718750e+02)(9.8981246948242188e+01 -3.5499629974365234e+01 3.1562237548828125e+02)(9.8981246948242188e+01 -3.5499629974365234e+01 3.1562237548828125e+02)(8.0813941955566406e+01 -3.5500255584716797e+01 3.1977624511718750e+02)(9.8797439575195312e+01 -3.5500251770019531e+01 3.1283248901367188e+02)(9.8981246948242188e+01 -3.5499629974365234e+01 3.1562237548828125e+02)(9.8797439575195312e+01 -3.5500251770019531e+01 3.1283248901367188e+02)(1.1402913665771484e+02 -3.5500209808349609e+01 3.0367117309570312e+02)(1.1402913665771484e+02 -3.5500209808349609e+01 3.0367117309570312e+02)(9.8797439575195312e+01 -3.5500251770019531e+01 3.1283248901367188e+02)(1.1355190277099609e+02 -3.5500247955322266e+01 3.0042572021484375e+02)(1.1402913665771484e+02 -3.5500209808349609e+01 3.0367117309570312e+02)(1.1355190277099609e+02 -3.5500247955322266e+01 3.0042572021484375e+02)(1.2458071136474609e+02 -3.5500381469726562e+01 2.8771713256835938e+02)(1.2458071136474609e+02 -3.5500381469726562e+01 2.8771713256835938e+02)(1.1355190277099609e+02 -3.5500247955322266e+01 3.0042572021484375e+02)(1.2347837066650391e+02 -3.5500247955322266e+01 2.8390057373046875e+02)(1.2458071136474609e+02 -3.5500381469726562e+01 2.8771713256835938e+02)(1.2347837066650391e+02 -3.5500247955322266e+01 2.8390057373046875e+02)(1.2962785339355469e+02 -3.5500106811523438e+01 2.6955618286132812e+02)(1.2962785339355469e+02 -3.5500106811523438e+01 2.6955618286132812e+02)(1.2347837066650391e+02 -3.5500247955322266e+01 2.8390057373046875e+02)(1.2700930023193359e+02 -3.5500000000000000e+01 2.6899151611328125e+02)(1.2962785339355469e+02 -3.5500106811523438e+01 2.6955618286132812e+02)(1.2700930023193359e+02 -3.5500000000000000e+01 2.6899151611328125e+02)(1.2945207214355469e+02 -3.5500000000000000e+01 2.5521153259277344e+02)(5.7174945831298828e+01 -3.5500000000000000e+01 3.2214089965820312e+02)(6.7713874816894531e+01 -3.5254367828369141e+01 3.2326864624023438e+02)(5.7728694915771484e+01 -3.2053237915039062e+01 3.2241293334960938e+02)(8.6739555358886719e+01 -3.1696296691894531e+01 3.2083477783203125e+02)(8.1101097106933594e+01 -3.5499771118164062e+01 3.2221286010742188e+02)(9.8981246948242188e+01 -3.5499629974365234e+01 3.1562237548828125e+02)(1.1402913665771484e+02 -3.5500209808349609e+01 3.0367117309570312e+02)(1.0462626647949219e+02 -3.1232749938964844e+01 3.1217501831054688e+02)(9.8981246948242188e+01 -3.5499629974365234e+01 3.1562237548828125e+02)(1.1402913665771484e+02 -3.5500209808349609e+01 3.0367117309570312e+02)(1.1709159851074219e+02 -3.1082235336303711e+01 3.0013311767578125e+02)(1.0462626647949219e+02 -3.1232749938964844e+01 3.1217501831054688e+02)(1.2458071136474609e+02 -3.5500381469726562e+01 2.8771713256835938e+02)(1.2553462219238281e+02 -3.1171052932739258e+01 2.8550076293945312e+02)(1.1709159851074219e+02 -3.1082235336303711e+01 3.0013311767578125e+02)(1.2458071136474609e+02 -3.5500381469726562e+01 2.8771713256835938e+02)(1.1709159851074219e+02 -3.1082235336303711e+01 3.0013311767578125e+02)(1.1402913665771484e+02 -3.5500209808349609e+01 3.0367117309570312e+02)(1.2962785339355469e+02 -3.5500106811523438e+01 2.6955618286132812e+02)(1.2907397460937500e+02 -3.0947906494140625e+01 2.7369381713867188e+02)(1.2458071136474609e+02 -3.5500381469726562e+01 2.8771713256835938e+02)(1.2458071136474609e+02 -3.5500381469726562e+01 2.8771713256835938e+02)(1.2907397460937500e+02 -3.0947906494140625e+01 2.7369381713867188e+02)(1.2553462219238281e+02 -3.1171052932739258e+01 2.8550076293945312e+02)(1.2945207214355469e+02 -3.5500000000000000e+01 2.5521153259277344e+02)(1.2967077636718750e+02 -3.1028224945068359e+01 2.5519606018066406e+02)(1.2962785339355469e+02 -3.5500106811523438e+01 2.6955618286132812e+02)(1.2962785339355469e+02 -3.5500106811523438e+01 2.6955618286132812e+02)(1.2967077636718750e+02 -3.1028224945068359e+01 2.5519606018066406e+02)(1.2907397460937500e+02 -3.0947906494140625e+01 2.7369381713867188e+02)(1.2758001708984375e+02 -3.5498897552490234e+01 2.4584289550781250e+02)(1.2967077636718750e+02 -3.1028224945068359e+01 2.5519606018066406e+02)(1.2945207214355469e+02 -3.5500000000000000e+01 2.5521153259277344e+02)(1.2426529693603516e+02 -3.1336236953735352e+01 2.3640776062011719e+02)(1.2758001708984375e+02 -3.5498897552490234e+01 2.4584289550781250e+02)(1.2426580810546875e+02 -3.5500000000000000e+01 2.3688360595703125e+02)(1.2426580810546875e+02 -3.5500000000000000e+01 2.3688360595703125e+02)(1.1954154205322266e+02 -3.5498756408691406e+01 2.2849305725097656e+02)(1.2426529693603516e+02 -3.1336236953735352e+01 2.3640776062011719e+02)(8.0825050354003906e+01 -3.5500000000000000e+01 2.0269912719726562e+02)(8.1063682556152344e+01 -3.2042148590087891e+01 2.0264962768554688e+02)(8.9833862304687500e+01 -3.5387256622314453e+01 2.0524212646484375e+02)(-5.4380680084228516e+01 -4.4739631652832031e+01 3.0358001708984375e+02)(-3.9153755187988281e+01 -5.1627727508544922e+01 3.0337698364257812e+02)(-5.0351646423339844e+01 -2.6693836212158203e+01 3.0410702514648438e+02)(-5.0351646423339844e+01 -2.6693836212158203e+01 3.0410702514648438e+02)(-3.9153755187988281e+01 -5.1627727508544922e+01 3.0337698364257812e+02)(-3.9745418548583984e+01 -3.8766147613525391e+01 3.0383547973632812e+02)(-5.0351646423339844e+01 -2.6693836212158203e+01 3.0410702514648438e+02)(-5.9583835601806641e+01 -5.2098774909973145e+00 3.0463751220703125e+02)(-5.4380680084228516e+01 -4.4739631652832031e+01 3.0358001708984375e+02)(-5.2309463500976562e+01 -5.8157272338867188e+01 2.9851113891601562e+02)(-4.0145721435546875e+01 -6.4487411499023438e+01 2.9656506347656250e+02)(-3.9153755187988281e+01 -5.1627727508544922e+01 3.0337698364257812e+02)(-3.9590934753417969e+01 -7.2825653076171875e+01 2.8506100463867188e+02)(-4.0145721435546875e+01 -6.4487411499023438e+01 2.9656506347656250e+02)(-4.9404834747314453e+01 -6.7358985900878906e+01 2.9045895385742188e+02)(-8.4453941345214844e+01 -2.6015789031982422e+01 2.9044244384765625e+02)(-8.1270736694335938e+01 -5.0416574478149414e+00 2.9746997070312500e+02)(-8.9633300781250000e+01 -7.8070650100708008e+00 2.8489447021484375e+02)(-7.2933998107910156e+01 -7.3567256927490234e+00 3.0247897338867188e+02)(-8.1270736694335938e+01 -5.0416574478149414e+00 2.9746997070312500e+02)(-7.7305427551269531e+01 -2.7158306121826172e+01 2.9812612915039062e+02)(-6.5541999816894531e+01 -3.0191253662109375e+01 3.0324444580078125e+02)(-5.9583835601806641e+01 -5.2098774909973145e+00 3.0463751220703125e+02)(-7.2933998107910156e+01 -7.3567256927490234e+00 3.0247897338867188e+02)(-9.0987106323242188e+01 -5.9356193542480469e+00 2.7885632324218750e+02)(-8.9994445800781250e+01 -1.6655355453491211e+01 2.7730072021484375e+02)(-8.9633300781250000e+01 -7.8070650100708008e+00 2.8489447021484375e+02)(-8.9633300781250000e+01 -7.8070650100708008e+00 2.8489447021484375e+02)(-8.9994445800781250e+01 -1.6655355453491211e+01 2.7730072021484375e+02)(-8.7539352416992188e+01 -2.8999370574951172e+01 2.8056600952148438e+02)(-5.9583835601806641e+01 -5.2098774909973145e+00 3.0463751220703125e+02)(-6.5541999816894531e+01 -3.0191253662109375e+01 3.0324444580078125e+02)(-5.4380680084228516e+01 -4.4739631652832031e+01 3.0358001708984375e+02)(-7.2933998107910156e+01 -7.3567256927490234e+00 3.0247897338867188e+02)(-7.7305427551269531e+01 -2.7158306121826172e+01 2.9812612915039062e+02)(-6.5541999816894531e+01 -3.0191253662109375e+01 3.0324444580078125e+02)(-6.5541999816894531e+01 -3.0191253662109375e+01 3.0324444580078125e+02)(-7.7305427551269531e+01 -2.7158306121826172e+01 2.9812612915039062e+02)(-6.5509063720703125e+01 -4.9278038024902344e+01 2.9835113525390625e+02)(-6.5541999816894531e+01 -3.0191253662109375e+01 3.0324444580078125e+02)(-6.5509063720703125e+01 -4.9278038024902344e+01 2.9835113525390625e+02)(-5.4380680084228516e+01 -4.4739631652832031e+01 3.0358001708984375e+02)(-5.4380680084228516e+01 -4.4739631652832031e+01 3.0358001708984375e+02)(-6.5509063720703125e+01 -4.9278038024902344e+01 2.9835113525390625e+02)(-5.2309463500976562e+01 -5.8157272338867188e+01 2.9851113891601562e+02)(-5.4380680084228516e+01 -4.4739631652832031e+01 3.0358001708984375e+02)(-5.2309463500976562e+01 -5.8157272338867188e+01 2.9851113891601562e+02)(-3.9153755187988281e+01 -5.1627727508544922e+01 3.0337698364257812e+02)(-4.0829917907714844e+01 -7.5507240295410156e+01 2.6419366455078125e+02)(-3.9590934753417969e+01 -7.2825653076171875e+01 2.8506100463867188e+02)(-5.0662399291992188e+01 -7.0958030700683594e+01 2.8163616943359375e+02)(-8.4453941345214844e+01 -2.6015789031982422e+01 2.9044244384765625e+02)(-8.9633300781250000e+01 -7.8070650100708008e+00 2.8489447021484375e+02)(-8.7539352416992188e+01 -2.8999370574951172e+01 2.8056600952148438e+02)(-8.4453941345214844e+01 -2.6015789031982422e+01 2.9044244384765625e+02)(-8.7539352416992188e+01 -2.8999370574951172e+01 2.8056600952148438e+02)(-8.2004074096679688e+01 -4.4004787445068359e+01 2.8071200561523438e+02)(-8.4453941345214844e+01 -2.6015789031982422e+01 2.9044244384765625e+02)(-8.2004074096679688e+01 -4.4004787445068359e+01 2.8071200561523438e+02)(-7.6953666687011719e+01 -4.5273860931396484e+01 2.9060937500000000e+02)(-7.6953666687011719e+01 -4.5273860931396484e+01 2.9060937500000000e+02)(-8.2004074096679688e+01 -4.4004787445068359e+01 2.8071200561523438e+02)(-7.4553443908691406e+01 -5.5001941680908203e+01 2.8176824951171875e+02)(-7.6953666687011719e+01 -4.5273860931396484e+01 2.9060937500000000e+02)(-7.4553443908691406e+01 -5.5001941680908203e+01 2.8176824951171875e+02)(-6.4062194824218750e+01 -5.9922355651855469e+01 2.9081936645507812e+02)(-6.4062194824218750e+01 -5.9922355651855469e+01 2.9081936645507812e+02)(-7.4553443908691406e+01 -5.5001941680908203e+01 2.8176824951171875e+02)(-6.4509109497070312e+01 -6.4080207824707031e+01 2.8224859619140625e+02)(-6.4062194824218750e+01 -5.9922355651855469e+01 2.9081936645507812e+02)(-6.4509109497070312e+01 -6.4080207824707031e+01 2.8224859619140625e+02)(-5.0662399291992188e+01 -7.0958030700683594e+01 2.8163616943359375e+02)(-6.4062194824218750e+01 -5.9922355651855469e+01 2.9081936645507812e+02)(-5.0662399291992188e+01 -7.0958030700683594e+01 2.8163616943359375e+02)(-4.9404834747314453e+01 -6.7358985900878906e+01 2.9045895385742188e+02)(-4.9404834747314453e+01 -6.7358985900878906e+01 2.9045895385742188e+02)(-5.0662399291992188e+01 -7.0958030700683594e+01 2.8163616943359375e+02)(-3.9590934753417969e+01 -7.2825653076171875e+01 2.8506100463867188e+02)(-8.1270736694335938e+01 -5.0416574478149414e+00 2.9746997070312500e+02)(-8.4453941345214844e+01 -2.6015789031982422e+01 2.9044244384765625e+02)(-7.7305427551269531e+01 -2.7158306121826172e+01 2.9812612915039062e+02)(-7.7305427551269531e+01 -2.7158306121826172e+01 2.9812612915039062e+02)(-8.4453941345214844e+01 -2.6015789031982422e+01 2.9044244384765625e+02)(-7.6953666687011719e+01 -4.5273860931396484e+01 2.9060937500000000e+02)(-7.7305427551269531e+01 -2.7158306121826172e+01 2.9812612915039062e+02)(-7.6953666687011719e+01 -4.5273860931396484e+01 2.9060937500000000e+02)(-6.5509063720703125e+01 -4.9278038024902344e+01 2.9835113525390625e+02)(-6.5509063720703125e+01 -4.9278038024902344e+01 2.9835113525390625e+02)(-7.6953666687011719e+01 -4.5273860931396484e+01 2.9060937500000000e+02)(-6.4062194824218750e+01 -5.9922355651855469e+01 2.9081936645507812e+02)(-6.5509063720703125e+01 -4.9278038024902344e+01 2.9835113525390625e+02)(-6.4062194824218750e+01 -5.9922355651855469e+01 2.9081936645507812e+02)(-5.2309463500976562e+01 -5.8157272338867188e+01 2.9851113891601562e+02)(-5.2309463500976562e+01 -5.8157272338867188e+01 2.9851113891601562e+02)(-6.4062194824218750e+01 -5.9922355651855469e+01 2.9081936645507812e+02)(-4.9404834747314453e+01 -6.7358985900878906e+01 2.9045895385742188e+02)(-5.2309463500976562e+01 -5.8157272338867188e+01 2.9851113891601562e+02)(-4.9404834747314453e+01 -6.7358985900878906e+01 2.9045895385742188e+02)(-4.0145721435546875e+01 -6.4487411499023438e+01 2.9656506347656250e+02)(-8.2004074096679688e+01 -4.4004787445068359e+01 2.8071200561523438e+02)(-8.2627235412597656e+01 -4.8251682281494141e+01 2.5496276855468750e+02)(-7.7509277343750000e+01 -5.6323799133300781e+01 2.5485510253906250e+02)(-8.6640480041503906e+01 -3.9423408508300781e+01 2.5248506164550781e+02)(-8.2627235412597656e+01 -4.8251682281494141e+01 2.5496276855468750e+02)(-8.2004074096679688e+01 -4.4004787445068359e+01 2.8071200561523438e+02)(-8.9681579589843750e+01 -2.8536111831665039e+01 2.5015283203125000e+02)(-8.6640480041503906e+01 -3.9423408508300781e+01 2.5248506164550781e+02)(-8.7539352416992188e+01 -2.8999370574951172e+01 2.8056600952148438e+02)(-9.1685668945312500e+01 -1.6487186431884766e+01 2.4655439758300781e+02)(-8.9681579589843750e+01 -2.8536111831665039e+01 2.5015283203125000e+02)(-8.9994445800781250e+01 -1.6655355453491211e+01 2.7730072021484375e+02)(-8.9994445800781250e+01 -1.6655355453491211e+01 2.7730072021484375e+02)(-8.9681579589843750e+01 -2.8536111831665039e+01 2.5015283203125000e+02)(-8.7539352416992188e+01 -2.8999370574951172e+01 2.8056600952148438e+02)(-8.6640480041503906e+01 -3.9423408508300781e+01 2.5248506164550781e+02)(-8.2004074096679688e+01 -4.4004787445068359e+01 2.8071200561523438e+02)(-8.7539352416992188e+01 -2.8999370574951172e+01 2.8056600952148438e+02)(-7.4553443908691406e+01 -5.5001941680908203e+01 2.8176824951171875e+02)(-8.2004074096679688e+01 -4.4004787445068359e+01 2.8071200561523438e+02)(-7.7509277343750000e+01 -5.6323799133300781e+01 2.5485510253906250e+02)(-7.7509277343750000e+01 -5.6323799133300781e+01 2.5485510253906250e+02)(-7.0830665588378906e+01 -6.2919460296630859e+01 2.5951611328125000e+02)(-7.4553443908691406e+01 -5.5001941680908203e+01 2.8176824951171875e+02)(-7.0830665588378906e+01 -6.2919460296630859e+01 2.5951611328125000e+02)(-6.4509109497070312e+01 -6.4080207824707031e+01 2.8224859619140625e+02)(-7.4553443908691406e+01 -5.5001941680908203e+01 2.8176824951171875e+02)(-6.1859500885009766e+01 -6.8794616699218750e+01 2.6058895874023438e+02)(-6.4509109497070312e+01 -6.4080207824707031e+01 2.8224859619140625e+02)(-7.0830665588378906e+01 -6.2919460296630859e+01 2.5951611328125000e+02)(-6.4509109497070312e+01 -6.4080207824707031e+01 2.8224859619140625e+02)(-6.1859500885009766e+01 -6.8794616699218750e+01 2.6058895874023438e+02)(-5.3127769470214844e+01 -7.2355491638183594e+01 2.6404708862304688e+02)(-6.4509109497070312e+01 -6.4080207824707031e+01 2.8224859619140625e+02)(-5.3127769470214844e+01 -7.2355491638183594e+01 2.6404708862304688e+02)(-5.0662399291992188e+01 -7.0958030700683594e+01 2.8163616943359375e+02)(-4.0829917907714844e+01 -7.5507240295410156e+01 2.6419366455078125e+02)(-5.0662399291992188e+01 -7.0958030700683594e+01 2.8163616943359375e+02)(-5.3127769470214844e+01 -7.2355491638183594e+01 2.6404708862304688e+02)(-9.0987106323242188e+01 -5.9356193542480469e+00 2.7885632324218750e+02)(-9.0946075439453125e+01 -5.0581250190734863e+00 2.5364590454101562e+02)(-8.9994445800781250e+01 -1.6655355453491211e+01 2.7730072021484375e+02)(-9.0946075439453125e+01 -5.0581250190734863e+00 2.5364590454101562e+02)(-8.4415382385253906e+01 -1.2793882369995117e+01 2.5129154968261719e+02)(-9.1685668945312500e+01 -1.6487186431884766e+01 2.4655439758300781e+02)(-9.0946075439453125e+01 -5.0581250190734863e+00 2.5364590454101562e+02)(-9.1685668945312500e+01 -1.6487186431884766e+01 2.4655439758300781e+02)(-8.9994445800781250e+01 -1.6655355453491211e+01 2.7730072021484375e+02)(-6.1859500885009766e+01 -6.8794616699218750e+01 2.6058895874023438e+02)(-5.4809616088867188e+01 -6.3366039276123047e+01 2.6216146850585938e+02)(-4.0829917907714844e+01 -7.5507240295410156e+01 2.6419366455078125e+02)(-7.7509277343750000e+01 -5.6323799133300781e+01 2.5485510253906250e+02)(-8.2627235412597656e+01 -4.8251682281494141e+01 2.5496276855468750e+02)(-8.4139633178710938e+01 -4.1125324249267578e+01 2.5094741821289062e+02)(-8.4139633178710938e+01 -4.1125324249267578e+01 2.5094741821289062e+02)(-8.2627235412597656e+01 -4.8251682281494141e+01 2.5496276855468750e+02)(-8.6640480041503906e+01 -3.9423408508300781e+01 2.5248506164550781e+02)(-4.0829917907714844e+01 -7.5507240295410156e+01 2.6419366455078125e+02)(-5.3127769470214844e+01 -7.2355491638183594e+01 2.6404708862304688e+02)(-6.1859500885009766e+01 -6.8794616699218750e+01 2.6058895874023438e+02)(-6.1859500885009766e+01 -6.8794616699218750e+01 2.6058895874023438e+02)(-7.0830665588378906e+01 -6.2919460296630859e+01 2.5951611328125000e+02)(-7.7509277343750000e+01 -5.6323799133300781e+01 2.5485510253906250e+02)(-8.9681579589843750e+01 -2.8536111831665039e+01 2.5015283203125000e+02)(-8.4139633178710938e+01 -4.1125324249267578e+01 2.5094741821289062e+02)(-8.6640480041503906e+01 -3.9423408508300781e+01 2.5248506164550781e+02)(-9.1685668945312500e+01 -1.6487186431884766e+01 2.4655439758300781e+02)(-8.4139633178710938e+01 -4.1125324249267578e+01 2.5094741821289062e+02)(-8.9681579589843750e+01 -2.8536111831665039e+01 2.5015283203125000e+02)(-7.0765251159667969e+01 -4.9392204284667969e+00 2.9549450683593750e+02)(-5.9583835601806641e+01 -5.2098774909973145e+00 3.0463751220703125e+02)(-5.4797946929931641e+01 -8.2808275222778320e+00 2.9647451782226562e+02)(-5.4797946929931641e+01 -8.2808275222778320e+00 2.9647451782226562e+02)(-5.9583835601806641e+01 -5.2098774909973145e+00 3.0463751220703125e+02)(-5.3826488494873047e+01 -1.1123406410217285e+01 3.0352301025390625e+02)(-5.4797946929931641e+01 -8.2808275222778320e+00 2.9647451782226562e+02)(-5.3826488494873047e+01 -1.1123406410217285e+01 3.0352301025390625e+02)(-5.0351646423339844e+01 -2.6693836212158203e+01 3.0410702514648438e+02)(-5.4797946929931641e+01 -8.2808275222778320e+00 2.9647451782226562e+02)(-5.0351646423339844e+01 -2.6693836212158203e+01 3.0410702514648438e+02)(-4.9351943969726562e+01 -2.8682992935180664e+01 2.9645608520507812e+02)(-3.9745418548583984e+01 -3.8766147613525391e+01 3.0383547973632812e+02)(-4.0089359283447266e+01 -3.8164035797119141e+01 2.9595904541015625e+02)(-4.9351943969726562e+01 -2.8682992935180664e+01 2.9645608520507812e+02)(-3.8707778930664062e+01 -7.3855926513671875e+01 2.6803207397460938e+02)(-3.8838211059570312e+01 -6.8258743286132812e+01 2.6499301147460938e+02)(-3.9015602111816406e+01 -5.6395973205566406e+01 2.9381042480468750e+02)(-3.8707778930664062e+01 -7.3855926513671875e+01 2.6803207397460938e+02)(-3.9015602111816406e+01 -5.6395973205566406e+01 2.9381042480468750e+02)(-3.9153755187988281e+01 -5.1627727508544922e+01 3.0337698364257812e+02)(-3.9153755187988281e+01 -5.1627727508544922e+01 3.0337698364257812e+02)(-3.9015602111816406e+01 -5.6395973205566406e+01 2.9381042480468750e+02)(-3.9745418548583984e+01 -3.8766147613525391e+01 3.0383547973632812e+02)(-3.9745418548583984e+01 -3.8766147613525391e+01 3.0383547973632812e+02)(-3.9015602111816406e+01 -5.6395973205566406e+01 2.9381042480468750e+02)(-4.0089359283447266e+01 -3.8164035797119141e+01 2.9595904541015625e+02)(-3.8838211059570312e+01 -6.8258743286132812e+01 2.6499301147460938e+02)(-3.8707778930664062e+01 -7.3855926513671875e+01 2.6803207397460938e+02)(-4.0829917907714844e+01 -7.5507240295410156e+01 2.6419366455078125e+02)(-3.8838211059570312e+01 -6.8258743286132812e+01 2.6499301147460938e+02)(-4.0829917907714844e+01 -7.5507240295410156e+01 2.6419366455078125e+02)(-5.4809616088867188e+01 -6.3366039276123047e+01 2.6216146850585938e+02)(-6.1859500885009766e+01 -6.8794616699218750e+01 2.6058895874023438e+02)(-7.4574012756347656e+01 -4.7662727355957031e+01 2.5638537597656250e+02)(-5.4809616088867188e+01 -6.3366039276123047e+01 2.6216146850585938e+02)(-7.7509277343750000e+01 -5.6323799133300781e+01 2.5485510253906250e+02)(-7.4574012756347656e+01 -4.7662727355957031e+01 2.5638537597656250e+02)(-6.1859500885009766e+01 -6.8794616699218750e+01 2.6058895874023438e+02)(-8.4139633178710938e+01 -4.1125324249267578e+01 2.5094741821289062e+02)(-7.4574012756347656e+01 -4.7662727355957031e+01 2.5638537597656250e+02)(-7.7509277343750000e+01 -5.6323799133300781e+01 2.5485510253906250e+02)(-7.4574012756347656e+01 -4.7662727355957031e+01 2.5638537597656250e+02)(-8.4139633178710938e+01 -4.1125324249267578e+01 2.5094741821289062e+02)(-8.4415382385253906e+01 -1.2793882369995117e+01 2.5129154968261719e+02)(-8.4415382385253906e+01 -1.2793882369995117e+01 2.5129154968261719e+02)(-8.4139633178710938e+01 -4.1125324249267578e+01 2.5094741821289062e+02)(-9.1685668945312500e+01 -1.6487186431884766e+01 2.4655439758300781e+02)(-7.0765251159667969e+01 -4.9392204284667969e+00 2.9549450683593750e+02)(-8.1270736694335938e+01 -5.0416574478149414e+00 2.9746997070312500e+02)(-5.9583835601806641e+01 -5.2098774909973145e+00 3.0463751220703125e+02)(-8.2712898254394531e+01 -4.9947910308837891e+00 2.8154724121093750e+02)(-8.1270736694335938e+01 -5.0416574478149414e+00 2.9746997070312500e+02)(-7.0765251159667969e+01 -4.9392204284667969e+00 2.9549450683593750e+02)(-9.0987106323242188e+01 -5.9356193542480469e+00 2.7885632324218750e+02)(-8.9633300781250000e+01 -7.8070650100708008e+00 2.8489447021484375e+02)(-8.1270736694335938e+01 -5.0416574478149414e+00 2.9746997070312500e+02)(-8.1270736694335938e+01 -5.0416574478149414e+00 2.9746997070312500e+02)(-7.2933998107910156e+01 -7.3567256927490234e+00 3.0247897338867188e+02)(-5.9583835601806641e+01 -5.2098774909973145e+00 3.0463751220703125e+02)(-9.0946075439453125e+01 -5.0581250190734863e+00 2.5364590454101562e+02)(-9.0987106323242188e+01 -5.9356193542480469e+00 2.7885632324218750e+02)(-8.2712898254394531e+01 -4.9947910308837891e+00 2.8154724121093750e+02)(-8.2712898254394531e+01 -4.9947910308837891e+00 2.8154724121093750e+02)(-9.0987106323242188e+01 -5.9356193542480469e+00 2.7885632324218750e+02)(-8.1270736694335938e+01 -5.0416574478149414e+00 2.9746997070312500e+02)(-5.9583835601806641e+01 -5.2098774909973145e+00 3.0463751220703125e+02)(-5.0351646423339844e+01 -2.6693836212158203e+01 3.0410702514648438e+02)(-5.3826488494873047e+01 -1.1123406410217285e+01 3.0352301025390625e+02)(-3.9745418548583984e+01 -3.8766147613525391e+01 3.0383547973632812e+02)(-4.9351943969726562e+01 -2.8682992935180664e+01 2.9645608520507812e+02)(-5.0351646423339844e+01 -2.6693836212158203e+01 3.0410702514648438e+02)(-3.9153755187988281e+01 -5.1627727508544922e+01 3.0337698364257812e+02)(-4.0145721435546875e+01 -6.4487411499023438e+01 2.9656506347656250e+02)(-3.9590934753417969e+01 -7.2825653076171875e+01 2.8506100463867188e+02)(-3.9153755187988281e+01 -5.1627727508544922e+01 3.0337698364257812e+02)(-3.9590934753417969e+01 -7.2825653076171875e+01 2.8506100463867188e+02)(-3.8707778930664062e+01 -7.3855926513671875e+01 2.6803207397460938e+02)(-4.0829917907714844e+01 -7.5507240295410156e+01 2.6419366455078125e+02)(-3.8707778930664062e+01 -7.3855926513671875e+01 2.6803207397460938e+02)(-3.9590934753417969e+01 -7.2825653076171875e+01 2.8506100463867188e+02)(3.7420829772949219e+01 3.2000000000000000e+01 1.7901182556152344e+02)(3.7605316162109375e+01 3.1448032379150391e+01 1.7597735595703125e+02)(3.0016246795654297e+01 3.3101982116699219e+01 1.8894012451171875e+02)(3.0016246795654297e+01 3.3101982116699219e+01 1.8894012451171875e+02)(3.7605316162109375e+01 3.1448032379150391e+01 1.7597735595703125e+02)(3.0421710968017578e+01 3.4947639465332031e+01 1.8692395019531250e+02)(3.7180519104003906e+01 3.2009109497070312e+01 2.0036222839355469e+02)(3.7420829772949219e+01 3.2000000000000000e+01 1.7901182556152344e+02)(3.0016246795654297e+01 3.3101982116699219e+01 1.8894012451171875e+02)(3.7180519104003906e+01 3.2009109497070312e+01 2.0036222839355469e+02)(3.0016246795654297e+01 3.3101982116699219e+01 1.8894012451171875e+02)(3.4305931091308594e+01 3.4066501617431641e+01 1.9889912414550781e+02)(3.4305931091308594e+01 3.4066501617431641e+01 1.9889912414550781e+02)(3.0016246795654297e+01 3.3101982116699219e+01 1.8894012451171875e+02)(3.0538496017456055e+01 3.4947639465332031e+01 1.9138371276855469e+02)(2.2694528579711914e+01 3.4160636901855469e+01 2.0900885009765625e+02)(3.7180519104003906e+01 3.2009109497070312e+01 2.0036222839355469e+02)(3.4305931091308594e+01 3.4066501617431641e+01 1.9889912414550781e+02)(7.8502409160137177e-02 3.4066471099853516e+01 2.4423580932617188e+02)(-2.0235388278961182e+00 3.3176887512207031e+01 2.5466218566894531e+02)(4.6464943885803223e+00 3.2000000000000000e+01 2.4033808898925781e+02)(7.8502409160137177e-02 3.4066471099853516e+01 2.4423580932617188e+02)(4.6464943885803223e+00 3.2000000000000000e+01 2.4033808898925781e+02)(3.6787180900573730e+00 3.3444408416748047e+01 2.3432638549804688e+02)(1.5103555679321289e+01 3.4039489746093750e+01 2.1647061157226562e+02)(8.7686281204223633e+00 3.3437007904052734e+01 2.2491149902343750e+02)(2.0228410720825195e+01 3.2376415252685547e+01 2.1302598571777344e+02)(1.5103555679321289e+01 3.4039489746093750e+01 2.1647061157226562e+02)(2.0228410720825195e+01 3.2376415252685547e+01 2.1302598571777344e+02)(2.2694528579711914e+01 3.4160636901855469e+01 2.0900885009765625e+02)(2.2694528579711914e+01 3.4160636901855469e+01 2.0900885009765625e+02)(2.0228410720825195e+01 3.2376415252685547e+01 2.1302598571777344e+02)(3.7180519104003906e+01 3.2009109497070312e+01 2.0036222839355469e+02)(-2.5729229450225830e+00 3.3822307586669922e+01 2.6549429321289062e+02)(6.5288251638412476e-01 3.2000000000000000e+01 2.6021792602539062e+02)(-2.0235388278961182e+00 3.3176887512207031e+01 2.5466218566894531e+02)(-2.0235388278961182e+00 3.3176887512207031e+01 2.5466218566894531e+02)(6.5288251638412476e-01 3.2000000000000000e+01 2.6021792602539062e+02)(4.6464943885803223e+00 3.2000000000000000e+01 2.4033808898925781e+02)(3.6787180900573730e+00 3.3444408416748047e+01 2.3432638549804688e+02)(4.6464943885803223e+00 3.2000000000000000e+01 2.4033808898925781e+02)(8.7686281204223633e+00 3.3437007904052734e+01 2.2491149902343750e+02)(8.7686281204223633e+00 3.3437007904052734e+01 2.2491149902343750e+02)(4.6464943885803223e+00 3.2000000000000000e+01 2.4033808898925781e+02)(1.4290431976318359e+01 3.2000000000000000e+01 2.2250126647949219e+02)(8.7686281204223633e+00 3.3437007904052734e+01 2.2491149902343750e+02)(1.4290431976318359e+01 3.2000000000000000e+01 2.2250126647949219e+02)(2.0228410720825195e+01 3.2376415252685547e+01 2.1302598571777344e+02)(2.0228410720825195e+01 3.2376415252685547e+01 2.1302598571777344e+02)(1.4290431976318359e+01 3.2000000000000000e+01 2.2250126647949219e+02)(3.7180519104003906e+01 3.2009109497070312e+01 2.0036222839355469e+02)(-3.5237007141113281e+00 3.3365089416503906e+01 2.8120034790039062e+02)(-1.1036329269409180e+01 3.2022361755371094e+01 2.8551019287109375e+02)(-2.5729229450225830e+00 3.3822307586669922e+01 2.6549429321289062e+02)(-2.5729229450225830e+00 3.3822307586669922e+01 2.6549429321289062e+02)(-1.1036329269409180e+01 3.2022361755371094e+01 2.8551019287109375e+02)(6.5288251638412476e-01 3.2000000000000000e+01 2.6021792602539062e+02)(-1.7391891479492188e+00 3.8135108947753906e+01 2.7840921020507812e+02)(-3.5237007141113281e+00 3.3365089416503906e+01 2.8120034790039062e+02)(-2.5729229450225830e+00 3.3822307586669922e+01 2.6549429321289062e+02)(-1.1036329269409180e+01 3.2022361755371094e+01 2.8551019287109375e+02)(-3.5237007141113281e+00 3.3365089416503906e+01 2.8120034790039062e+02)(-1.2291631698608398e+01 3.3109432220458984e+01 2.8445004272460938e+02)(-1.2291631698608398e+01 3.3109432220458984e+01 2.8445004272460938e+02)(-3.5237007141113281e+00 3.3365089416503906e+01 2.8120034790039062e+02)(-1.0308569908142090e+01 3.4944934844970703e+01 2.8305880737304688e+02)(-1.3264318466186523e+01 3.2000000000000000e+01 3.0128573608398438e+02)(-1.1036329269409180e+01 3.2022361755371094e+01 2.8551019287109375e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-1.1036329269409180e+01 3.2022361755371094e+01 2.8551019287109375e+02)(-1.2291631698608398e+01 3.3109432220458984e+01 2.8445004272460938e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-1.2291631698608398e+01 3.3109432220458984e+01 2.8445004272460938e+02)(-1.3522018432617188e+01 3.4947639465332031e+01 2.8688839721679688e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-1.3522018432617188e+01 3.4947639465332031e+01 2.8688839721679688e+02)(-1.5892421722412109e+01 3.4923923492431641e+01 3.0030786132812500e+02)(8.1250457763671875e+01 3.1036781311035156e+01 2.0027426147460938e+02)(8.1392463684082031e+01 -7.8061699867248535e-02 1.9985470581054688e+02)(7.6602302551269531e+01 0.0000000000000000e+00 1.9858956909179688e+02)(8.1250457763671875e+01 3.1036781311035156e+01 2.0027426147460938e+02)(7.6602302551269531e+01 0.0000000000000000e+00 1.9858956909179688e+02)(6.5470336914062500e+01 3.1040227890014648e+01 1.9665946960449219e+02)(6.5470336914062500e+01 3.1040227890014648e+01 1.9665946960449219e+02)(7.6602302551269531e+01 0.0000000000000000e+00 1.9858956909179688e+02)(6.5278656005859375e+01 7.1798872625095100e-08 1.9606936645507812e+02)(6.5470336914062500e+01 3.1040227890014648e+01 1.9665946960449219e+02)(6.5278656005859375e+01 7.1798872625095100e-08 1.9606936645507812e+02)(5.1565708160400391e+01 3.0631004333496094e+01 1.9447650146484375e+02)(5.1565708160400391e+01 3.0631004333496094e+01 1.9447650146484375e+02)(6.5278656005859375e+01 7.1798872625095100e-08 1.9606936645507812e+02)(5.3176216125488281e+01 -9.3655717137153260e-06 1.9419810485839844e+02)(5.1581245422363281e+01 1.2786413208232261e-06 1.9360888671875000e+02)(5.1565708160400391e+01 3.0631004333496094e+01 1.9447650146484375e+02)(5.3176216125488281e+01 -9.3655717137153260e-06 1.9419810485839844e+02)(5.1581245422363281e+01 1.2786413208232261e-06 1.9360888671875000e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(5.1565708160400391e+01 3.0631004333496094e+01 1.9447650146484375e+02)(5.1565708160400391e+01 3.0631004333496094e+01 1.9447650146484375e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(3.7605316162109375e+01 3.1448032379150391e+01 1.7597735595703125e+02)(-1.0134277343750000e+01 7.0033973693847656e+01 2.1122182846069336e+01)(1.2645326852798462e+00 7.0170814514160156e+01 1.2373078346252441e+01)(3.7434976100921631e+00 7.0641166687011719e+01 2.1131835937500000e+01)(1.2645326852798462e+00 7.0170814514160156e+01 1.2373078346252441e+01)(-1.0134277343750000e+01 7.0033973693847656e+01 2.1122182846069336e+01)(-1.4814784049987793e+01 6.8285507202148438e+01 1.2369776725769043e+01)(-1.4814784049987793e+01 6.8285507202148438e+01 1.2369776725769043e+01)(-1.0134277343750000e+01 7.0033973693847656e+01 2.1122182846069336e+01)(-2.7701402664184570e+01 6.5450263977050781e+01 2.1121931076049805e+01)(-1.4814784049987793e+01 6.8285507202148438e+01 1.2369776725769043e+01)(-2.7701402664184570e+01 6.5450263977050781e+01 2.1121931076049805e+01)(-2.7078405380249023e+01 6.4081550598144531e+01 1.2370040893554688e+01)(-2.7078405380249023e+01 6.4081550598144531e+01 1.2370040893554688e+01)(-2.7701402664184570e+01 6.5450263977050781e+01 2.1121931076049805e+01)(-4.0122680664062500e+01 5.6374809265136719e+01 1.2378014564514160e+01)(-4.0122680664062500e+01 5.6374809265136719e+01 1.2378014564514160e+01)(-2.7701402664184570e+01 6.5450263977050781e+01 2.1121931076049805e+01)(-4.3568630218505859e+01 5.6020633697509766e+01 2.1130422592163086e+01)(-4.0122680664062500e+01 5.6374809265136719e+01 1.2378014564514160e+01)(-4.3568630218505859e+01 5.6020633697509766e+01 2.1130422592163086e+01)(-5.1953800201416016e+01 4.5541572570800781e+01 1.2384115219116211e+01)(-5.1953800201416016e+01 4.5541572570800781e+01 1.2384115219116211e+01)(-4.3568630218505859e+01 5.6020633697509766e+01 2.1130422592163086e+01)(-5.7188125610351562e+01 4.2491737365722656e+01 2.1138765335083008e+01)(-5.1953800201416016e+01 4.5541572570800781e+01 1.2384115219116211e+01)(-5.7188125610351562e+01 4.2491737365722656e+01 2.1138765335083008e+01)(-6.1572593688964844e+01 3.2061733245849609e+01 1.2373395919799805e+01)(-6.1572593688964844e+01 3.2061733245849609e+01 1.2373395919799805e+01)(-5.7188125610351562e+01 4.2491737365722656e+01 2.1138765335083008e+01)(-6.7611251831054688e+01 2.1563886642456055e+01 2.1122558593750000e+01)(-6.1572593688964844e+01 3.2061733245849609e+01 1.2373395919799805e+01)(-6.7611251831054688e+01 2.1563886642456055e+01 2.1122558593750000e+01)(-6.7867988586425781e+01 1.6714786529541016e+01 1.2363381385803223e+01)(-6.7867988586425781e+01 1.6714786529541016e+01 1.2363381385803223e+01)(-6.7611251831054688e+01 2.1563886642456055e+01 2.1122558593750000e+01)(-7.0331954956054688e+01 7.2679433822631836e+00 2.1123996734619141e+01)(-6.7867988586425781e+01 1.6714786529541016e+01 1.2363381385803223e+01)(-7.0331954956054688e+01 7.2679433822631836e+00 2.1123996734619141e+01)(-6.9583724975585938e+01 6.8372120857238770e+00 1.2373996734619141e+01)(-6.9583724975585938e+01 6.8372120857238770e+00 1.2373996734619141e+01)(-7.0331954956054688e+01 7.2679433822631836e+00 2.1123996734619141e+01)(-7.0709609985351562e+01 -2.7279213554720627e-08 2.1123996734619141e+01)(-6.9583724975585938e+01 6.8372120857238770e+00 1.2373996734619141e+01)(-7.0709609985351562e+01 -2.7279213554720627e-08 2.1123996734619141e+01)(-6.9929374694824219e+01 1.5489488164321941e-11 1.2373997688293457e+01)(-7.3069519042968750e+01 2.8526430130004883e+00 1.8618041992187500e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(-6.6678504943847656e+01 3.7472812652587891e+01 1.8579959869384766e+01)(-6.6484512329101562e+01 3.0214925765991211e+01 1.8622983932495117e+01)(-7.1837654113769531e+01 2.6206974029541016e+01 1.8629089355468750e+01)(7.5360565185546875e+01 1.3077705383300781e+01 1.8623779296875000e+01)(7.1281349182128906e+01 1.5948684692382812e+01 1.8622844696044922e+01)(7.1725524902343750e+01 2.6366882324218750e+01 1.8653375625610352e+01)(7.1725524902343750e+01 2.6366882324218750e+01 1.8653375625610352e+01)(7.1281349182128906e+01 1.5948684692382812e+01 1.8622844696044922e+01)(6.2630973815917969e+01 3.8389850616455078e+01 1.8621982574462891e+01)(7.1725524902343750e+01 2.6366882324218750e+01 1.8653375625610352e+01)(6.2630973815917969e+01 3.8389850616455078e+01 1.8621982574462891e+01)(6.6052062988281250e+01 3.8588718414306641e+01 1.8622873306274414e+01)(-7.1837654113769531e+01 2.6206974029541016e+01 1.8629089355468750e+01)(-6.6484512329101562e+01 3.0214925765991211e+01 1.8622983932495117e+01)(-7.0755516052246094e+01 1.8067529678344727e+01 1.8625894546508789e+01)(-7.1837654113769531e+01 2.6206974029541016e+01 1.8629089355468750e+01)(-7.0755516052246094e+01 1.8067529678344727e+01 1.8625894546508789e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(7.6549102783203125e+01 8.4390640258789062e-03 1.8612323760986328e+01)(7.2986106872558594e+01 -1.4725317498687218e-07 1.8623998641967773e+01)(7.5923698425292969e+01 7.1614995002746582e+00 1.8623998641967773e+01)(7.5923698425292969e+01 7.1614995002746582e+00 1.8623998641967773e+01)(7.2986106872558594e+01 -1.4725317498687218e-07 1.8623998641967773e+01)(7.1281349182128906e+01 1.5948684692382812e+01 1.8622844696044922e+01)(7.5923698425292969e+01 7.1614995002746582e+00 1.8623998641967773e+01)(7.1281349182128906e+01 1.5948684692382812e+01 1.8622844696044922e+01)(7.5360565185546875e+01 1.3077705383300781e+01 1.8623779296875000e+01)(-2.5776697158813477e+01 7.1985343933105469e+01 1.8586084365844727e+01)(-2.9755315780639648e+01 6.7010475158691406e+01 1.8624971389770508e+01)(-3.8721488952636719e+01 6.5953552246093750e+01 1.8624216079711914e+01)(-3.8721488952636719e+01 6.5953552246093750e+01 1.8624216079711914e+01)(-2.9755315780639648e+01 6.7010475158691406e+01 1.8624971389770508e+01)(-4.7735698699951172e+01 5.5234920501708984e+01 1.8625112533569336e+01)(-3.8721488952636719e+01 6.5953552246093750e+01 1.8624216079711914e+01)(-4.7735698699951172e+01 5.5234920501708984e+01 1.8625112533569336e+01)(-4.9930732727050781e+01 5.7954460144042969e+01 1.8623998641967773e+01)(-7.3069519042968750e+01 2.8526430130004883e+00 1.8618041992187500e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(-7.0755516052246094e+01 1.8067529678344727e+01 1.8625894546508789e+01)(6.6052062988281250e+01 3.8588718414306641e+01 1.8622873306274414e+01)(6.2630973815917969e+01 3.8389850616455078e+01 1.8621982574462891e+01)(5.8234245300292969e+01 4.9602069854736328e+01 1.8623996734619141e+01)(5.8234245300292969e+01 4.9602069854736328e+01 1.8623996734619141e+01)(6.2630973815917969e+01 3.8389850616455078e+01 1.8621982574462891e+01)(4.8688137054443359e+01 5.4484718322753906e+01 1.8623931884765625e+01)(5.8234245300292969e+01 4.9602069854736328e+01 1.8623996734619141e+01)(4.8688137054443359e+01 5.4484718322753906e+01 1.8623931884765625e+01)(4.9721996307373047e+01 5.8060794830322266e+01 1.8640672683715820e+01)(4.9721996307373047e+01 5.8060794830322266e+01 1.8640672683715820e+01)(4.8688137054443359e+01 5.4484718322753906e+01 1.8623931884765625e+01)(3.8313762664794922e+01 6.2200325012207031e+01 1.8623949050903320e+01)(4.9721996307373047e+01 5.8060794830322266e+01 1.8640672683715820e+01)(3.8313762664794922e+01 6.2200325012207031e+01 1.8623949050903320e+01)(4.2486991882324219e+01 6.3295482635498047e+01 1.8623998641967773e+01)(4.2486991882324219e+01 6.3295482635498047e+01 1.8623998641967773e+01)(3.8313762664794922e+01 6.2200325012207031e+01 1.8623949050903320e+01)(3.8900001525878906e+01 6.5869453430175781e+01 1.8623998641967773e+01)(3.8900001525878906e+01 6.5869453430175781e+01 1.8623998641967773e+01)(3.8313762664794922e+01 6.2200325012207031e+01 1.8623949050903320e+01)(2.6549467086791992e+01 7.1749290466308594e+01 1.8621665954589844e+01)(-1.3528114318847656e+01 7.5294311523437500e+01 1.8623998641967773e+01)(-2.9755315780639648e+01 6.7010475158691406e+01 1.8624971389770508e+01)(-2.5776697158813477e+01 7.1985343933105469e+01 1.8586084365844727e+01)(-1.8195690214633942e-01 7.6510063171386719e+01 1.8621009826660156e+01)(-1.1194430351257324e+01 7.2195053100585938e+01 1.8620838165283203e+01)(-1.3528114318847656e+01 7.5294311523437500e+01 1.8623998641967773e+01)(-1.3528114318847656e+01 7.5294311523437500e+01 1.8623998641967773e+01)(-1.1194430351257324e+01 7.2195053100585938e+01 1.8620838165283203e+01)(-2.9755315780639648e+01 6.7010475158691406e+01 1.8624971389770508e+01)(-4.9930732727050781e+01 5.7954460144042969e+01 1.8623998641967773e+01)(-4.7735698699951172e+01 5.5234920501708984e+01 1.8625112533569336e+01)(-5.8482536315917969e+01 4.9308185577392578e+01 1.8617994308471680e+01)(-5.8482536315917969e+01 4.9308185577392578e+01 1.8617994308471680e+01)(-4.7735698699951172e+01 5.5234920501708984e+01 1.8625112533569336e+01)(-5.8582050323486328e+01 4.3650882720947266e+01 1.8621839523315430e+01)(-5.8482536315917969e+01 4.9308185577392578e+01 1.8617994308471680e+01)(-5.8582050323486328e+01 4.3650882720947266e+01 1.8621839523315430e+01)(-6.3587501525878906e+01 4.2038700103759766e+01 1.8623998641967773e+01)(-6.6484512329101562e+01 3.0214925765991211e+01 1.8622983932495117e+01)(-6.6678504943847656e+01 3.7472812652587891e+01 1.8579959869384766e+01)(-5.8582050323486328e+01 4.3650882720947266e+01 1.8621839523315430e+01)(-5.8582050323486328e+01 4.3650882720947266e+01 1.8621839523315430e+01)(-6.6678504943847656e+01 3.7472812652587891e+01 1.8579959869384766e+01)(-6.3587501525878906e+01 4.2038700103759766e+01 1.8623998641967773e+01)(1.3528159141540527e+01 7.5294296264648438e+01 1.8623979568481445e+01)(3.4805114269256592e+00 7.3019035339355469e+01 1.8645578384399414e+01)(-1.8195690214633942e-01 7.6510063171386719e+01 1.8621009826660156e+01)(-1.8195690214633942e-01 7.6510063171386719e+01 1.8621009826660156e+01)(3.4805114269256592e+00 7.3019035339355469e+01 1.8645578384399414e+01)(-1.1194430351257324e+01 7.2195053100585938e+01 1.8620838165283203e+01)(2.6549467086791992e+01 7.1749290466308594e+01 1.8621665954589844e+01)(2.1719915390014648e+01 7.0014938354492188e+01 1.8623331069946289e+01)(1.3528159141540527e+01 7.5294296264648438e+01 1.8623979568481445e+01)(1.3528159141540527e+01 7.5294296264648438e+01 1.8623979568481445e+01)(2.1719915390014648e+01 7.0014938354492188e+01 1.8623331069946289e+01)(3.4805114269256592e+00 7.3019035339355469e+01 1.8645578384399414e+01)(3.8313762664794922e+01 6.2200325012207031e+01 1.8623949050903320e+01)(2.1719915390014648e+01 7.0014938354492188e+01 1.8623331069946289e+01)(2.6549467086791992e+01 7.1749290466308594e+01 1.8621665954589844e+01)(-7.0755516052246094e+01 1.8067529678344727e+01 1.8625894546508789e+01)(-6.8589439392089844e+01 2.2622579574584961e+01 1.2371476173400879e+01)(-7.1807701110839844e+01 9.9664478302001953e+00 1.2372076034545898e+01)(-7.0755516052246094e+01 1.8067529678344727e+01 1.8625894546508789e+01)(-7.1807701110839844e+01 9.9664478302001953e+00 1.2372076034545898e+01)(-7.3069519042968750e+01 2.8526430130004883e+00 1.8618041992187500e+01)(-7.3069519042968750e+01 2.8526430130004883e+00 1.8618041992187500e+01)(-7.1807701110839844e+01 9.9664478302001953e+00 1.2372076034545898e+01)(-7.2439300537109375e+01 1.5215380955169167e-08 1.2373997688293457e+01)(-6.8589439392089844e+01 2.2622579574584961e+01 1.2371476173400879e+01)(-7.0755516052246094e+01 1.8067529678344727e+01 1.8625894546508789e+01)(-6.6484512329101562e+01 3.0214925765991211e+01 1.8622983932495117e+01)(-6.8589439392089844e+01 2.2622579574584961e+01 1.2371476173400879e+01)(-6.6484512329101562e+01 3.0214925765991211e+01 1.8622983932495117e+01)(-6.3132137298583984e+01 3.4382579803466797e+01 1.2371479034423828e+01)(-6.3132137298583984e+01 3.4382579803466797e+01 1.2371479034423828e+01)(-6.6484512329101562e+01 3.0214925765991211e+01 1.8622983932495117e+01)(-5.8582050323486328e+01 4.3650882720947266e+01 1.8621839523315430e+01)(-5.8582050323486328e+01 4.3650882720947266e+01 1.8621839523315430e+01)(-5.3906127929687500e+01 4.7174465179443359e+01 1.2376033782958984e+01)(-6.3132137298583984e+01 3.4382579803466797e+01 1.2371479034423828e+01)(-4.7735698699951172e+01 5.5234920501708984e+01 1.8625112533569336e+01)(-4.2290981292724609e+01 5.7942531585693359e+01 1.2378615379333496e+01)(-5.3906127929687500e+01 4.7174465179443359e+01 1.2376033782958984e+01)(-4.7735698699951172e+01 5.5234920501708984e+01 1.8625112533569336e+01)(-5.3906127929687500e+01 4.7174465179443359e+01 1.2376033782958984e+01)(-5.8582050323486328e+01 4.3650882720947266e+01 1.8621839523315430e+01)(-4.2290981292724609e+01 5.7942531585693359e+01 1.2378615379333496e+01)(-4.7735698699951172e+01 5.5234920501708984e+01 1.8625112533569336e+01)(-2.9755315780639648e+01 6.7010475158691406e+01 1.8624971389770508e+01)(-4.2290981292724609e+01 5.7942531585693359e+01 1.2378615379333496e+01)(-2.9755315780639648e+01 6.7010475158691406e+01 1.8624971389770508e+01)(-2.8668731689453125e+01 6.6155433654785156e+01 1.2372927665710449e+01)(-2.8668731689453125e+01 6.6155433654785156e+01 1.2372927665710449e+01)(-2.9755315780639648e+01 6.7010475158691406e+01 1.8624971389770508e+01)(-1.6087907791137695e+01 7.0559989929199219e+01 1.2369182586669922e+01)(-1.6087907791137695e+01 7.0559989929199219e+01 1.2369182586669922e+01)(-2.9755315780639648e+01 6.7010475158691406e+01 1.8624971389770508e+01)(-1.1194430351257324e+01 7.2195053100585938e+01 1.8620838165283203e+01)(-1.6087907791137695e+01 7.0559989929199219e+01 1.2369182586669922e+01)(-1.1194430351257324e+01 7.2195053100585938e+01 1.8620838165283203e+01)(-3.5596938133239746e+00 7.2456748962402344e+01 1.2371400833129883e+01)(-3.5596938133239746e+00 7.2456748962402344e+01 1.2371400833129883e+01)(-1.1194430351257324e+01 7.2195053100585938e+01 1.8620838165283203e+01)(3.4805114269256592e+00 7.3019035339355469e+01 1.8645578384399414e+01)(7.2986106872558594e+01 -1.4725317498687218e-07 1.8623998641967773e+01)(7.2722274780273438e+01 2.0449085533618927e-01 1.2393923759460449e+01)(7.1281349182128906e+01 1.5948684692382812e+01 1.8622844696044922e+01)(7.2722274780273438e+01 2.0449085533618927e-01 1.2393923759460449e+01)(7.0054756164550781e+01 1.9991270065307617e+01 1.2375204086303711e+01)(7.1281349182128906e+01 1.5948684692382812e+01 1.8622844696044922e+01)(7.1281349182128906e+01 1.5948684692382812e+01 1.8622844696044922e+01)(7.0054756164550781e+01 1.9991270065307617e+01 1.2375204086303711e+01)(6.2630973815917969e+01 3.8389850616455078e+01 1.8621982574462891e+01)(6.2630973815917969e+01 3.8389850616455078e+01 1.8621982574462891e+01)(7.0054756164550781e+01 1.9991270065307617e+01 1.2375204086303711e+01)(6.3364624023437500e+01 3.5664379119873047e+01 1.2373824119567871e+01)(6.2630973815917969e+01 3.8389850616455078e+01 1.8621982574462891e+01)(6.3364624023437500e+01 3.5664379119873047e+01 1.2373824119567871e+01)(5.3675003051757812e+01 4.9025718688964844e+01 1.2373702049255371e+01)(6.2630973815917969e+01 3.8389850616455078e+01 1.8621982574462891e+01)(5.3675003051757812e+01 4.9025718688964844e+01 1.2373702049255371e+01)(4.8688137054443359e+01 5.4484718322753906e+01 1.8623931884765625e+01)(4.8688137054443359e+01 5.4484718322753906e+01 1.8623931884765625e+01)(5.3675003051757812e+01 4.9025718688964844e+01 1.2373702049255371e+01)(4.0795436859130859e+01 6.0140445709228516e+01 1.2374333381652832e+01)(4.8688137054443359e+01 5.4484718322753906e+01 1.8623931884765625e+01)(4.0795436859130859e+01 6.0140445709228516e+01 1.2374333381652832e+01)(3.8313762664794922e+01 6.2200325012207031e+01 1.8623949050903320e+01)(3.8313762664794922e+01 6.2200325012207031e+01 1.8623949050903320e+01)(4.0795436859130859e+01 6.0140445709228516e+01 1.2374333381652832e+01)(2.1719915390014648e+01 7.0014938354492188e+01 1.8623331069946289e+01)(2.1719915390014648e+01 7.0014938354492188e+01 1.8623331069946289e+01)(4.0795436859130859e+01 6.0140445709228516e+01 1.2374333381652832e+01)(2.5995956420898438e+01 6.7730979919433594e+01 1.2374715805053711e+01)(2.1719915390014648e+01 7.0014938354492188e+01 1.8623331069946289e+01)(2.5995956420898438e+01 6.7730979919433594e+01 1.2374715805053711e+01)(1.1187589645385742e+01 7.1642303466796875e+01 1.2373682022094727e+01)(2.1719915390014648e+01 7.0014938354492188e+01 1.8623331069946289e+01)(1.1187589645385742e+01 7.1642303466796875e+01 1.2373682022094727e+01)(3.4805114269256592e+00 7.3019035339355469e+01 1.8645578384399414e+01)(3.4805114269256592e+00 7.3019035339355469e+01 1.8645578384399414e+01)(1.1187589645385742e+01 7.1642303466796875e+01 1.2373682022094727e+01)(-3.5596938133239746e+00 7.2456748962402344e+01 1.2371400833129883e+01)(-6.8589439392089844e+01 2.2622579574584961e+01 1.2371476173400879e+01)(-6.7867988586425781e+01 1.6714786529541016e+01 1.2363381385803223e+01)(-7.1807701110839844e+01 9.9664478302001953e+00 1.2372076034545898e+01)(-7.1807701110839844e+01 9.9664478302001953e+00 1.2372076034545898e+01)(-6.7867988586425781e+01 1.6714786529541016e+01 1.2363381385803223e+01)(-6.9583724975585938e+01 6.8372120857238770e+00 1.2373996734619141e+01)(-7.1807701110839844e+01 9.9664478302001953e+00 1.2372076034545898e+01)(-6.9583724975585938e+01 6.8372120857238770e+00 1.2373996734619141e+01)(-6.9929374694824219e+01 1.5489488164321941e-11 1.2373997688293457e+01)(-7.1807701110839844e+01 9.9664478302001953e+00 1.2372076034545898e+01)(-6.9929374694824219e+01 1.5489488164321941e-11 1.2373997688293457e+01)(-7.2439300537109375e+01 1.5215380955169167e-08 1.2373997688293457e+01)(1.9487264633178711e+01 6.7359130859375000e+01 1.2373208999633789e+01)(2.5995956420898438e+01 6.7730979919433594e+01 1.2374715805053711e+01)(3.4352371215820312e+01 6.1062561035156250e+01 1.2373883247375488e+01)(3.4352371215820312e+01 6.1062561035156250e+01 1.2373883247375488e+01)(2.5995956420898438e+01 6.7730979919433594e+01 1.2374715805053711e+01)(4.0795436859130859e+01 6.0140445709228516e+01 1.2374333381652832e+01)(5.3675003051757812e+01 4.9025718688964844e+01 1.2373702049255371e+01)(4.7101791381835938e+01 5.1954563140869141e+01 1.2373926162719727e+01)(4.0795436859130859e+01 6.0140445709228516e+01 1.2374333381652832e+01)(4.0795436859130859e+01 6.0140445709228516e+01 1.2374333381652832e+01)(4.7101791381835938e+01 5.1954563140869141e+01 1.2373926162719727e+01)(3.4352371215820312e+01 6.1062561035156250e+01 1.2373883247375488e+01)(2.5995956420898438e+01 6.7730979919433594e+01 1.2374715805053711e+01)(1.9487264633178711e+01 6.7359130859375000e+01 1.2373208999633789e+01)(1.1187589645385742e+01 7.1642303466796875e+01 1.2373682022094727e+01)(-3.5596938133239746e+00 7.2456748962402344e+01 1.2371400833129883e+01)(1.2645326852798462e+00 7.0170814514160156e+01 1.2373078346252441e+01)(-1.4814784049987793e+01 6.8285507202148438e+01 1.2369776725769043e+01)(-3.5596938133239746e+00 7.2456748962402344e+01 1.2371400833129883e+01)(-1.4814784049987793e+01 6.8285507202148438e+01 1.2369776725769043e+01)(-1.6087907791137695e+01 7.0559989929199219e+01 1.2369182586669922e+01)(1.2645326852798462e+00 7.0170814514160156e+01 1.2373078346252441e+01)(-3.5596938133239746e+00 7.2456748962402344e+01 1.2371400833129883e+01)(1.1187589645385742e+01 7.1642303466796875e+01 1.2373682022094727e+01)(1.2645326852798462e+00 7.0170814514160156e+01 1.2373078346252441e+01)(1.1187589645385742e+01 7.1642303466796875e+01 1.2373682022094727e+01)(1.9487264633178711e+01 6.7359130859375000e+01 1.2373208999633789e+01)(7.2722274780273438e+01 2.0449085533618927e-01 1.2393923759460449e+01)(6.9929405212402344e+01 -4.3260683121708332e-13 1.2373997688293457e+01)(6.9079002380371094e+01 1.3022890090942383e+01 1.2368675231933594e+01)(7.2722274780273438e+01 2.0449085533618927e-01 1.2393923759460449e+01)(6.9079002380371094e+01 1.3022890090942383e+01 1.2368675231933594e+01)(7.0054756164550781e+01 1.9991270065307617e+01 1.2375204086303711e+01)(7.0054756164550781e+01 1.9991270065307617e+01 1.2375204086303711e+01)(6.9079002380371094e+01 1.3022890090942383e+01 1.2368675231933594e+01)(6.4549346923828125e+01 2.7726484298706055e+01 1.2372001647949219e+01)(7.0054756164550781e+01 1.9991270065307617e+01 1.2375204086303711e+01)(6.4549346923828125e+01 2.7726484298706055e+01 1.2372001647949219e+01)(6.3364624023437500e+01 3.5664379119873047e+01 1.2373824119567871e+01)(6.4549346923828125e+01 2.7726484298706055e+01 1.2372001647949219e+01)(5.7266525268554688e+01 4.0631881713867188e+01 1.2373763084411621e+01)(6.3364624023437500e+01 3.5664379119873047e+01 1.2373824119567871e+01)(6.3364624023437500e+01 3.5664379119873047e+01 1.2373824119567871e+01)(5.7266525268554688e+01 4.0631881713867188e+01 1.2373763084411621e+01)(5.3675003051757812e+01 4.9025718688964844e+01 1.2373702049255371e+01)(5.3675003051757812e+01 4.9025718688964844e+01 1.2373702049255371e+01)(5.7266525268554688e+01 4.0631881713867188e+01 1.2373763084411621e+01)(4.7101791381835938e+01 5.1954563140869141e+01 1.2373926162719727e+01)(-1.6087907791137695e+01 7.0559989929199219e+01 1.2369182586669922e+01)(-1.4814784049987793e+01 6.8285507202148438e+01 1.2369776725769043e+01)(-2.8668731689453125e+01 6.6155433654785156e+01 1.2372927665710449e+01)(-2.8668731689453125e+01 6.6155433654785156e+01 1.2372927665710449e+01)(-1.4814784049987793e+01 6.8285507202148438e+01 1.2369776725769043e+01)(-2.7078405380249023e+01 6.4081550598144531e+01 1.2370040893554688e+01)(-2.8668731689453125e+01 6.6155433654785156e+01 1.2372927665710449e+01)(-2.7078405380249023e+01 6.4081550598144531e+01 1.2370040893554688e+01)(-4.2290981292724609e+01 5.7942531585693359e+01 1.2378615379333496e+01)(-4.2290981292724609e+01 5.7942531585693359e+01 1.2378615379333496e+01)(-2.7078405380249023e+01 6.4081550598144531e+01 1.2370040893554688e+01)(-4.0122680664062500e+01 5.6374809265136719e+01 1.2378014564514160e+01)(-4.2290981292724609e+01 5.7942531585693359e+01 1.2378615379333496e+01)(-4.0122680664062500e+01 5.6374809265136719e+01 1.2378014564514160e+01)(-5.3906127929687500e+01 4.7174465179443359e+01 1.2376033782958984e+01)(-5.3906127929687500e+01 4.7174465179443359e+01 1.2376033782958984e+01)(-4.0122680664062500e+01 5.6374809265136719e+01 1.2378014564514160e+01)(-5.1953800201416016e+01 4.5541572570800781e+01 1.2384115219116211e+01)(-5.3906127929687500e+01 4.7174465179443359e+01 1.2376033782958984e+01)(-5.1953800201416016e+01 4.5541572570800781e+01 1.2384115219116211e+01)(-6.3132137298583984e+01 3.4382579803466797e+01 1.2371479034423828e+01)(-6.3132137298583984e+01 3.4382579803466797e+01 1.2371479034423828e+01)(-5.1953800201416016e+01 4.5541572570800781e+01 1.2384115219116211e+01)(-6.1572593688964844e+01 3.2061733245849609e+01 1.2373395919799805e+01)(-6.3132137298583984e+01 3.4382579803466797e+01 1.2371479034423828e+01)(-6.1572593688964844e+01 3.2061733245849609e+01 1.2373395919799805e+01)(-6.8589439392089844e+01 2.2622579574584961e+01 1.2371476173400879e+01)(-6.8589439392089844e+01 2.2622579574584961e+01 1.2371476173400879e+01)(-6.1572593688964844e+01 3.2061733245849609e+01 1.2373395919799805e+01)(-6.7867988586425781e+01 1.6714786529541016e+01 1.2363381385803223e+01)(3.7434976100921631e+00 7.0641166687011719e+01 2.1131835937500000e+01)(1.2645326852798462e+00 7.0170814514160156e+01 1.2373078346252441e+01)(1.8651952743530273e+01 6.8349868774414062e+01 2.1122648239135742e+01)(1.8651952743530273e+01 6.8349868774414062e+01 2.1122648239135742e+01)(1.2645326852798462e+00 7.0170814514160156e+01 1.2373078346252441e+01)(1.9487264633178711e+01 6.7359130859375000e+01 1.2373208999633789e+01)(1.8651952743530273e+01 6.8349868774414062e+01 2.1122648239135742e+01)(1.9487264633178711e+01 6.7359130859375000e+01 1.2373208999633789e+01)(3.3681407928466797e+01 6.2219009399414062e+01 2.1123638153076172e+01)(3.3681407928466797e+01 6.2219009399414062e+01 2.1123638153076172e+01)(1.9487264633178711e+01 6.7359130859375000e+01 1.2373208999633789e+01)(3.4352371215820312e+01 6.1062561035156250e+01 1.2373883247375488e+01)(3.3681407928466797e+01 6.2219009399414062e+01 2.1123638153076172e+01)(3.4352371215820312e+01 6.1062561035156250e+01 1.2373883247375488e+01)(4.6116676330566406e+01 5.3656112670898438e+01 2.1124988555908203e+01)(4.6116676330566406e+01 5.3656112670898438e+01 2.1124988555908203e+01)(3.4352371215820312e+01 6.1062561035156250e+01 1.2373883247375488e+01)(4.7101791381835938e+01 5.1954563140869141e+01 1.2373926162719727e+01)(4.6116676330566406e+01 5.3656112670898438e+01 2.1124988555908203e+01)(4.7101791381835938e+01 5.1954563140869141e+01 1.2373926162719727e+01)(5.6537406921386719e+01 4.2499618530273438e+01 2.1123956680297852e+01)(5.6537406921386719e+01 4.2499618530273438e+01 2.1123956680297852e+01)(4.7101791381835938e+01 5.1954563140869141e+01 1.2373926162719727e+01)(5.7266525268554688e+01 4.0631881713867188e+01 1.2373763084411621e+01)(5.6537406921386719e+01 4.2499618530273438e+01 2.1123956680297852e+01)(5.7266525268554688e+01 4.0631881713867188e+01 1.2373763084411621e+01)(6.4444396972656250e+01 2.9012250900268555e+01 2.1123682022094727e+01)(6.4444396972656250e+01 2.9012250900268555e+01 2.1123682022094727e+01)(5.7266525268554688e+01 4.0631881713867188e+01 1.2373763084411621e+01)(6.4549346923828125e+01 2.7726484298706055e+01 1.2372001647949219e+01)(6.4444396972656250e+01 2.9012250900268555e+01 2.1123682022094727e+01)(6.4549346923828125e+01 2.7726484298706055e+01 1.2372001647949219e+01)(6.9423873901367188e+01 1.3816342353820801e+01 2.1122951507568359e+01)(6.9423873901367188e+01 1.3816342353820801e+01 2.1122951507568359e+01)(6.4549346923828125e+01 2.7726484298706055e+01 1.2372001647949219e+01)(6.9079002380371094e+01 1.3022890090942383e+01 1.2368675231933594e+01)(6.9423873901367188e+01 1.3816342353820801e+01 2.1122951507568359e+01)(6.9079002380371094e+01 1.3022890090942383e+01 1.2368675231933594e+01)(7.0714485168457031e+01 2.4252508301287889e-03 2.1126480102539062e+01)(7.0714485168457031e+01 2.4252508301287889e-03 2.1126480102539062e+01)(6.9079002380371094e+01 1.3022890090942383e+01 1.2368675231933594e+01)(6.9929405212402344e+01 -4.3260683121708332e-13 1.2373997688293457e+01)(5.7173427581787109e+01 3.2032791137695312e+01 3.2221405029296875e+02)(5.7174945831298828e+01 3.5500000000000000e+01 3.2214089965820312e+02)(4.3299953460693359e+01 3.2005809783935547e+01 3.1769497680664062e+02)(4.3299953460693359e+01 3.2005809783935547e+01 3.1769497680664062e+02)(5.7174945831298828e+01 3.5500000000000000e+01 3.2214089965820312e+02)(4.3226417541503906e+01 3.5500000000000000e+01 3.1757556152343750e+02)(4.3299953460693359e+01 3.2005809783935547e+01 3.1769497680664062e+02)(4.3226417541503906e+01 3.5500000000000000e+01 3.1757556152343750e+02)(3.0737396240234375e+01 3.2000000000000000e+01 3.0985238647460938e+02)(3.0737396240234375e+01 3.2000000000000000e+01 3.0985238647460938e+02)(4.3226417541503906e+01 3.5500000000000000e+01 3.1757556152343750e+02)(3.0775753021240234e+01 3.5500000000000000e+01 3.0980487060546875e+02)(3.0737396240234375e+01 3.2000000000000000e+01 3.0985238647460938e+02)(3.0775753021240234e+01 3.5500000000000000e+01 3.0980487060546875e+02)(2.0497922897338867e+01 3.2000000000000000e+01 2.9931723022460938e+02)(2.0497922897338867e+01 3.2000000000000000e+01 2.9931723022460938e+02)(3.0775753021240234e+01 3.5500000000000000e+01 3.0980487060546875e+02)(2.0546546936035156e+01 3.5500000000000000e+01 2.9928024291992188e+02)(2.0497922897338867e+01 3.2000000000000000e+01 2.9931723022460938e+02)(2.0546546936035156e+01 3.5500000000000000e+01 2.9928024291992188e+02)(1.3077214241027832e+01 3.2000000000000000e+01 2.8663778686523438e+02)(1.3077214241027832e+01 3.2000000000000000e+01 2.8663778686523438e+02)(2.0546546936035156e+01 3.5500000000000000e+01 2.9928024291992188e+02)(1.3133275985717773e+01 3.5500000000000000e+01 2.8661349487304688e+02)(1.3077214241027832e+01 3.2000000000000000e+01 2.8663778686523438e+02)(1.3133275985717773e+01 3.5500000000000000e+01 2.8661349487304688e+02)(8.9065351486206055e+00 3.2000000000000000e+01 2.7255084228515625e+02)(8.9065351486206055e+00 3.2000000000000000e+01 2.7255084228515625e+02)(1.3133275985717773e+01 3.5500000000000000e+01 2.8661349487304688e+02)(8.9667778015136719e+00 3.5500000000000000e+01 2.7254067993164062e+02)(8.9065351486206055e+00 3.2000000000000000e+01 2.7255084228515625e+02)(8.9667778015136719e+00 3.5500000000000000e+01 2.7254067993164062e+02)(8.2282686233520508e+00 3.2000000000000000e+01 2.5787518310546875e+02)(8.2282686233520508e+00 3.2000000000000000e+01 2.5787518310546875e+02)(8.9667778015136719e+00 3.5500000000000000e+01 2.7254067993164062e+02)(8.2891912460327148e+00 3.5500000000000000e+01 2.5787973022460938e+02)(8.2282686233520508e+00 3.2000000000000000e+01 2.5787518310546875e+02)(8.2891912460327148e+00 3.5500000000000000e+01 2.5787973022460938e+02)(1.1081834793090820e+01 3.2000000000000000e+01 2.4346360778808594e+02)(1.1081834793090820e+01 3.2000000000000000e+01 2.4346360778808594e+02)(8.2891912460327148e+00 3.5500000000000000e+01 2.5787973022460938e+02)(1.1139896392822266e+01 3.5500000000000000e+01 2.4348262023925781e+02)(1.1081834793090820e+01 3.2000000000000000e+01 2.4346360778808594e+02)(1.1139896392822266e+01 3.5500000000000000e+01 2.4348262023925781e+02)(1.7301393508911133e+01 3.2000000000000000e+01 2.3015371704101562e+02)(1.7301393508911133e+01 3.2000000000000000e+01 2.3015371704101562e+02)(1.1139896392822266e+01 3.5500000000000000e+01 2.4348262023925781e+02)(1.7353221893310547e+01 3.5500000000000000e+01 2.3018608093261719e+02)(1.7301393508911133e+01 3.2000000000000000e+01 2.3015371704101562e+02)(1.7353221893310547e+01 3.5500000000000000e+01 2.3018608093261719e+02)(2.6525487899780273e+01 3.2000000000000000e+01 2.1871903991699219e+02)(2.6525487899780273e+01 3.2000000000000000e+01 2.1871903991699219e+02)(1.7353221893310547e+01 3.5500000000000000e+01 2.3018608093261719e+02)(2.6568067550659180e+01 3.5500000000000000e+01 2.1876284790039062e+02)(2.6525487899780273e+01 3.2000000000000000e+01 2.1871903991699219e+02)(2.6568067550659180e+01 3.5500000000000000e+01 2.1876284790039062e+02)(3.8218048095703125e+01 3.2000000000000000e+01 2.0982408142089844e+02)(3.8218048095703125e+01 3.2000000000000000e+01 2.0982408142089844e+02)(2.6568067550659180e+01 3.5500000000000000e+01 2.1876284790039062e+02)(3.8248908996582031e+01 3.5500000000000000e+01 2.0987680053710938e+02)(3.8218048095703125e+01 3.2000000000000000e+01 2.0982408142089844e+02)(3.8248908996582031e+01 3.5500000000000000e+01 2.0987680053710938e+02)(5.1699542999267578e+01 3.2000000000000000e+01 2.0398580932617188e+02)(5.1699542999267578e+01 3.2000000000000000e+01 2.0398580932617188e+02)(3.8248908996582031e+01 3.5500000000000000e+01 2.0987680053710938e+02)(5.1716884613037109e+01 3.5500000000000000e+01 2.0404440307617188e+02)(5.1699542999267578e+01 3.2000000000000000e+01 2.0398580932617188e+02)(5.1716884613037109e+01 3.5500000000000000e+01 2.0404440307617188e+02)(6.6186470031738281e+01 3.2000000000000000e+01 2.0154353332519531e+02)(6.6186470031738281e+01 3.2000000000000000e+01 2.0154353332519531e+02)(5.1716884613037109e+01 3.5500000000000000e+01 2.0404440307617188e+02)(6.6189292907714844e+01 3.5500000000000000e+01 2.0160456848144531e+02)(6.6186470031738281e+01 3.2000000000000000e+01 2.0154353332519531e+02)(6.6189292907714844e+01 3.5500000000000000e+01 2.0160456848144531e+02)(8.2087532043457031e+01 3.2018272399902344e+01 2.0273806762695312e+02)(8.2087532043457031e+01 3.2018272399902344e+01 2.0273806762695312e+02)(6.6189292907714844e+01 3.5500000000000000e+01 2.0160456848144531e+02)(8.0825050354003906e+01 3.5500000000000000e+01 2.0269912719726562e+02)(8.0339469909667969e+01 3.5500000000000000e+01 2.0515150451660156e+02)(8.0825050354003906e+01 3.5500000000000000e+01 2.0269912719726562e+02)(6.6304710388183594e+01 3.5500000000000000e+01 2.0410191345214844e+02)(6.6304710388183594e+01 3.5500000000000000e+01 2.0410191345214844e+02)(8.0825050354003906e+01 3.5500000000000000e+01 2.0269912719726562e+02)(6.6189292907714844e+01 3.5500000000000000e+01 2.0160456848144531e+02)(6.6304710388183594e+01 3.5500000000000000e+01 2.0410191345214844e+02)(6.6189292907714844e+01 3.5500000000000000e+01 2.0160456848144531e+02)(5.2426601409912109e+01 3.5500000000000000e+01 2.0644155883789062e+02)(5.2426601409912109e+01 3.5500000000000000e+01 2.0644155883789062e+02)(6.6189292907714844e+01 3.5500000000000000e+01 2.0160456848144531e+02)(5.1716884613037109e+01 3.5500000000000000e+01 2.0404440307617188e+02)(5.2426601409912109e+01 3.5500000000000000e+01 2.0644155883789062e+02)(5.1716884613037109e+01 3.5500000000000000e+01 2.0404440307617188e+02)(3.9511672973632812e+01 3.5500000000000000e+01 2.1203446960449219e+02)(3.9511672973632812e+01 3.5500000000000000e+01 2.1203446960449219e+02)(5.1716884613037109e+01 3.5500000000000000e+01 2.0404440307617188e+02)(3.8248908996582031e+01 3.5500000000000000e+01 2.0987680053710938e+02)(3.9511672973632812e+01 3.5500000000000000e+01 2.1203446960449219e+02)(3.8248908996582031e+01 3.5500000000000000e+01 2.0987680053710938e+02)(2.8310499191284180e+01 3.5500000000000000e+01 2.2055557250976562e+02)(2.8310499191284180e+01 3.5500000000000000e+01 2.2055557250976562e+02)(3.8248908996582031e+01 3.5500000000000000e+01 2.0987680053710938e+02)(2.6568067550659180e+01 3.5500000000000000e+01 2.1876284790039062e+02)(2.8310499191284180e+01 3.5500000000000000e+01 2.2055557250976562e+02)(2.6568067550659180e+01 3.5500000000000000e+01 2.1876284790039062e+02)(1.9474052429199219e+01 3.5500000000000000e+01 2.3150971984863281e+02)(1.9474052429199219e+01 3.5500000000000000e+01 2.3150971984863281e+02)(2.6568067550659180e+01 3.5500000000000000e+01 2.1876284790039062e+02)(1.7353221893310547e+01 3.5500000000000000e+01 2.3018608093261719e+02)(1.9474052429199219e+01 3.5500000000000000e+01 2.3150971984863281e+02)(1.7353221893310547e+01 3.5500000000000000e+01 2.3018608093261719e+02)(1.3515872955322266e+01 3.5500000000000000e+01 2.4426025390625000e+02)(1.3515872955322266e+01 3.5500000000000000e+01 2.4426025390625000e+02)(1.7353221893310547e+01 3.5500000000000000e+01 2.3018608093261719e+02)(1.1139896392822266e+01 3.5500000000000000e+01 2.4348262023925781e+02)(1.3515872955322266e+01 3.5500000000000000e+01 2.4426025390625000e+02)(1.1139896392822266e+01 3.5500000000000000e+01 2.4348262023925781e+02)(1.0782229423522949e+01 3.5500000000000000e+01 2.5806616210937500e+02)(1.0782229423522949e+01 3.5500000000000000e+01 2.5806616210937500e+02)(1.1139896392822266e+01 3.5500000000000000e+01 2.4348262023925781e+02)(8.2891912460327148e+00 3.5500000000000000e+01 2.5787973022460938e+02)(1.0782229423522949e+01 3.5500000000000000e+01 2.5806616210937500e+02)(8.2891912460327148e+00 3.5500000000000000e+01 2.5787973022460938e+02)(1.1431991577148438e+01 3.5500000000000000e+01 2.7212509155273438e+02)(1.1431991577148438e+01 3.5500000000000000e+01 2.7212509155273438e+02)(8.2891912460327148e+00 3.5500000000000000e+01 2.5787973022460938e+02)(8.9667778015136719e+00 3.5500000000000000e+01 2.7254067993164062e+02)(1.1431991577148438e+01 3.5500000000000000e+01 2.7212509155273438e+02)(8.9667778015136719e+00 3.5500000000000000e+01 2.7254067993164062e+02)(1.5427395820617676e+01 3.5500000000000000e+01 2.8561999511718750e+02)(1.5427395820617676e+01 3.5500000000000000e+01 2.8561999511718750e+02)(8.9667778015136719e+00 3.5500000000000000e+01 2.7254067993164062e+02)(1.3133275985717773e+01 3.5500000000000000e+01 2.8661349487304688e+02)(1.5427395820617676e+01 3.5500000000000000e+01 2.8561999511718750e+02)(1.3133275985717773e+01 3.5500000000000000e+01 2.8661349487304688e+02)(2.2536245346069336e+01 3.5500000000000000e+01 2.9776663208007812e+02)(2.2536245346069336e+01 3.5500000000000000e+01 2.9776663208007812e+02)(1.3133275985717773e+01 3.5500000000000000e+01 2.8661349487304688e+02)(2.0546546936035156e+01 3.5500000000000000e+01 2.9928024291992188e+02)(2.2536245346069336e+01 3.5500000000000000e+01 2.9776663208007812e+02)(2.0546546936035156e+01 3.5500000000000000e+01 2.9928024291992188e+02)(3.2345397949218750e+01 3.5500000000000000e+01 3.0785903930664062e+02)(3.2345397949218750e+01 3.5500000000000000e+01 3.0785903930664062e+02)(2.0546546936035156e+01 3.5500000000000000e+01 2.9928024291992188e+02)(3.0775753021240234e+01 3.5500000000000000e+01 3.0980487060546875e+02)(3.2345397949218750e+01 3.5500000000000000e+01 3.0785903930664062e+02)(3.0775753021240234e+01 3.5500000000000000e+01 3.0980487060546875e+02)(4.4284786224365234e+01 3.5500000000000000e+01 3.1531066894531250e+02)(4.4284786224365234e+01 3.5500000000000000e+01 3.1531066894531250e+02)(3.0775753021240234e+01 3.5500000000000000e+01 3.0980487060546875e+02)(4.3226417541503906e+01 3.5500000000000000e+01 3.1757556152343750e+02)(4.4284786224365234e+01 3.5500000000000000e+01 3.1531066894531250e+02)(4.3226417541503906e+01 3.5500000000000000e+01 3.1757556152343750e+02)(5.7660530090332031e+01 3.5500000000000000e+01 3.1968850708007812e+02)(5.7660530090332031e+01 3.5500000000000000e+01 3.1968850708007812e+02)(4.3226417541503906e+01 3.5500000000000000e+01 3.1757556152343750e+02)(5.7174945831298828e+01 3.5500000000000000e+01 3.2214089965820312e+02)(5.7660530090332031e+01 3.5500000000000000e+01 3.1968850708007812e+02)(5.7640186309814453e+01 2.9500000000000000e+01 3.1979122924804688e+02)(4.4284786224365234e+01 3.5500000000000000e+01 3.1531066894531250e+02)(4.4284786224365234e+01 3.5500000000000000e+01 3.1531066894531250e+02)(5.7640186309814453e+01 2.9500000000000000e+01 3.1979122924804688e+02)(4.4240447998046875e+01 2.9500000000000000e+01 3.1540554809570312e+02)(4.4284786224365234e+01 3.5500000000000000e+01 3.1531066894531250e+02)(4.4240447998046875e+01 2.9500000000000000e+01 3.1540554809570312e+02)(3.2345397949218750e+01 3.5500000000000000e+01 3.0785903930664062e+02)(3.2345397949218750e+01 3.5500000000000000e+01 3.0785903930664062e+02)(4.4240447998046875e+01 2.9500000000000000e+01 3.1540554809570312e+02)(3.2279644012451172e+01 2.9500000000000000e+01 3.0794055175781250e+02)(3.2345397949218750e+01 3.5500000000000000e+01 3.0785903930664062e+02)(3.2279644012451172e+01 2.9500000000000000e+01 3.0794055175781250e+02)(2.2536245346069336e+01 3.5500000000000000e+01 2.9776663208007812e+02)(2.2536245346069336e+01 3.5500000000000000e+01 2.9776663208007812e+02)(3.2279644012451172e+01 2.9500000000000000e+01 3.0794055175781250e+02)(2.2452892303466797e+01 2.9500000000000000e+01 2.9783004760742188e+02)(2.2536245346069336e+01 3.5500000000000000e+01 2.9776663208007812e+02)(2.2452892303466797e+01 2.9500000000000000e+01 2.9783004760742188e+02)(1.5427395820617676e+01 3.5500000000000000e+01 2.8561999511718750e+02)(1.5427395820617676e+01 3.5500000000000000e+01 2.8561999511718750e+02)(2.2452892303466797e+01 2.9500000000000000e+01 2.9783004760742188e+02)(1.5331289291381836e+01 2.9500000000000000e+01 2.8566165161132812e+02)(1.5427395820617676e+01 3.5500000000000000e+01 2.8561999511718750e+02)(1.5331289291381836e+01 2.9500000000000000e+01 2.8566165161132812e+02)(1.1431991577148438e+01 3.5500000000000000e+01 2.7212509155273438e+02)(1.1431991577148438e+01 3.5500000000000000e+01 2.7212509155273438e+02)(1.5331289291381836e+01 2.9500000000000000e+01 2.8566165161132812e+02)(1.1328717231750488e+01 2.9500000000000000e+01 2.7214248657226562e+02)(1.1431991577148438e+01 3.5500000000000000e+01 2.7212509155273438e+02)(1.1328717231750488e+01 2.9500000000000000e+01 2.7214248657226562e+02)(1.0782229423522949e+01 3.5500000000000000e+01 2.5806616210937500e+02)(1.0782229423522949e+01 3.5500000000000000e+01 2.5806616210937500e+02)(1.1328717231750488e+01 2.9500000000000000e+01 2.7214248657226562e+02)(1.0677790641784668e+01 2.9500000000000000e+01 2.5805838012695312e+02)(1.0782229423522949e+01 3.5500000000000000e+01 2.5806616210937500e+02)(1.0677790641784668e+01 2.9500000000000000e+01 2.5805838012695312e+02)(1.3515872955322266e+01 3.5500000000000000e+01 2.4426025390625000e+02)(1.3515872955322266e+01 3.5500000000000000e+01 2.4426025390625000e+02)(1.0677790641784668e+01 2.9500000000000000e+01 2.5805838012695312e+02)(1.3416338920593262e+01 2.9500000000000000e+01 2.4422767639160156e+02)(1.3515872955322266e+01 3.5500000000000000e+01 2.4426025390625000e+02)(1.3416338920593262e+01 2.9500000000000000e+01 2.4422767639160156e+02)(1.9474052429199219e+01 3.5500000000000000e+01 2.3150971984863281e+02)(1.9474052429199219e+01 3.5500000000000000e+01 2.3150971984863281e+02)(1.3416338920593262e+01 2.9500000000000000e+01 2.4422767639160156e+02)(1.9385206222534180e+01 2.9500000000000000e+01 2.3145428466796875e+02)(1.9474052429199219e+01 3.5500000000000000e+01 2.3150971984863281e+02)(1.9385206222534180e+01 2.9500000000000000e+01 2.3145428466796875e+02)(2.8310499191284180e+01 3.5500000000000000e+01 2.2055557250976562e+02)(2.8310499191284180e+01 3.5500000000000000e+01 2.2055557250976562e+02)(1.9385206222534180e+01 2.9500000000000000e+01 2.3145428466796875e+02)(2.8237506866455078e+01 2.9500000000000000e+01 2.2048046875000000e+02)(2.8310499191284180e+01 3.5500000000000000e+01 2.2055557250976562e+02)(2.8237506866455078e+01 2.9500000000000000e+01 2.2048046875000000e+02)(3.9511672973632812e+01 3.5500000000000000e+01 2.1203446960449219e+02)(3.9511672973632812e+01 3.5500000000000000e+01 2.1203446960449219e+02)(2.8237506866455078e+01 2.9500000000000000e+01 2.2048046875000000e+02)(3.9458774566650391e+01 2.9500000000000000e+01 2.1194407653808594e+02)(3.9511672973632812e+01 3.5500000000000000e+01 2.1203446960449219e+02)(3.9458774566650391e+01 2.9500000000000000e+01 2.1194407653808594e+02)(5.2426601409912109e+01 3.5500000000000000e+01 2.0644155883789062e+02)(5.2426601409912109e+01 3.5500000000000000e+01 2.0644155883789062e+02)(3.9458774566650391e+01 2.9500000000000000e+01 2.1194407653808594e+02)(5.2396869659423828e+01 2.9500000000000000e+01 2.0634111022949219e+02)(5.2426601409912109e+01 3.5500000000000000e+01 2.0644155883789062e+02)(5.2396869659423828e+01 2.9500000000000000e+01 2.0634111022949219e+02)(6.6304710388183594e+01 3.5500000000000000e+01 2.0410191345214844e+02)(6.6304710388183594e+01 3.5500000000000000e+01 2.0410191345214844e+02)(5.2396869659423828e+01 2.9500000000000000e+01 2.0634111022949219e+02)(6.6299880981445312e+01 2.9500000000000000e+01 2.0399728393554688e+02)(6.6304710388183594e+01 3.5500000000000000e+01 2.0410191345214844e+02)(6.6299880981445312e+01 2.9500000000000000e+01 2.0399728393554688e+02)(8.0339469909667969e+01 3.5500000000000000e+01 2.0515150451660156e+02)(8.0339469909667969e+01 3.5500000000000000e+01 2.0515150451660156e+02)(6.6299880981445312e+01 2.9500000000000000e+01 2.0399728393554688e+02)(8.0359809875488281e+01 2.9500000000000000e+01 2.0504876708984375e+02)(-5.7141776084899902e+00 2.9500000000000000e+01 2.7931787109375000e+02)(-1.0457118034362793e+01 2.9500000000000000e+01 2.8058871459960938e+02)(-6.4468727111816406e+00 6.6278854370117188e+01 2.7884957885742188e+02)(-6.4468727111816406e+00 6.6278854370117188e+01 2.7884957885742188e+02)(-1.0457118034362793e+01 2.9500000000000000e+01 2.8058871459960938e+02)(-1.1046595573425293e+01 6.8131759643554688e+01 2.8004858398437500e+02)(-1.3807877540588379e+01 6.9380455017089844e+01 2.8130654907226562e+02)(-1.3820322990417480e+01 2.9500001907348633e+01 2.8253295898437500e+02)(-1.5640905380249023e+01 6.8684478759765625e+01 2.8356661987304688e+02)(-1.5833752632141113e+01 2.9499923706054688e+01 2.8608505249023438e+02)(-1.6482259750366211e+01 6.7579841613769531e+01 2.8599746704101562e+02)(-1.5640905380249023e+01 6.8684478759765625e+01 2.8356661987304688e+02)(-1.5833752632141113e+01 2.9499923706054688e+01 2.8608505249023438e+02)(-1.5640905380249023e+01 6.8684478759765625e+01 2.8356661987304688e+02)(-1.3820322990417480e+01 2.9500001907348633e+01 2.8253295898437500e+02)(-1.1046595573425293e+01 6.8131759643554688e+01 2.8004858398437500e+02)(-1.0457118034362793e+01 2.9500000000000000e+01 2.8058871459960938e+02)(-1.3807877540588379e+01 6.9380455017089844e+01 2.8130654907226562e+02)(-1.3807877540588379e+01 6.9380455017089844e+01 2.8130654907226562e+02)(-1.0457118034362793e+01 2.9500000000000000e+01 2.8058871459960938e+02)(-1.3820322990417480e+01 2.9500001907348633e+01 2.8253295898437500e+02)(-1.9360713958740234e+01 6.3263477325439453e+01 2.9207131958007812e+02)(-3.6175579071044922e+01 6.1537067413330078e+01 2.9142434692382812e+02)(-3.6079006195068359e+01 6.6726943969726562e+01 2.8379934692382812e+02)(-3.1803733825683594e+01 5.4926464080810547e+01 2.9562490844726562e+02)(-3.6407367706298828e+01 4.8260173797607422e+01 2.9726370239257812e+02)(-3.6175579071044922e+01 6.1537067413330078e+01 2.9142434692382812e+02)(-3.1960084915161133e+01 4.6639347076416016e+01 2.9730294799804688e+02)(-3.6407367706298828e+01 4.8260173797607422e+01 2.9726370239257812e+02)(-3.1803733825683594e+01 5.4926464080810547e+01 2.9562490844726562e+02)(-3.1803733825683594e+01 5.4926464080810547e+01 2.9562490844726562e+02)(-3.6175579071044922e+01 6.1537067413330078e+01 2.9142434692382812e+02)(-1.9360713958740234e+01 6.3263477325439453e+01 2.9207131958007812e+02)(-2.6337379455566406e+01 6.9619010925292969e+01 2.7693167114257812e+02)(-1.6136516571044922e+01 6.9686302185058594e+01 2.8321569824218750e+02)(-3.6079006195068359e+01 6.6726943969726562e+01 2.8379934692382812e+02)(-3.6079006195068359e+01 6.6726943969726562e+01 2.8379934692382812e+02)(-1.6136516571044922e+01 6.9686302185058594e+01 2.8321569824218750e+02)(-1.9360713958740234e+01 6.3263477325439453e+01 2.9207131958007812e+02)(-3.1803733825683594e+01 5.4926464080810547e+01 2.9562490844726562e+02)(-1.9360713958740234e+01 6.3263477325439453e+01 2.9207131958007812e+02)(-1.9365129470825195e+01 5.6759418487548828e+01 2.9675347900390625e+02)(-3.1803733825683594e+01 5.4926464080810547e+01 2.9562490844726562e+02)(-1.9365129470825195e+01 5.6759418487548828e+01 2.9675347900390625e+02)(-2.7634769439697266e+01 4.7526695251464844e+01 2.9744238281250000e+02)(-2.7634769439697266e+01 4.7526695251464844e+01 2.9744238281250000e+02)(-1.9365129470825195e+01 5.6759418487548828e+01 2.9675347900390625e+02)(-2.1200510025024414e+01 4.8005123138427734e+01 2.9830352783203125e+02)(-3.1960084915161133e+01 4.6639347076416016e+01 2.9730294799804688e+02)(-3.1803733825683594e+01 5.4926464080810547e+01 2.9562490844726562e+02)(-2.7634769439697266e+01 4.7526695251464844e+01 2.9744238281250000e+02)(3.3501720428466797e+01 2.9500000000000000e+01 1.7462745666503906e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(3.4099163055419922e+01 -1.7672495411513722e-14 1.7456466674804688e+02)(2.8261651992797852e+01 2.9500000000000000e+01 1.8586480712890625e+02)(2.7489315032958984e+01 6.9103080749511719e+01 1.8588533020019531e+02)(3.3501720428466797e+01 2.9500000000000000e+01 1.7462745666503906e+02)(3.3501720428466797e+01 2.9500000000000000e+01 1.7462745666503906e+02)(2.7489315032958984e+01 6.9103080749511719e+01 1.8588533020019531e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(3.4099163055419922e+01 -1.7672495411513722e-14 1.7456466674804688e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.2530700683593750e+01 1.4717793464660645e+01 8.1268859863281250e+01)(7.3710800170898438e+01 7.3807802200317383e+00 7.9132240295410156e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.2530700683593750e+01 1.4717793464660645e+01 8.1268859863281250e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(7.2530700683593750e+01 1.4717793464660645e+01 8.1268859863281250e+01)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(7.0690231323242188e+01 2.1935405731201172e+01 8.3424179077148438e+01)(7.0690231323242188e+01 2.1935405731201172e+01 8.3424179077148438e+01)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(6.8258171081542969e+01 2.8994524002075195e+01 8.5480422973632812e+01)(6.8258171081542969e+01 2.8994524002075195e+01 8.5480422973632812e+01)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(6.5226989746093750e+01 3.5818050384521484e+01 8.7456809997558594e+01)(6.5226989746093750e+01 3.5818050384521484e+01 8.7456809997558594e+01)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(6.1587020874023438e+01 4.2327686309814453e+01 8.9383468627929688e+01)(6.1587020874023438e+01 4.2327686309814453e+01 8.9383468627929688e+01)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(5.9819293975830078e+01 4.4360603332519531e+01 1.1730872344970703e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(5.4727508544921875e+01 5.0848411560058594e+01 1.2788736724853516e+02)(5.6935619354248047e+01 4.8237781524658203e+01 1.2329204559326172e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(5.6935619354248047e+01 4.8237781524658203e+01 1.2329204559326172e+02)(5.9819293975830078e+01 4.4360603332519531e+01 1.1730872344970703e+02)(5.4727508544921875e+01 5.0848411560058594e+01 1.2788736724853516e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(5.0773910522460938e+01 5.5060741424560547e+01 1.3613307189941406e+02)(5.4727508544921875e+01 5.0848411560058594e+01 1.2788736724853516e+02)(5.0773910522460938e+01 5.5060741424560547e+01 1.3613307189941406e+02)(5.2056888580322266e+01 5.3772842407226562e+01 1.3345420837402344e+02)(4.0761058807373047e+01 6.3112602233886719e+01 1.4742234802246094e+02)(4.6609287261962891e+01 5.8697319030761719e+01 1.4485057067871094e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(4.6609287261962891e+01 5.8697319030761719e+01 1.4485057067871094e+02)(5.0773910522460938e+01 5.5060741424560547e+01 1.3613307189941406e+02)(5.1545982360839844e+01 5.3516441345214844e+01 1.3493948364257812e+02)(2.7489315032958984e+01 6.9103080749511719e+01 1.8588533020019531e+02)(4.0761058807373047e+01 6.3112602233886719e+01 1.4742234802246094e+02)(4.0761058807373047e+01 6.3112602233886719e+01 1.4742234802246094e+02)(2.7489315032958984e+01 6.9103080749511719e+01 1.8588533020019531e+02)(3.7146690368652344e+01 6.4964622497558594e+01 1.6473957824707031e+02)(3.3259563446044922e+01 6.6830963134765625e+01 1.7294091796875000e+02)(3.7146690368652344e+01 6.4964622497558594e+01 1.6473957824707031e+02)(2.7489315032958984e+01 6.9103080749511719e+01 1.8588533020019531e+02)(-3.9652539417147636e-03 7.6574295043945312e+01 6.6242965698242188e+01)(-2.0084981806576252e-03 7.5770301818847656e+01 4.3381645202636719e+01)(6.6211199760437012e+00 7.6029350280761719e+01 5.9250026702880859e+01)(7.4498542785644531e+01 1.0715305595945801e-13 5.3486003875732422e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.3710800170898438e+01 7.3807802200317383e+00 7.9132240295410156e+01)(5.4727508544921875e+01 5.0848411560058594e+01 1.2788736724853516e+02)(5.2056888580322266e+01 5.3772842407226562e+01 1.3345420837402344e+02)(5.2476360321044922e+01 5.4083271026611328e+01 9.3200920104980469e+01)(2.0582754611968994e+00 7.3970603942871094e+01 2.0966453552246094e+02)(-1.3767176307737827e-02 7.5172370910644531e+01 1.8007063293457031e+02)(6.4232954978942871e+00 7.5389839172363281e+01 1.5998715209960938e+02)(2.0582754611968994e+00 7.3970603942871094e+01 2.0966453552246094e+02)(6.4232954978942871e+00 7.5389839172363281e+01 1.5998715209960938e+02)(1.0904668807983398e+01 7.3284988403320312e+01 2.0045439147949219e+02)(1.3651100158691406e+01 7.4242370605468750e+01 1.5741998291015625e+02)(2.0824573516845703e+01 7.2415596008300781e+01 1.5466812133789062e+02)(2.0402545928955078e+01 7.1347305297851562e+01 1.9310238647460938e+02)(1.3651100158691406e+01 7.4242370605468750e+01 1.5741998291015625e+02)(2.0402545928955078e+01 7.1347305297851562e+01 1.9310238647460938e+02)(1.0904668807983398e+01 7.3284988403320312e+01 2.0045439147949219e+02)(1.3651100158691406e+01 7.4242370605468750e+01 1.5741998291015625e+02)(1.0904668807983398e+01 7.3284988403320312e+01 2.0045439147949219e+02)(6.4232954978942871e+00 7.5389839172363281e+01 1.5998715209960938e+02)(2.7789091110229492e+01 6.9963493347167969e+01 1.5210670471191406e+02)(2.7489315032958984e+01 6.9103080749511719e+01 1.8588533020019531e+02)(2.0824573516845703e+01 7.2415596008300781e+01 1.5466812133789062e+02)(2.0824573516845703e+01 7.2415596008300781e+01 1.5466812133789062e+02)(2.7489315032958984e+01 6.9103080749511719e+01 1.8588533020019531e+02)(2.0402545928955078e+01 7.1347305297851562e+01 1.9310238647460938e+02)(4.0761058807373047e+01 6.3112602233886719e+01 1.4742234802246094e+02)(3.7146690368652344e+01 6.4964622497558594e+01 1.6473957824707031e+02)(3.4460784912109375e+01 6.6867523193359375e+01 1.4971376037597656e+02)(3.4460784912109375e+01 6.6867523193359375e+01 1.4971376037597656e+02)(3.7146690368652344e+01 6.4964622497558594e+01 1.6473957824707031e+02)(3.3259563446044922e+01 6.6830963134765625e+01 1.7294091796875000e+02)(3.4460784912109375e+01 6.6867523193359375e+01 1.4971376037597656e+02)(3.3259563446044922e+01 6.6830963134765625e+01 1.7294091796875000e+02)(2.7789091110229492e+01 6.9963493347167969e+01 1.5210670471191406e+02)(2.7789091110229492e+01 6.9963493347167969e+01 1.5210670471191406e+02)(3.3259563446044922e+01 6.6830963134765625e+01 1.7294091796875000e+02)(2.7489315032958984e+01 6.9103080749511719e+01 1.8588533020019531e+02)(5.2476360321044922e+01 5.4083271026611328e+01 9.3200920104980469e+01)(5.2056888580322266e+01 5.3772842407226562e+01 1.3345420837402344e+02)(4.7055000305175781e+01 5.9176105499267578e+01 9.5105560302734375e+01)(6.1587020874023438e+01 4.2327686309814453e+01 8.9383468627929688e+01)(5.9819293975830078e+01 4.4360603332519531e+01 1.1730872344970703e+02)(5.7333183288574219e+01 4.8442974090576172e+01 9.1290412902832031e+01)(5.7333183288574219e+01 4.8442974090576172e+01 9.1290412902832031e+01)(5.9819293975830078e+01 4.4360603332519531e+01 1.1730872344970703e+02)(5.6935619354248047e+01 4.8237781524658203e+01 1.2329204559326172e+02)(5.7333183288574219e+01 4.8442974090576172e+01 9.1290412902832031e+01)(5.6935619354248047e+01 4.8237781524658203e+01 1.2329204559326172e+02)(5.2476360321044922e+01 5.4083271026611328e+01 9.3200920104980469e+01)(5.2476360321044922e+01 5.4083271026611328e+01 9.3200920104980469e+01)(5.6935619354248047e+01 4.8237781524658203e+01 1.2329204559326172e+02)(5.4727508544921875e+01 5.0848411560058594e+01 1.2788736724853516e+02)(7.4321609497070312e+01 -1.0015167063102126e-03 2.1174840927124023e+01)(7.4498542785644531e+01 1.0715305595945801e-13 5.3486003875732422e+01)(7.4164703369140625e+01 7.2217240333557129e+00 4.2154388427734375e+01)(7.0022743225097656e+01 2.4898811340332031e+01 2.1137144088745117e+01)(6.5584533691406250e+01 3.5651031494140625e+01 4.7134906768798828e+01)(6.2063091278076172e+01 4.0808551788330078e+01 2.1143575668334961e+01)(5.2492599487304688e+01 5.3257328033447266e+01 3.3506809234619141e+01)(4.7033618927001953e+01 5.8263778686523438e+01 3.4172760009765625e+01)(4.9807655334472656e+01 5.5065509796142578e+01 2.1126735687255859e+01)(5.2492599487304688e+01 5.3257328033447266e+01 3.3506809234619141e+01)(4.9807655334472656e+01 5.5065509796142578e+01 2.1126735687255859e+01)(5.7422977447509766e+01 4.7728126525878906e+01 3.2838150024414062e+01)(5.7422977447509766e+01 4.7728126525878906e+01 3.2838150024414062e+01)(4.9807655334472656e+01 5.5065509796142578e+01 2.1126735687255859e+01)(6.2063091278076172e+01 4.0808551788330078e+01 2.1143575668334961e+01)(4.1102119445800781e+01 6.2696376800537109e+01 3.4838752746582031e+01)(3.4758613586425781e+01 6.6515357971191406e+01 3.5510509490966797e+01)(3.9553337097167969e+01 6.2800781250000000e+01 2.1122987747192383e+01)(4.1102119445800781e+01 6.2696376800537109e+01 3.4838752746582031e+01)(3.9553337097167969e+01 6.2800781250000000e+01 2.1122987747192383e+01)(4.7033618927001953e+01 5.8263778686523438e+01 3.4172760009765625e+01)(4.7033618927001953e+01 5.8263778686523438e+01 3.4172760009765625e+01)(3.9553337097167969e+01 6.2800781250000000e+01 2.1122987747192383e+01)(4.9807655334472656e+01 5.5065509796142578e+01 2.1126735687255859e+01)(2.8069326400756836e+01 6.9693275451660156e+01 3.6194564819335938e+01)(2.7713808059692383e+01 6.8930877685546875e+01 2.1124282836914062e+01)(3.4758613586425781e+01 6.6515357971191406e+01 3.5510509490966797e+01)(3.4758613586425781e+01 6.6515357971191406e+01 3.5510509490966797e+01)(2.7713808059692383e+01 6.8930877685546875e+01 2.1124282836914062e+01)(3.9553337097167969e+01 6.2800781250000000e+01 2.1122987747192383e+01)(2.1102653503417969e+01 7.2209625244140625e+01 3.6897628784179688e+01)(2.7713808059692383e+01 6.8930877685546875e+01 2.1124282836914062e+01)(2.8069326400756836e+01 6.9693275451660156e+01 3.6194564819335938e+01)(1.3932240486145020e+01 7.4049400329589844e+01 3.7624271392822266e+01)(1.5350756645202637e+01 7.2643753051757812e+01 2.1124092102050781e+01)(2.1102653503417969e+01 7.2209625244140625e+01 3.6897628784179688e+01)(2.1102653503417969e+01 7.2209625244140625e+01 3.6897628784179688e+01)(1.5350756645202637e+01 7.2643753051757812e+01 2.1124092102050781e+01)(2.7713808059692383e+01 6.8930877685546875e+01 2.1124282836914062e+01)(1.5350756645202637e+01 7.2643753051757812e+01 2.1124092102050781e+01)(1.3932240486145020e+01 7.4049400329589844e+01 3.7624271392822266e+01)(6.9814596176147461e+00 7.3877273559570312e+01 2.1123914718627930e+01)(6.9814596176147461e+00 7.3877273559570312e+01 2.1123914718627930e+01)(1.3932240486145020e+01 7.4049400329589844e+01 3.7624271392822266e+01)(6.6399669647216797e+00 7.5172660827636719e+01 3.8360298156738281e+01)(4.5401939132716507e-05 7.4208763122558594e+01 2.1124010086059570e+01)(6.9814596176147461e+00 7.3877273559570312e+01 2.1123914718627930e+01)(-2.0084981806576252e-03 7.5770301818847656e+01 4.3381645202636719e+01)(-2.0084981806576252e-03 7.5770301818847656e+01 4.3381645202636719e+01)(6.9814596176147461e+00 7.3877273559570312e+01 2.1123914718627930e+01)(6.6399669647216797e+00 7.5172660827636719e+01 3.8360298156738281e+01)(-6.7706299014389515e-03 7.6870437622070312e+01 9.8499984741210938e+01)(-3.9652539417147636e-03 7.6574295043945312e+01 6.6242965698242188e+01)(6.5856294631958008e+00 7.6419998168945312e+01 8.2453903198242188e+01)(6.4232954978942871e+00 7.5389839172363281e+01 1.5998715209960938e+02)(-1.3767176307737827e-02 7.5172370910644531e+01 1.8007063293457031e+02)(-9.7077051177620888e-03 7.6487274169921875e+01 1.3295643615722656e+02)(-6.7706299014389515e-03 7.6870437622070312e+01 9.8499984741210938e+01)(6.5385742187500000e+00 7.6403617858886719e+01 1.0737387847900391e+02)(-9.7077051177620888e-03 7.6487274169921875e+01 1.3295643615722656e+02)(6.5856294631958008e+00 7.6419998168945312e+01 8.2453903198242188e+01)(-3.9652539417147636e-03 7.6574295043945312e+01 6.6242965698242188e+01)(6.6211199760437012e+00 7.6029350280761719e+01 5.9250026702880859e+01)(6.5856294631958008e+00 7.6419998168945312e+01 8.2453903198242188e+01)(6.6211199760437012e+00 7.6029350280761719e+01 5.9250026702880859e+01)(1.3889235496520996e+01 7.5206924438476562e+01 8.0687660217285156e+01)(1.3889235496520996e+01 7.5206924438476562e+01 8.0687660217285156e+01)(6.6211199760437012e+00 7.6029350280761719e+01 5.9250026702880859e+01)(1.3925316810607910e+01 7.4844924926757812e+01 5.7951240539550781e+01)(1.3889235496520996e+01 7.5206924438476562e+01 8.0687660217285156e+01)(1.3925316810607910e+01 7.4844924926757812e+01 5.7951240539550781e+01)(2.1101440429687500e+01 7.3280494689941406e+01 7.8874336242675781e+01)(2.1101440429687500e+01 7.3280494689941406e+01 7.8874336242675781e+01)(1.3925316810607910e+01 7.4844924926757812e+01 5.7951240539550781e+01)(2.1123281478881836e+01 7.2943351745605469e+01 5.6640388488769531e+01)(2.1101440429687500e+01 7.3280494689941406e+01 7.8874336242675781e+01)(2.1123281478881836e+01 7.2943351745605469e+01 5.6640388488769531e+01)(2.8110332489013672e+01 7.0706024169921875e+01 7.7151206970214844e+01)(2.8110332489013672e+01 7.0706024169921875e+01 7.7151206970214844e+01)(2.1123281478881836e+01 7.2943351745605469e+01 5.6640388488769531e+01)(2.8118497848510742e+01 7.0381095886230469e+01 5.5384666442871094e+01)(2.8110332489013672e+01 7.0706024169921875e+01 7.7151206970214844e+01)(2.8118497848510742e+01 7.0381095886230469e+01 5.5384666442871094e+01)(3.4833591461181641e+01 6.7166076660156250e+01 5.4175750732421875e+01)(7.4164703369140625e+01 7.2217240333557129e+00 4.2154388427734375e+01)(7.4498542785644531e+01 1.0715305595945801e-13 5.3486003875732422e+01)(7.3710800170898438e+01 7.3807802200317383e+00 7.9132240295410156e+01)(7.4164703369140625e+01 7.2217240333557129e+00 4.2154388427734375e+01)(7.3710800170898438e+01 7.3807802200317383e+00 7.9132240295410156e+01)(7.3013015747070312e+01 1.4574793815612793e+01 4.3437557220458984e+01)(7.3013015747070312e+01 1.4574793815612793e+01 4.3437557220458984e+01)(7.3710800170898438e+01 7.3807802200317383e+00 7.9132240295410156e+01)(7.2530700683593750e+01 1.4717793464660645e+01 8.1268859863281250e+01)(7.3013015747070312e+01 1.4574793815612793e+01 4.3437557220458984e+01)(7.2530700683593750e+01 1.4717793464660645e+01 8.1268859863281250e+01)(7.1169578552246094e+01 2.1811941146850586e+01 4.4700950622558594e+01)(7.1169578552246094e+01 2.1811941146850586e+01 4.4700950622558594e+01)(7.2530700683593750e+01 1.4717793464660645e+01 8.1268859863281250e+01)(7.0690231323242188e+01 2.1935405731201172e+01 8.3424179077148438e+01)(7.1169578552246094e+01 2.1811941146850586e+01 4.4700950622558594e+01)(7.0690231323242188e+01 2.1935405731201172e+01 8.3424179077148438e+01)(6.8691230773925781e+01 2.8861661911010742e+01 4.5931236267089844e+01)(6.8691230773925781e+01 2.8861661911010742e+01 4.5931236267089844e+01)(7.0690231323242188e+01 2.1935405731201172e+01 8.3424179077148438e+01)(6.8258171081542969e+01 2.8994524002075195e+01 8.5480422973632812e+01)(6.8691230773925781e+01 2.8861661911010742e+01 4.5931236267089844e+01)(6.8258171081542969e+01 2.8994524002075195e+01 8.5480422973632812e+01)(6.5584533691406250e+01 3.5651031494140625e+01 4.7134906768798828e+01)(6.5584533691406250e+01 3.5651031494140625e+01 4.7134906768798828e+01)(6.8258171081542969e+01 2.8994524002075195e+01 8.5480422973632812e+01)(6.5226989746093750e+01 3.5818050384521484e+01 8.7456809997558594e+01)(6.5584533691406250e+01 3.5651031494140625e+01 4.7134906768798828e+01)(6.5226989746093750e+01 3.5818050384521484e+01 8.7456809997558594e+01)(6.1857242584228516e+01 4.2111110687255859e+01 4.8319919586181641e+01)(6.1857242584228516e+01 4.2111110687255859e+01 4.8319919586181641e+01)(6.5226989746093750e+01 3.5818050384521484e+01 8.7456809997558594e+01)(6.1587020874023438e+01 4.2327686309814453e+01 8.9383468627929688e+01)(6.1857242584228516e+01 4.2111110687255859e+01 4.8319919586181641e+01)(6.1587020874023438e+01 4.2327686309814453e+01 8.9383468627929688e+01)(5.7521648406982422e+01 4.8172458648681641e+01 4.9494312286376953e+01)(5.7521648406982422e+01 4.8172458648681641e+01 4.9494312286376953e+01)(6.1587020874023438e+01 4.2327686309814453e+01 8.9383468627929688e+01)(5.7333183288574219e+01 4.8442974090576172e+01 9.1290412902832031e+01)(5.7521648406982422e+01 4.8172458648681641e+01 4.9494312286376953e+01)(5.7333183288574219e+01 4.8442974090576172e+01 9.1290412902832031e+01)(5.2602165222167969e+01 5.3767478942871094e+01 5.0664768218994141e+01)(5.2602165222167969e+01 5.3767478942871094e+01 5.0664768218994141e+01)(5.7333183288574219e+01 4.8442974090576172e+01 9.1290412902832031e+01)(5.2476360321044922e+01 5.4083271026611328e+01 9.3200920104980469e+01)(5.2602165222167969e+01 5.3767478942871094e+01 5.0664768218994141e+01)(5.2476360321044922e+01 5.4083271026611328e+01 9.3200920104980469e+01)(4.7141475677490234e+01 5.8830986022949219e+01 5.1831333160400391e+01)(4.7141475677490234e+01 5.8830986022949219e+01 5.1831333160400391e+01)(5.2476360321044922e+01 5.4083271026611328e+01 9.3200920104980469e+01)(4.7055000305175781e+01 5.9176105499267578e+01 9.5105560302734375e+01)(4.7141475677490234e+01 5.8830986022949219e+01 5.1831333160400391e+01)(4.7055000305175781e+01 5.9176105499267578e+01 9.5105560302734375e+01)(4.1197601318359375e+01 6.3309280395507812e+01 5.2996845245361328e+01)(4.1197601318359375e+01 6.3309280395507812e+01 5.2996845245361328e+01)(4.7055000305175781e+01 5.9176105499267578e+01 9.5105560302734375e+01)(4.1130767822265625e+01 6.3663356781005859e+01 9.7000808715820312e+01)(4.1197601318359375e+01 6.3309280395507812e+01 5.2996845245361328e+01)(4.1130767822265625e+01 6.3663356781005859e+01 9.7000808715820312e+01)(3.4833591461181641e+01 6.7166076660156250e+01 5.4175750732421875e+01)(3.4833591461181641e+01 6.7166076660156250e+01 5.4175750732421875e+01)(4.1130767822265625e+01 6.3663356781005859e+01 9.7000808715820312e+01)(3.4771213531494141e+01 6.7512428283691406e+01 9.8922325134277344e+01)(3.4833591461181641e+01 6.7166076660156250e+01 5.4175750732421875e+01)(3.4771213531494141e+01 6.7512428283691406e+01 9.8922325134277344e+01)(2.8110332489013672e+01 7.0706024169921875e+01 7.7151206970214844e+01)(2.8110332489013672e+01 7.0706024169921875e+01 7.7151206970214844e+01)(3.4771213531494141e+01 6.7512428283691406e+01 9.8922325134277344e+01)(2.8049951553344727e+01 7.0713592529296875e+01 1.0091206359863281e+02)(2.8110332489013672e+01 7.0706024169921875e+01 7.7151206970214844e+01)(2.8049951553344727e+01 7.0713592529296875e+01 1.0091206359863281e+02)(2.1101440429687500e+01 7.3280494689941406e+01 7.8874336242675781e+01)(2.1101440429687500e+01 7.3280494689941406e+01 7.8874336242675781e+01)(2.8049951553344727e+01 7.0713592529296875e+01 1.0091206359863281e+02)(2.1041933059692383e+01 7.3270919799804688e+01 1.0301213073730469e+02)(2.1101440429687500e+01 7.3280494689941406e+01 7.8874336242675781e+01)(2.1041933059692383e+01 7.3270919799804688e+01 1.0301213073730469e+02)(1.3889235496520996e+01 7.5206924438476562e+01 8.0687660217285156e+01)(1.3889235496520996e+01 7.5206924438476562e+01 8.0687660217285156e+01)(2.1041933059692383e+01 7.3270919799804688e+01 1.0301213073730469e+02)(1.3829034805297852e+01 7.5189994812011719e+01 1.0523836517333984e+02)(1.3889235496520996e+01 7.5206924438476562e+01 8.0687660217285156e+01)(1.3829034805297852e+01 7.5189994812011719e+01 1.0523836517333984e+02)(6.5856294631958008e+00 7.6419998168945312e+01 8.2453903198242188e+01)(6.5856294631958008e+00 7.6419998168945312e+01 8.2453903198242188e+01)(1.3829034805297852e+01 7.5189994812011719e+01 1.0523836517333984e+02)(6.5385742187500000e+00 7.6403617858886719e+01 1.0737387847900391e+02)(6.5856294631958008e+00 7.6419998168945312e+01 8.2453903198242188e+01)(6.5385742187500000e+00 7.6403617858886719e+01 1.0737387847900391e+02)(-6.7706299014389515e-03 7.6870437622070312e+01 9.8499984741210938e+01)(7.3471115112304688e+01 1.1078413009643555e+01 2.1146976470947266e+01)(7.4321609497070312e+01 -1.0015167063102126e-03 2.1174840927124023e+01)(7.4164703369140625e+01 7.2217240333557129e+00 4.2154388427734375e+01)(7.3471115112304688e+01 1.1078413009643555e+01 2.1146976470947266e+01)(7.4164703369140625e+01 7.2217240333557129e+00 4.2154388427734375e+01)(7.3013015747070312e+01 1.4574793815612793e+01 4.3437557220458984e+01)(7.3471115112304688e+01 1.1078413009643555e+01 2.1146976470947266e+01)(7.3013015747070312e+01 1.4574793815612793e+01 4.3437557220458984e+01)(7.0022743225097656e+01 2.4898811340332031e+01 2.1137144088745117e+01)(7.0022743225097656e+01 2.4898811340332031e+01 2.1137144088745117e+01)(7.3013015747070312e+01 1.4574793815612793e+01 4.3437557220458984e+01)(7.1169578552246094e+01 2.1811941146850586e+01 4.4700950622558594e+01)(7.0022743225097656e+01 2.4898811340332031e+01 2.1137144088745117e+01)(7.1169578552246094e+01 2.1811941146850586e+01 4.4700950622558594e+01)(6.8691230773925781e+01 2.8861661911010742e+01 4.5931236267089844e+01)(7.0022743225097656e+01 2.4898811340332031e+01 2.1137144088745117e+01)(6.8691230773925781e+01 2.8861661911010742e+01 4.5931236267089844e+01)(6.5584533691406250e+01 3.5651031494140625e+01 4.7134906768798828e+01)(6.2063091278076172e+01 4.0808551788330078e+01 2.1143575668334961e+01)(6.5584533691406250e+01 3.5651031494140625e+01 4.7134906768798828e+01)(6.1857242584228516e+01 4.2111110687255859e+01 4.8319919586181641e+01)(6.2063091278076172e+01 4.0808551788330078e+01 2.1143575668334961e+01)(6.1857242584228516e+01 4.2111110687255859e+01 4.8319919586181641e+01)(5.7422977447509766e+01 4.7728126525878906e+01 3.2838150024414062e+01)(5.7422977447509766e+01 4.7728126525878906e+01 3.2838150024414062e+01)(6.1857242584228516e+01 4.2111110687255859e+01 4.8319919586181641e+01)(5.7521648406982422e+01 4.8172458648681641e+01 4.9494312286376953e+01)(5.7422977447509766e+01 4.7728126525878906e+01 3.2838150024414062e+01)(5.7521648406982422e+01 4.8172458648681641e+01 4.9494312286376953e+01)(5.2492599487304688e+01 5.3257328033447266e+01 3.3506809234619141e+01)(5.2492599487304688e+01 5.3257328033447266e+01 3.3506809234619141e+01)(5.7521648406982422e+01 4.8172458648681641e+01 4.9494312286376953e+01)(5.2602165222167969e+01 5.3767478942871094e+01 5.0664768218994141e+01)(5.2492599487304688e+01 5.3257328033447266e+01 3.3506809234619141e+01)(5.2602165222167969e+01 5.3767478942871094e+01 5.0664768218994141e+01)(4.7033618927001953e+01 5.8263778686523438e+01 3.4172760009765625e+01)(4.7033618927001953e+01 5.8263778686523438e+01 3.4172760009765625e+01)(5.2602165222167969e+01 5.3767478942871094e+01 5.0664768218994141e+01)(4.7141475677490234e+01 5.8830986022949219e+01 5.1831333160400391e+01)(4.7033618927001953e+01 5.8263778686523438e+01 3.4172760009765625e+01)(4.7141475677490234e+01 5.8830986022949219e+01 5.1831333160400391e+01)(4.1102119445800781e+01 6.2696376800537109e+01 3.4838752746582031e+01)(4.1102119445800781e+01 6.2696376800537109e+01 3.4838752746582031e+01)(4.7141475677490234e+01 5.8830986022949219e+01 5.1831333160400391e+01)(4.1197601318359375e+01 6.3309280395507812e+01 5.2996845245361328e+01)(4.1102119445800781e+01 6.2696376800537109e+01 3.4838752746582031e+01)(4.1197601318359375e+01 6.3309280395507812e+01 5.2996845245361328e+01)(3.4758613586425781e+01 6.6515357971191406e+01 3.5510509490966797e+01)(3.4758613586425781e+01 6.6515357971191406e+01 3.5510509490966797e+01)(4.1197601318359375e+01 6.3309280395507812e+01 5.2996845245361328e+01)(3.4833591461181641e+01 6.7166076660156250e+01 5.4175750732421875e+01)(3.4758613586425781e+01 6.6515357971191406e+01 3.5510509490966797e+01)(3.4833591461181641e+01 6.7166076660156250e+01 5.4175750732421875e+01)(2.8069326400756836e+01 6.9693275451660156e+01 3.6194564819335938e+01)(2.8069326400756836e+01 6.9693275451660156e+01 3.6194564819335938e+01)(3.4833591461181641e+01 6.7166076660156250e+01 5.4175750732421875e+01)(2.8118497848510742e+01 7.0381095886230469e+01 5.5384666442871094e+01)(2.8069326400756836e+01 6.9693275451660156e+01 3.6194564819335938e+01)(2.8118497848510742e+01 7.0381095886230469e+01 5.5384666442871094e+01)(2.1102653503417969e+01 7.2209625244140625e+01 3.6897628784179688e+01)(2.1102653503417969e+01 7.2209625244140625e+01 3.6897628784179688e+01)(2.8118497848510742e+01 7.0381095886230469e+01 5.5384666442871094e+01)(2.1123281478881836e+01 7.2943351745605469e+01 5.6640388488769531e+01)(2.1102653503417969e+01 7.2209625244140625e+01 3.6897628784179688e+01)(2.1123281478881836e+01 7.2943351745605469e+01 5.6640388488769531e+01)(1.3932240486145020e+01 7.4049400329589844e+01 3.7624271392822266e+01)(1.3932240486145020e+01 7.4049400329589844e+01 3.7624271392822266e+01)(2.1123281478881836e+01 7.2943351745605469e+01 5.6640388488769531e+01)(1.3925316810607910e+01 7.4844924926757812e+01 5.7951240539550781e+01)(1.3932240486145020e+01 7.4049400329589844e+01 3.7624271392822266e+01)(1.3925316810607910e+01 7.4844924926757812e+01 5.7951240539550781e+01)(6.6399669647216797e+00 7.5172660827636719e+01 3.8360298156738281e+01)(6.6399669647216797e+00 7.5172660827636719e+01 3.8360298156738281e+01)(1.3925316810607910e+01 7.4844924926757812e+01 5.7951240539550781e+01)(6.6211199760437012e+00 7.6029350280761719e+01 5.9250026702880859e+01)(6.6399669647216797e+00 7.5172660827636719e+01 3.8360298156738281e+01)(6.6211199760437012e+00 7.6029350280761719e+01 5.9250026702880859e+01)(-2.0084981806576252e-03 7.5770301818847656e+01 4.3381645202636719e+01)(5.2056888580322266e+01 5.3772842407226562e+01 1.3345420837402344e+02)(5.0773910522460938e+01 5.5060741424560547e+01 1.3613307189941406e+02)(4.7055000305175781e+01 5.9176105499267578e+01 9.5105560302734375e+01)(4.7055000305175781e+01 5.9176105499267578e+01 9.5105560302734375e+01)(5.0773910522460938e+01 5.5060741424560547e+01 1.3613307189941406e+02)(4.6609287261962891e+01 5.8697319030761719e+01 1.4485057067871094e+02)(4.7055000305175781e+01 5.9176105499267578e+01 9.5105560302734375e+01)(4.6609287261962891e+01 5.8697319030761719e+01 1.4485057067871094e+02)(4.1130767822265625e+01 6.3663356781005859e+01 9.7000808715820312e+01)(4.1130767822265625e+01 6.3663356781005859e+01 9.7000808715820312e+01)(4.6609287261962891e+01 5.8697319030761719e+01 1.4485057067871094e+02)(4.0761058807373047e+01 6.3112602233886719e+01 1.4742234802246094e+02)(4.1130767822265625e+01 6.3663356781005859e+01 9.7000808715820312e+01)(4.0761058807373047e+01 6.3112602233886719e+01 1.4742234802246094e+02)(3.4771213531494141e+01 6.7512428283691406e+01 9.8922325134277344e+01)(3.4771213531494141e+01 6.7512428283691406e+01 9.8922325134277344e+01)(4.0761058807373047e+01 6.3112602233886719e+01 1.4742234802246094e+02)(3.4460784912109375e+01 6.6867523193359375e+01 1.4971376037597656e+02)(3.4771213531494141e+01 6.7512428283691406e+01 9.8922325134277344e+01)(3.4460784912109375e+01 6.6867523193359375e+01 1.4971376037597656e+02)(2.8049951553344727e+01 7.0713592529296875e+01 1.0091206359863281e+02)(2.8049951553344727e+01 7.0713592529296875e+01 1.0091206359863281e+02)(3.4460784912109375e+01 6.6867523193359375e+01 1.4971376037597656e+02)(2.7789091110229492e+01 6.9963493347167969e+01 1.5210670471191406e+02)(2.8049951553344727e+01 7.0713592529296875e+01 1.0091206359863281e+02)(2.7789091110229492e+01 6.9963493347167969e+01 1.5210670471191406e+02)(2.1041933059692383e+01 7.3270919799804688e+01 1.0301213073730469e+02)(2.1041933059692383e+01 7.3270919799804688e+01 1.0301213073730469e+02)(2.7789091110229492e+01 6.9963493347167969e+01 1.5210670471191406e+02)(2.0824573516845703e+01 7.2415596008300781e+01 1.5466812133789062e+02)(2.1041933059692383e+01 7.3270919799804688e+01 1.0301213073730469e+02)(2.0824573516845703e+01 7.2415596008300781e+01 1.5466812133789062e+02)(1.3829034805297852e+01 7.5189994812011719e+01 1.0523836517333984e+02)(1.3829034805297852e+01 7.5189994812011719e+01 1.0523836517333984e+02)(2.0824573516845703e+01 7.2415596008300781e+01 1.5466812133789062e+02)(1.3651100158691406e+01 7.4242370605468750e+01 1.5741998291015625e+02)(1.3829034805297852e+01 7.5189994812011719e+01 1.0523836517333984e+02)(1.3651100158691406e+01 7.4242370605468750e+01 1.5741998291015625e+02)(6.5385742187500000e+00 7.6403617858886719e+01 1.0737387847900391e+02)(6.5385742187500000e+00 7.6403617858886719e+01 1.0737387847900391e+02)(1.3651100158691406e+01 7.4242370605468750e+01 1.5741998291015625e+02)(6.4232954978942871e+00 7.5389839172363281e+01 1.5998715209960938e+02)(6.5385742187500000e+00 7.6403617858886719e+01 1.0737387847900391e+02)(6.4232954978942871e+00 7.5389839172363281e+01 1.5998715209960938e+02)(-9.7077051177620888e-03 7.6487274169921875e+01 1.3295643615722656e+02)(-1.4471293449401855e+01 7.4151351928710938e+01 3.5096347808837891e+01)(-1.4988193511962891e+01 7.5163162231445312e+01 5.1200092315673828e+01)(-2.2744878768920898e+01 7.3883163452148438e+01 5.1415233612060547e+01)(-8.3554466247558594e+01 2.6560117721557617e+01 1.4810806274414062e+02)(-8.1916236877441406e+01 3.5040294647216797e+01 1.4869978332519531e+02)(-8.2869728088378906e+01 3.5133144378662109e+01 1.8061274719238281e+02)(-8.6638305664062500e+01 1.4998581803621347e-13 1.6876593017578125e+02)(-8.5502128601074219e+01 8.9216286268400946e-14 1.3874868774414062e+02)(-8.5425521850585938e+01 9.2602386474609375e+00 1.4688313293457031e+02)(-7.9282737731933594e+01 -5.9749026472960542e-13 6.3719108581542969e+01)(-7.4264900207519531e+01 4.6689058654010296e-03 2.1126331329345703e+01)(-7.3843856811523438e+01 7.7076129913330078e+00 2.1124589920043945e+01)(-8.6613883972167969e+01 9.2298488616943359e+00 2.1059217834472656e+02)(-8.5124595642089844e+01 1.6251804351806641e+01 2.4717839050292969e+02)(-8.6164825439453125e+01 2.2506027221679688e+00 2.4657546997070312e+02)(-8.6613883972167969e+01 9.2298488616943359e+00 2.1059217834472656e+02)(-8.6164825439453125e+01 2.2506027221679688e+00 2.4657546997070312e+02)(-8.6257118225097656e+01 1.0282640624387218e-12 2.4548527526855469e+02)(-8.6257118225097656e+01 1.0282640624387218e-12 2.4548527526855469e+02)(-8.6164825439453125e+01 2.2506027221679688e+00 2.4657546997070312e+02)(-8.4675819396972656e+01 2.2499909400939941e+00 2.7696673583984375e+02)(-8.6257118225097656e+01 1.0282640624387218e-12 2.4548527526855469e+02)(-8.4675819396972656e+01 2.2499909400939941e+00 2.7696673583984375e+02)(-8.4731430053710938e+01 1.0937330034710424e-11 2.7699896240234375e+02)(-8.5124595642089844e+01 1.6251804351806641e+01 2.4717839050292969e+02)(-8.3734054565429688e+01 2.5592966079711914e+01 2.4572846984863281e+02)(-8.1749015808105469e+01 3.3571086883544922e+01 2.4928828430175781e+02)(-8.1749015808105469e+01 3.3571086883544922e+01 2.4928828430175781e+02)(-7.9128715515136719e+01 4.1472442626953125e+01 2.4709907531738281e+02)(-7.5249763488769531e+01 4.8397537231445312e+01 2.5276853942871094e+02)(-6.4370941162109375e+01 6.0097614288330078e+01 2.5693106079101562e+02)(-7.5249763488769531e+01 4.8397537231445312e+01 2.5276853942871094e+02)(-7.1577011108398438e+01 5.6225181579589844e+01 2.3193659973144531e+02)(-3.3472980499267578e+01 7.0922943115234375e+01 2.5194340515136719e+02)(-3.6031013488769531e+01 6.9811592102050781e+01 2.6176992797851562e+02)(-4.1884681701660156e+01 6.9756088256835938e+01 2.5121250915527344e+02)(-4.1884681701660156e+01 6.9756088256835938e+01 2.5121250915527344e+02)(-3.6031013488769531e+01 6.9811592102050781e+01 2.6176992797851562e+02)(-4.9647060394287109e+01 6.7127601623535156e+01 2.6024282836914062e+02)(-3.6079006195068359e+01 6.6726943969726562e+01 2.8379934692382812e+02)(-3.6031013488769531e+01 6.9811592102050781e+01 2.6176992797851562e+02)(-2.6337379455566406e+01 6.9619010925292969e+01 2.7693167114257812e+02)(-2.6337379455566406e+01 6.9619010925292969e+01 2.7693167114257812e+02)(-3.6031013488769531e+01 6.9811592102050781e+01 2.6176992797851562e+02)(-3.3472980499267578e+01 7.0922943115234375e+01 2.5194340515136719e+02)(-2.6337379455566406e+01 6.9619010925292969e+01 2.7693167114257812e+02)(-3.3472980499267578e+01 7.0922943115234375e+01 2.5194340515136719e+02)(-2.4951835632324219e+01 7.1524803161621094e+01 2.5268542480468750e+02)(-1.6136516571044922e+01 6.9686302185058594e+01 2.8321569824218750e+02)(-2.6337379455566406e+01 6.9619010925292969e+01 2.7693167114257812e+02)(-2.4951835632324219e+01 7.1524803161621094e+01 2.5268542480468750e+02)(2.0582754611968994e+00 7.3970603942871094e+01 2.0966453552246094e+02)(-1.1216485023498535e+01 7.2980957031250000e+01 2.3224813842773438e+02)(-1.6767234802246094e+01 7.3506904602050781e+01 2.2129809570312500e+02)(-1.6896627426147461e+01 7.4915931701660156e+01 1.8832060241699219e+02)(-1.3767176307737827e-02 7.5172370910644531e+01 1.8007063293457031e+02)(2.0582754611968994e+00 7.3970603942871094e+01 2.0966453552246094e+02)(-1.0258982658386230e+01 7.3628273010253906e+01 2.1127656936645508e+01)(4.5401939132716507e-05 7.4208763122558594e+01 2.1124010086059570e+01)(-7.1387834548950195e+00 7.5896423339843750e+01 5.0997600555419922e+01)(-7.1387834548950195e+00 7.5896423339843750e+01 5.0997600555419922e+01)(4.5401939132716507e-05 7.4208763122558594e+01 2.1124010086059570e+01)(-2.0084981806576252e-03 7.5770301818847656e+01 4.3381645202636719e+01)(-1.4988193511962891e+01 7.5163162231445312e+01 5.1200092315673828e+01)(-1.4471293449401855e+01 7.4151351928710938e+01 3.5096347808837891e+01)(-7.1387834548950195e+00 7.5896423339843750e+01 5.0997600555419922e+01)(-7.1387834548950195e+00 7.5896423339843750e+01 5.0997600555419922e+01)(-1.4471293449401855e+01 7.4151351928710938e+01 3.5096347808837891e+01)(-1.0258982658386230e+01 7.3628273010253906e+01 2.1127656936645508e+01)(-2.4426193237304688e+01 7.0319374084472656e+01 2.1139602661132812e+01)(-1.0258982658386230e+01 7.3628273010253906e+01 2.1127656936645508e+01)(-1.4471293449401855e+01 7.4151351928710938e+01 3.5096347808837891e+01)(-4.2954059600830078e+01 6.4244117736816406e+01 3.5777820587158203e+01)(-4.8234992980957031e+01 5.6972480773925781e+01 2.1137514114379883e+01)(-3.3379814147949219e+01 6.6503753662109375e+01 2.1129041671752930e+01)(-5.4947685241699219e+01 5.5153156280517578e+01 3.6068050384521484e+01)(-4.8234992980957031e+01 5.6972480773925781e+01 2.1137514114379883e+01)(-4.9224575042724609e+01 6.0059398651123047e+01 3.5935089111328125e+01)(-6.2997371673583984e+01 3.9804397583007812e+01 2.1124931335449219e+01)(-6.2555492401123047e+01 5.1702507019042969e+01 5.2655830383300781e+01)(-6.6921478271484375e+01 4.5296913146972656e+01 5.2794872283935547e+01)(-6.2997371673583984e+01 3.9804397583007812e+01 2.1124931335449219e+01)(-6.6921478271484375e+01 4.5296913146972656e+01 5.2794872283935547e+01)(-7.0464134216308594e+01 3.8359188079833984e+01 5.2919910430908203e+01)(-7.3252799987792969e+01 3.1042924880981445e+01 5.3041458129882812e+01)(-6.7034568786621094e+01 3.2235687255859375e+01 2.1123996734619141e+01)(-7.0464134216308594e+01 3.8359188079833984e+01 5.2919910430908203e+01)(-7.0464134216308594e+01 3.8359188079833984e+01 5.2919910430908203e+01)(-6.7034568786621094e+01 3.2235687255859375e+01 2.1123996734619141e+01)(-6.2997371673583984e+01 3.9804397583007812e+01 2.1124931335449219e+01)(-7.5363327026367188e+01 2.3463373184204102e+01 5.3168220520019531e+01)(-7.2848937988281250e+01 1.4778316497802734e+01 2.1139612197875977e+01)(-6.9834510803222656e+01 2.5449054718017578e+01 2.1123996734619141e+01)(-8.2190994262695312e+01 -2.1055206189668496e-13 9.2380050659179688e+01)(-7.9282737731933594e+01 -5.9749026472960542e-13 6.3719108581542969e+01)(-7.7773498535156250e+01 7.8460593223571777e+00 5.3464172363281250e+01)(-8.4415725708007812e+01 5.7022258009159499e-13 1.2031236267089844e+02)(-8.2920143127441406e+01 1.7554615020751953e+01 1.1679557037353516e+02)(-8.5502128601074219e+01 8.9216286268400946e-14 1.3874868774414062e+02)(-9.7077051177620888e-03 7.6487274169921875e+01 1.3295643615722656e+02)(-1.3767176307737827e-02 7.5172370910644531e+01 1.8007063293457031e+02)(-1.6786190032958984e+01 7.5930305480957031e+01 1.5426426696777344e+02)(-1.6786190032958984e+01 7.5930305480957031e+01 1.5426426696777344e+02)(-1.3767176307737827e-02 7.5172370910644531e+01 1.8007063293457031e+02)(-1.6896627426147461e+01 7.4915931701660156e+01 1.8832060241699219e+02)(-1.6786190032958984e+01 7.5930305480957031e+01 1.5426426696777344e+02)(-1.6896627426147461e+01 7.4915931701660156e+01 1.8832060241699219e+02)(-2.5563671112060547e+01 7.5674438476562500e+01 1.5367576599121094e+02)(-2.5563671112060547e+01 7.5674438476562500e+01 1.5367576599121094e+02)(-1.6896627426147461e+01 7.4915931701660156e+01 1.8832060241699219e+02)(-2.5740533828735352e+01 7.4795822143554688e+01 1.8750212097167969e+02)(-1.6896627426147461e+01 7.4915931701660156e+01 1.8832060241699219e+02)(2.0582754611968994e+00 7.3970603942871094e+01 2.0966453552246094e+02)(-1.6767234802246094e+01 7.3506904602050781e+01 2.2129809570312500e+02)(-1.6896627426147461e+01 7.4915931701660156e+01 1.8832060241699219e+02)(-1.6767234802246094e+01 7.3506904602050781e+01 2.2129809570312500e+02)(-2.5740533828735352e+01 7.4795822143554688e+01 1.8750212097167969e+02)(-2.5740533828735352e+01 7.4795822143554688e+01 1.8750212097167969e+02)(-1.6767234802246094e+01 7.3506904602050781e+01 2.2129809570312500e+02)(-3.4281440734863281e+01 7.2927162170410156e+01 2.1957891845703125e+02)(-3.4288009643554688e+01 7.5029075622558594e+01 1.5310559082031250e+02)(-3.4544113159179688e+01 7.4309829711914062e+01 1.8670407104492188e+02)(-4.2885833740234375e+01 7.3781166076660156e+01 1.5255064392089844e+02)(-4.2885833740234375e+01 7.3781166076660156e+01 1.5255064392089844e+02)(-3.4544113159179688e+01 7.4309829711914062e+01 1.8670407104492188e+02)(-4.3237045288085938e+01 7.3232551574707031e+01 1.8592289733886719e+02)(-4.2885833740234375e+01 7.3781166076660156e+01 1.5255064392089844e+02)(-4.3237045288085938e+01 7.3232551574707031e+01 1.8592289733886719e+02)(-5.1205963134765625e+01 7.1670593261718750e+01 1.5200761413574219e+02)(-5.1205963134765625e+01 7.1670593261718750e+01 1.5200761413574219e+02)(-4.3237045288085938e+01 7.3232551574707031e+01 1.8592289733886719e+02)(-5.1665859222412109e+01 7.1290016174316406e+01 1.8515562438964844e+02)(-5.1205963134765625e+01 7.1670593261718750e+01 1.5200761413574219e+02)(-5.1665859222412109e+01 7.1290016174316406e+01 1.8515562438964844e+02)(-5.8998970031738281e+01 6.8426948547363281e+01 1.5147227478027344e+02)(-5.8998970031738281e+01 6.8426948547363281e+01 1.5147227478027344e+02)(-5.1665859222412109e+01 7.1290016174316406e+01 1.8515562438964844e+02)(-5.9575763702392578e+01 6.8198463439941406e+01 1.8439959716796875e+02)(-5.9178451538085938e+01 6.6980262756347656e+01 2.1711302185058594e+02)(-5.9575763702392578e+01 6.8198463439941406e+01 1.8439959716796875e+02)(-5.1294075012207031e+01 6.9986785888671875e+01 2.1792202758789062e+02)(-5.1294075012207031e+01 6.9986785888671875e+01 2.1792202758789062e+02)(-5.9575763702392578e+01 6.8198463439941406e+01 1.8439959716796875e+02)(-5.1665859222412109e+01 7.1290016174316406e+01 1.8515562438964844e+02)(-5.1294075012207031e+01 6.9986785888671875e+01 2.1792202758789062e+02)(-5.1665859222412109e+01 7.1290016174316406e+01 1.8515562438964844e+02)(-4.2914230346679688e+01 7.1878181457519531e+01 2.1874380493164062e+02)(-4.2914230346679688e+01 7.1878181457519531e+01 2.1874380493164062e+02)(-5.1665859222412109e+01 7.1290016174316406e+01 1.8515562438964844e+02)(-4.3237045288085938e+01 7.3232551574707031e+01 1.8592289733886719e+02)(-4.2914230346679688e+01 7.1878181457519531e+01 2.1874380493164062e+02)(-4.3237045288085938e+01 7.3232551574707031e+01 1.8592289733886719e+02)(-3.4281440734863281e+01 7.2927162170410156e+01 2.1957891845703125e+02)(-3.4281440734863281e+01 7.2927162170410156e+01 2.1957891845703125e+02)(-4.3237045288085938e+01 7.3232551574707031e+01 1.8592289733886719e+02)(-3.4544113159179688e+01 7.4309829711914062e+01 1.8670407104492188e+02)(-3.4281440734863281e+01 7.2927162170410156e+01 2.1957891845703125e+02)(-3.4544113159179688e+01 7.4309829711914062e+01 1.8670407104492188e+02)(-2.5740533828735352e+01 7.4795822143554688e+01 1.8750212097167969e+02)(-2.5740533828735352e+01 7.4795822143554688e+01 1.8750212097167969e+02)(-3.4544113159179688e+01 7.4309829711914062e+01 1.8670407104492188e+02)(-3.4288009643554688e+01 7.5029075622558594e+01 1.5310559082031250e+02)(-2.5740533828735352e+01 7.4795822143554688e+01 1.8750212097167969e+02)(-3.4288009643554688e+01 7.5029075622558594e+01 1.5310559082031250e+02)(-2.5563671112060547e+01 7.5674438476562500e+01 1.5367576599121094e+02)(-5.7453006744384766e+01 6.4157859802246094e+01 2.5872970581054688e+02)(-5.9178451538085938e+01 6.6980262756347656e+01 2.1711302185058594e+02)(-4.9647060394287109e+01 6.7127601623535156e+01 2.6024282836914062e+02)(-4.9647060394287109e+01 6.7127601623535156e+01 2.6024282836914062e+02)(-5.9178451538085938e+01 6.6980262756347656e+01 2.1711302185058594e+02)(-5.1294075012207031e+01 6.9986785888671875e+01 2.1792202758789062e+02)(-4.9647060394287109e+01 6.7127601623535156e+01 2.6024282836914062e+02)(-5.1294075012207031e+01 6.9986785888671875e+01 2.1792202758789062e+02)(-4.1884681701660156e+01 6.9756088256835938e+01 2.5121250915527344e+02)(-4.1884681701660156e+01 6.9756088256835938e+01 2.5121250915527344e+02)(-5.1294075012207031e+01 6.9986785888671875e+01 2.1792202758789062e+02)(-4.2914230346679688e+01 7.1878181457519531e+01 2.1874380493164062e+02)(-4.1884681701660156e+01 6.9756088256835938e+01 2.5121250915527344e+02)(-4.2914230346679688e+01 7.1878181457519531e+01 2.1874380493164062e+02)(-3.3472980499267578e+01 7.0922943115234375e+01 2.5194340515136719e+02)(-3.3472980499267578e+01 7.0922943115234375e+01 2.5194340515136719e+02)(-4.2914230346679688e+01 7.1878181457519531e+01 2.1874380493164062e+02)(-3.4281440734863281e+01 7.2927162170410156e+01 2.1957891845703125e+02)(-3.3472980499267578e+01 7.0922943115234375e+01 2.5194340515136719e+02)(-3.4281440734863281e+01 7.2927162170410156e+01 2.1957891845703125e+02)(-2.4951835632324219e+01 7.1524803161621094e+01 2.5268542480468750e+02)(-2.4951835632324219e+01 7.1524803161621094e+01 2.5268542480468750e+02)(-3.4281440734863281e+01 7.2927162170410156e+01 2.1957891845703125e+02)(-1.6767234802246094e+01 7.3506904602050781e+01 2.2129809570312500e+02)(-2.4951835632324219e+01 7.1524803161621094e+01 2.5268542480468750e+02)(-1.6767234802246094e+01 7.3506904602050781e+01 2.2129809570312500e+02)(-1.1216485023498535e+01 7.2980957031250000e+01 2.3224813842773438e+02)(-2.4951835632324219e+01 7.1524803161621094e+01 2.5268542480468750e+02)(-1.1216485023498535e+01 7.2980957031250000e+01 2.3224813842773438e+02)(-1.6136516571044922e+01 6.9686302185058594e+01 2.8321569824218750e+02)(-8.2869728088378906e+01 3.5133144378662109e+01 1.8061274719238281e+02)(-8.1916236877441406e+01 3.5040294647216797e+01 1.4869978332519531e+02)(-8.0478706359863281e+01 4.3340362548828125e+01 1.8139106750488281e+02)(-8.0478706359863281e+01 4.3340362548828125e+01 1.8139106750488281e+02)(-8.1916236877441406e+01 3.5040294647216797e+01 1.4869978332519531e+02)(-7.9555183410644531e+01 4.3255512237548828e+01 1.4927867126464844e+02)(-8.0478706359863281e+01 4.3340362548828125e+01 1.8139106750488281e+02)(-7.9555183410644531e+01 4.3255512237548828e+01 1.4927867126464844e+02)(-7.7098419189453125e+01 5.1053871154785156e+01 1.8215382385253906e+02)(-7.7098419189453125e+01 5.1053871154785156e+01 1.8215382385253906e+02)(-7.9555183410644531e+01 4.3255512237548828e+01 1.4927867126464844e+02)(-7.6228126525878906e+01 5.0999935150146484e+01 1.4984468078613281e+02)(-7.7098419189453125e+01 5.1053871154785156e+01 1.8215382385253906e+02)(-7.6228126525878906e+01 5.0999935150146484e+01 1.4984468078613281e+02)(-7.2510887145996094e+01 5.7970165252685547e+01 1.8290519714355469e+02)(-7.2510887145996094e+01 5.7970165252685547e+01 1.8290519714355469e+02)(-7.6228126525878906e+01 5.0999935150146484e+01 1.4984468078613281e+02)(-7.1719085693359375e+01 5.7977764129638672e+01 1.5039738464355469e+02)(-7.2510887145996094e+01 5.7970165252685547e+01 1.8290519714355469e+02)(-7.1719085693359375e+01 5.7977764129638672e+01 1.5039738464355469e+02)(-6.9728126525878906e+01 6.1021919250488281e+01 1.8327847290039062e+02)(-8.7051345825195312e+01 2.8139789760503464e-13 1.9879219055175781e+02)(-8.6638305664062500e+01 1.4998581803621347e-13 1.6876593017578125e+02)(-8.6416015625000000e+01 9.3360767364501953e+00 1.7815473937988281e+02)(-8.6416015625000000e+01 9.3360767364501953e+00 1.7815473937988281e+02)(-8.6638305664062500e+01 1.4998581803621347e-13 1.6876593017578125e+02)(-8.5425521850585938e+01 9.2602386474609375e+00 1.4688313293457031e+02)(-8.6416015625000000e+01 9.3360767364501953e+00 1.7815473937988281e+02)(-8.5425521850585938e+01 9.2602386474609375e+00 1.4688313293457031e+02)(-8.5664871215820312e+01 1.8019073486328125e+01 1.7899736022949219e+02)(-8.5664871215820312e+01 1.8019073486328125e+01 1.7899736022949219e+02)(-8.5425521850585938e+01 9.2602386474609375e+00 1.4688313293457031e+02)(-8.4681930541992188e+01 1.7940479278564453e+01 1.4750285339355469e+02)(-8.5664871215820312e+01 1.8019073486328125e+01 1.7899736022949219e+02)(-8.4681930541992188e+01 1.7940479278564453e+01 1.4750285339355469e+02)(-8.4523735046386719e+01 2.6647876739501953e+01 1.7981576538085938e+02)(-8.6968727111816406e+01 5.5948220232041046e-13 2.1543783569335938e+02)(-8.7051345825195312e+01 2.8139789760503464e-13 1.9879219055175781e+02)(-8.6613883972167969e+01 9.2298488616943359e+00 2.1059217834472656e+02)(-8.6613883972167969e+01 9.2298488616943359e+00 2.1059217834472656e+02)(-8.7051345825195312e+01 2.8139789760503464e-13 1.9879219055175781e+02)(-8.6416015625000000e+01 9.3360767364501953e+00 1.7815473937988281e+02)(-8.6613883972167969e+01 9.2298488616943359e+00 2.1059217834472656e+02)(-8.6416015625000000e+01 9.3360767364501953e+00 1.7815473937988281e+02)(-8.5825828552246094e+01 1.7805866241455078e+01 2.1147314453125000e+02)(-8.5825828552246094e+01 1.7805866241455078e+01 2.1147314453125000e+02)(-8.6416015625000000e+01 9.3360767364501953e+00 1.7815473937988281e+02)(-8.5664871215820312e+01 1.8019073486328125e+01 1.7899736022949219e+02)(-8.5825828552246094e+01 1.7805866241455078e+01 2.1147314453125000e+02)(-8.5664871215820312e+01 1.8019073486328125e+01 1.7899736022949219e+02)(-8.4614723205566406e+01 2.6322235107421875e+01 2.1232557678222656e+02)(-8.4614723205566406e+01 2.6322235107421875e+01 2.1232557678222656e+02)(-8.5664871215820312e+01 1.8019073486328125e+01 1.7899736022949219e+02)(-8.4523735046386719e+01 2.6647876739501953e+01 1.7981576538085938e+02)(-8.4614723205566406e+01 2.6322235107421875e+01 2.1232557678222656e+02)(-8.4523735046386719e+01 2.6647876739501953e+01 1.7981576538085938e+02)(-8.2864723205566406e+01 3.4680679321289062e+01 2.1315258789062500e+02)(-6.9728126525878906e+01 6.1021919250488281e+01 1.8327847290039062e+02)(-6.9364402770996094e+01 6.0003948211669922e+01 2.1592324829101562e+02)(-7.2510887145996094e+01 5.7970165252685547e+01 1.8290519714355469e+02)(-7.2510887145996094e+01 5.7970165252685547e+01 1.8290519714355469e+02)(-6.9364402770996094e+01 6.0003948211669922e+01 2.1592324829101562e+02)(-7.2180709838867188e+01 5.7034091949462891e+01 2.1553137207031250e+02)(-7.2510887145996094e+01 5.7970165252685547e+01 1.8290519714355469e+02)(-7.2180709838867188e+01 5.7034091949462891e+01 2.1553137207031250e+02)(-7.7098419189453125e+01 5.1053871154785156e+01 1.8215382385253906e+02)(-7.7098419189453125e+01 5.1053871154785156e+01 1.8215382385253906e+02)(-7.2180709838867188e+01 5.7034091949462891e+01 2.1553137207031250e+02)(-7.6863357543945312e+01 5.0289710998535156e+01 2.1474850463867188e+02)(-7.7098419189453125e+01 5.1053871154785156e+01 1.8215382385253906e+02)(-7.6863357543945312e+01 5.0289710998535156e+01 2.1474850463867188e+02)(-8.0478706359863281e+01 4.3340362548828125e+01 1.8139106750488281e+02)(-8.0478706359863281e+01 4.3340362548828125e+01 1.8139106750488281e+02)(-7.6863357543945312e+01 5.0289710998535156e+01 2.1474850463867188e+02)(-8.0359558105468750e+01 4.2741443634033203e+01 2.1395829772949219e+02)(-8.0478706359863281e+01 4.3340362548828125e+01 1.8139106750488281e+02)(-8.0359558105468750e+01 4.2741443634033203e+01 2.1395829772949219e+02)(-8.2869728088378906e+01 3.5133144378662109e+01 1.8061274719238281e+02)(-7.9128715515136719e+01 4.1472442626953125e+01 2.4709907531738281e+02)(-7.6863357543945312e+01 5.0289710998535156e+01 2.1474850463867188e+02)(-7.5249763488769531e+01 4.8397537231445312e+01 2.5276853942871094e+02)(-7.5249763488769531e+01 4.8397537231445312e+01 2.5276853942871094e+02)(-7.6863357543945312e+01 5.0289710998535156e+01 2.1474850463867188e+02)(-7.1577011108398438e+01 5.6225181579589844e+01 2.3193659973144531e+02)(-7.1577011108398438e+01 5.6225181579589844e+01 2.3193659973144531e+02)(-6.6240509033203125e+01 6.2664741516113281e+01 2.1631697082519531e+02)(-6.4370941162109375e+01 6.0097614288330078e+01 2.5693106079101562e+02)(-8.6257118225097656e+01 1.0282640624387218e-12 2.4548527526855469e+02)(-8.6968727111816406e+01 5.5948220232041046e-13 2.1543783569335938e+02)(-8.6613883972167969e+01 9.2298488616943359e+00 2.1059217834472656e+02)(-8.5124595642089844e+01 1.6251804351806641e+01 2.4717839050292969e+02)(-8.6613883972167969e+01 9.2298488616943359e+00 2.1059217834472656e+02)(-8.5825828552246094e+01 1.7805866241455078e+01 2.1147314453125000e+02)(-8.5124595642089844e+01 1.6251804351806641e+01 2.4717839050292969e+02)(-8.5825828552246094e+01 1.7805866241455078e+01 2.1147314453125000e+02)(-8.3734054565429688e+01 2.5592966079711914e+01 2.4572846984863281e+02)(-8.3734054565429688e+01 2.5592966079711914e+01 2.4572846984863281e+02)(-8.5825828552246094e+01 1.7805866241455078e+01 2.1147314453125000e+02)(-8.4614723205566406e+01 2.6322235107421875e+01 2.1232557678222656e+02)(-8.3734054565429688e+01 2.5592966079711914e+01 2.4572846984863281e+02)(-8.4614723205566406e+01 2.6322235107421875e+01 2.1232557678222656e+02)(-8.1749015808105469e+01 3.3571086883544922e+01 2.4928828430175781e+02)(-8.1749015808105469e+01 3.3571086883544922e+01 2.4928828430175781e+02)(-8.4614723205566406e+01 2.6322235107421875e+01 2.1232557678222656e+02)(-8.2864723205566406e+01 3.4680679321289062e+01 2.1315258789062500e+02)(-8.1749015808105469e+01 3.3571086883544922e+01 2.4928828430175781e+02)(-8.2864723205566406e+01 3.4680679321289062e+01 2.1315258789062500e+02)(-7.9128715515136719e+01 4.1472442626953125e+01 2.4709907531738281e+02)(-6.2997371673583984e+01 3.9804397583007812e+01 2.1124931335449219e+01)(-5.7149250030517578e+01 4.7860755920410156e+01 2.1123678207397461e+01)(-6.2555492401123047e+01 5.1702507019042969e+01 5.2655830383300781e+01)(-6.2555492401123047e+01 5.1702507019042969e+01 5.2655830383300781e+01)(-5.7149250030517578e+01 4.7860755920410156e+01 2.1123678207397461e+01)(-5.4947685241699219e+01 5.5153156280517578e+01 3.6068050384521484e+01)(-5.4947685241699219e+01 5.5153156280517578e+01 3.6068050384521484e+01)(-5.7149250030517578e+01 4.7860755920410156e+01 2.1123678207397461e+01)(-4.8234992980957031e+01 5.6972480773925781e+01 2.1137514114379883e+01)(-7.9282737731933594e+01 -5.9749026472960542e-13 6.3719108581542969e+01)(-7.3843856811523438e+01 7.7076129913330078e+00 2.1124589920043945e+01)(-7.7773498535156250e+01 7.8460593223571777e+00 5.3464172363281250e+01)(-7.7773498535156250e+01 7.8460593223571777e+00 5.3464172363281250e+01)(-7.3843856811523438e+01 7.7076129913330078e+00 2.1124589920043945e+01)(-7.2848937988281250e+01 1.4778316497802734e+01 2.1139612197875977e+01)(-7.7773498535156250e+01 7.8460593223571777e+00 5.3464172363281250e+01)(-7.2848937988281250e+01 1.4778316497802734e+01 2.1139612197875977e+01)(-7.6859306335449219e+01 1.5707545280456543e+01 5.3306743621826172e+01)(-7.6859306335449219e+01 1.5707545280456543e+01 5.3306743621826172e+01)(-7.2848937988281250e+01 1.4778316497802734e+01 2.1139612197875977e+01)(-7.5363327026367188e+01 2.3463373184204102e+01 5.3168220520019531e+01)(-7.5363327026367188e+01 2.3463373184204102e+01 5.3168220520019531e+01)(-6.9834510803222656e+01 2.5449054718017578e+01 2.1123996734619141e+01)(-7.3252799987792969e+01 3.1042924880981445e+01 5.3041458129882812e+01)(-7.3252799987792969e+01 3.1042924880981445e+01 5.3041458129882812e+01)(-6.9834510803222656e+01 2.5449054718017578e+01 2.1123996734619141e+01)(-6.7034568786621094e+01 3.2235687255859375e+01 2.1123996734619141e+01)(-2.4426193237304688e+01 7.0319374084472656e+01 2.1139602661132812e+01)(-2.1933416366577148e+01 7.2646286010742188e+01 3.5257503509521484e+01)(-3.0347742080688477e+01 7.2023887634277344e+01 5.1639034271240234e+01)(-3.3379814147949219e+01 6.6503753662109375e+01 2.1129041671752930e+01)(-3.6251293182373047e+01 6.7717231750488281e+01 3.5605907440185547e+01)(-4.2954059600830078e+01 6.4244117736816406e+01 3.5777820587158203e+01)(-4.2954059600830078e+01 6.4244117736816406e+01 3.5777820587158203e+01)(-3.6251293182373047e+01 6.7717231750488281e+01 3.5605907440185547e+01)(-3.7723255157470703e+01 6.9524047851562500e+01 5.1866649627685547e+01)(-4.2954059600830078e+01 6.4244117736816406e+01 3.5777820587158203e+01)(-3.7723255157470703e+01 6.9524047851562500e+01 5.1866649627685547e+01)(-4.4775184631347656e+01 6.6305610656738281e+01 5.2091060638427734e+01)(-4.4775184631347656e+01 6.6305610656738281e+01 5.2091060638427734e+01)(-3.7723255157470703e+01 6.9524047851562500e+01 5.1866649627685547e+01)(-4.7090194702148438e+01 6.8645416259765625e+01 7.6690803527832031e+01)(-4.4775184631347656e+01 6.6305610656738281e+01 5.2091060638427734e+01)(-4.7090194702148438e+01 6.8645416259765625e+01 7.6690803527832031e+01)(-5.4101863861083984e+01 6.4855041503906250e+01 7.6872047424316406e+01)(-8.1158294677734375e+01 8.5328159332275391e+00 8.5839706420898438e+01)(-8.2190994262695312e+01 -2.1055206189668496e-13 9.2380050659179688e+01)(-7.7773498535156250e+01 7.8460593223571777e+00 5.3464172363281250e+01)(-8.1158294677734375e+01 8.5328159332275391e+00 8.5839706420898438e+01)(-7.7773498535156250e+01 7.8460593223571777e+00 5.3464172363281250e+01)(-8.0330215454101562e+01 1.6824737548828125e+01 8.5739273071289062e+01)(-8.0330215454101562e+01 1.6824737548828125e+01 8.5739273071289062e+01)(-7.7773498535156250e+01 7.8460593223571777e+00 5.3464172363281250e+01)(-7.6859306335449219e+01 1.5707545280456543e+01 5.3306743621826172e+01)(-8.0330215454101562e+01 1.6824737548828125e+01 8.5739273071289062e+01)(-7.6859306335449219e+01 1.5707545280456543e+01 5.3306743621826172e+01)(-7.9029960632324219e+01 2.5023729324340820e+01 8.5652214050292969e+01)(-7.9029960632324219e+01 2.5023729324340820e+01 8.5652214050292969e+01)(-7.6859306335449219e+01 1.5707545280456543e+01 5.3306743621826172e+01)(-7.5363327026367188e+01 2.3463373184204102e+01 5.3168220520019531e+01)(-7.9029960632324219e+01 2.5023729324340820e+01 8.5652214050292969e+01)(-7.5363327026367188e+01 2.3463373184204102e+01 5.3168220520019531e+01)(-7.7163330078125000e+01 3.3064804077148438e+01 8.5573059082031250e+01)(-7.7163330078125000e+01 3.3064804077148438e+01 8.5573059082031250e+01)(-7.5363327026367188e+01 2.3463373184204102e+01 5.3168220520019531e+01)(-7.3252799987792969e+01 3.1042924880981445e+01 5.3041458129882812e+01)(-7.7163330078125000e+01 3.3064804077148438e+01 8.5573059082031250e+01)(-7.3252799987792969e+01 3.1042924880981445e+01 5.3041458129882812e+01)(-7.4599754333496094e+01 4.0847690582275391e+01 8.5496841430664062e+01)(-7.4599754333496094e+01 4.0847690582275391e+01 8.5496841430664062e+01)(-7.3252799987792969e+01 3.1042924880981445e+01 5.3041458129882812e+01)(-7.0464134216308594e+01 3.8359188079833984e+01 5.2919910430908203e+01)(-7.4599754333496094e+01 4.0847690582275391e+01 8.5496841430664062e+01)(-7.0464134216308594e+01 3.8359188079833984e+01 5.2919910430908203e+01)(-7.1186248779296875e+01 4.8216930389404297e+01 8.5416702270507812e+01)(-7.1186248779296875e+01 4.8216930389404297e+01 8.5416702270507812e+01)(-7.0464134216308594e+01 3.8359188079833984e+01 5.2919910430908203e+01)(-6.6921478271484375e+01 4.5296913146972656e+01 5.2794872283935547e+01)(-7.1186248779296875e+01 4.8216930389404297e+01 8.5416702270507812e+01)(-6.6921478271484375e+01 4.5296913146972656e+01 5.2794872283935547e+01)(-6.6782173156738281e+01 5.4951560974121094e+01 8.5323806762695312e+01)(-6.6782173156738281e+01 5.4951560974121094e+01 8.5323806762695312e+01)(-6.6921478271484375e+01 4.5296913146972656e+01 5.2794872283935547e+01)(-6.2555492401123047e+01 5.1702507019042969e+01 5.2655830383300781e+01)(-6.6782173156738281e+01 5.4951560974121094e+01 8.5323806762695312e+01)(-6.2555492401123047e+01 5.1702507019042969e+01 5.2655830383300781e+01)(-5.8413650512695312e+01 5.8341789245605469e+01 6.0677677154541016e+01)(-5.8413650512695312e+01 5.8341789245605469e+01 6.0677677154541016e+01)(-6.2555492401123047e+01 5.1702507019042969e+01 5.2655830383300781e+01)(-5.4947685241699219e+01 5.5153156280517578e+01 3.6068050384521484e+01)(-5.8413650512695312e+01 5.8341789245605469e+01 6.0677677154541016e+01)(-5.4947685241699219e+01 5.5153156280517578e+01 3.6068050384521484e+01)(-5.1370578765869141e+01 6.2284355163574219e+01 5.2303104400634766e+01)(-5.1370578765869141e+01 6.2284355163574219e+01 5.2303104400634766e+01)(-5.4947685241699219e+01 5.5153156280517578e+01 3.6068050384521484e+01)(-4.9224575042724609e+01 6.0059398651123047e+01 3.5935089111328125e+01)(-2.0084981806576252e-03 7.5770301818847656e+01 4.3381645202636719e+01)(-3.9652539417147636e-03 7.6574295043945312e+01 6.6242965698242188e+01)(-7.1387834548950195e+00 7.5896423339843750e+01 5.0997600555419922e+01)(-7.1387834548950195e+00 7.5896423339843750e+01 5.0997600555419922e+01)(-3.9652539417147636e-03 7.6574295043945312e+01 6.6242965698242188e+01)(-7.5395526885986328e+00 7.6710494995117188e+01 8.4183601379394531e+01)(-7.1387834548950195e+00 7.5896423339843750e+01 5.0997600555419922e+01)(-7.5395526885986328e+00 7.6710494995117188e+01 8.4183601379394531e+01)(-1.4988193511962891e+01 7.5163162231445312e+01 5.1200092315673828e+01)(-1.4988193511962891e+01 7.5163162231445312e+01 5.1200092315673828e+01)(-7.5395526885986328e+00 7.6710494995117188e+01 8.4183601379394531e+01)(-1.5842791557312012e+01 7.6254623413085938e+01 8.4316284179687500e+01)(-1.4988193511962891e+01 7.5163162231445312e+01 5.1200092315673828e+01)(-1.5842791557312012e+01 7.6254623413085938e+01 8.4316284179687500e+01)(-2.2744878768920898e+01 7.3883163452148438e+01 5.1415233612060547e+01)(-2.2744878768920898e+01 7.3883163452148438e+01 5.1415233612060547e+01)(-1.5842791557312012e+01 7.6254623413085938e+01 8.4316284179687500e+01)(-2.4083034515380859e+01 7.5397903442382812e+01 8.4459167480468750e+01)(-2.2744878768920898e+01 7.3883163452148438e+01 5.1415233612060547e+01)(-2.4083034515380859e+01 7.5397903442382812e+01 8.4459167480468750e+01)(-3.1349107742309570e+01 7.3184127807617188e+01 6.8016204833984375e+01)(-3.1349107742309570e+01 7.3184127807617188e+01 6.8016204833984375e+01)(-2.4083034515380859e+01 7.5397903442382812e+01 8.4459167480468750e+01)(-3.2212425231933594e+01 7.4047019958496094e+01 8.4609848022460938e+01)(-3.1349107742309570e+01 7.3184127807617188e+01 6.8016204833984375e+01)(-3.2212425231933594e+01 7.4047019958496094e+01 8.4609848022460938e+01)(-4.0155246734619141e+01 7.2072204589843750e+01 8.4765838623046875e+01)(-2.4426193237304688e+01 7.0319374084472656e+01 2.1139602661132812e+01)(-1.4471293449401855e+01 7.4151351928710938e+01 3.5096347808837891e+01)(-2.1933416366577148e+01 7.2646286010742188e+01 3.5257503509521484e+01)(-2.1933416366577148e+01 7.2646286010742188e+01 3.5257503509521484e+01)(-1.4471293449401855e+01 7.4151351928710938e+01 3.5096347808837891e+01)(-2.2744878768920898e+01 7.3883163452148438e+01 5.1415233612060547e+01)(-2.1933416366577148e+01 7.2646286010742188e+01 3.5257503509521484e+01)(-2.2744878768920898e+01 7.3883163452148438e+01 5.1415233612060547e+01)(-3.0347742080688477e+01 7.2023887634277344e+01 5.1639034271240234e+01)(-3.0347742080688477e+01 7.2023887634277344e+01 5.1639034271240234e+01)(-2.2744878768920898e+01 7.3883163452148438e+01 5.1415233612060547e+01)(-3.1349107742309570e+01 7.3184127807617188e+01 6.8016204833984375e+01)(-3.0347742080688477e+01 7.2023887634277344e+01 5.1639034271240234e+01)(-3.1349107742309570e+01 7.3184127807617188e+01 6.8016204833984375e+01)(-3.9028141021728516e+01 7.0958229064941406e+01 6.8238105773925781e+01)(-3.9028141021728516e+01 7.0958229064941406e+01 6.8238105773925781e+01)(-3.1349107742309570e+01 7.3184127807617188e+01 6.8016204833984375e+01)(-4.0155246734619141e+01 7.2072204589843750e+01 8.4765838623046875e+01)(-3.9028141021728516e+01 7.0958229064941406e+01 6.8238105773925781e+01)(-4.0155246734619141e+01 7.2072204589843750e+01 8.4765838623046875e+01)(-4.7090194702148438e+01 6.8645416259765625e+01 7.6690803527832031e+01)(-4.7090194702148438e+01 6.8645416259765625e+01 7.6690803527832031e+01)(-4.0155246734619141e+01 7.2072204589843750e+01 8.4765838623046875e+01)(-4.8967266082763672e+01 7.0332260131835938e+01 1.0154202270507812e+02)(-4.7090194702148438e+01 6.8645416259765625e+01 7.6690803527832031e+01)(-4.8967266082763672e+01 7.0332260131835938e+01 1.0154202270507812e+02)(-5.6892997741699219e+01 6.7175743103027344e+01 1.0987907409667969e+02)(-7.1719085693359375e+01 5.7977764129638672e+01 1.5039738464355469e+02)(-6.4691360473632812e+01 6.3218467712402344e+01 1.2626500701904297e+02)(-6.8984245300292969e+01 6.1072887420654297e+01 1.5066900634765625e+02)(-7.1719085693359375e+01 5.7977764129638672e+01 1.5039738464355469e+02)(-6.8984245300292969e+01 6.1072887420654297e+01 1.5066900634765625e+02)(-6.9728126525878906e+01 6.1021919250488281e+01 1.8327847290039062e+02)(-3.3379814147949219e+01 6.6503753662109375e+01 2.1129041671752930e+01)(-2.4426193237304688e+01 7.0319374084472656e+01 2.1139602661132812e+01)(-3.6251293182373047e+01 6.7717231750488281e+01 3.5605907440185547e+01)(-3.6251293182373047e+01 6.7717231750488281e+01 3.5605907440185547e+01)(-2.4426193237304688e+01 7.0319374084472656e+01 2.1139602661132812e+01)(-3.0347742080688477e+01 7.2023887634277344e+01 5.1639034271240234e+01)(-3.6251293182373047e+01 6.7717231750488281e+01 3.5605907440185547e+01)(-3.0347742080688477e+01 7.2023887634277344e+01 5.1639034271240234e+01)(-3.7723255157470703e+01 6.9524047851562500e+01 5.1866649627685547e+01)(-3.7723255157470703e+01 6.9524047851562500e+01 5.1866649627685547e+01)(-3.0347742080688477e+01 7.2023887634277344e+01 5.1639034271240234e+01)(-3.9028141021728516e+01 7.0958229064941406e+01 6.8238105773925781e+01)(-3.7723255157470703e+01 6.9524047851562500e+01 5.1866649627685547e+01)(-3.9028141021728516e+01 7.0958229064941406e+01 6.8238105773925781e+01)(-4.7090194702148438e+01 6.8645416259765625e+01 7.6690803527832031e+01)(-5.4101863861083984e+01 6.4855041503906250e+01 7.6872047424316406e+01)(-4.7090194702148438e+01 6.8645416259765625e+01 7.6690803527832031e+01)(-5.6892997741699219e+01 6.7175743103027344e+01 1.0987907409667969e+02)(-5.4101863861083984e+01 6.4855041503906250e+01 7.6872047424316406e+01)(-5.6892997741699219e+01 6.7175743103027344e+01 1.0987907409667969e+02)(-6.2114818572998047e+01 6.1406658172607422e+01 9.3397338867187500e+01)(-6.2114818572998047e+01 6.1406658172607422e+01 9.3397338867187500e+01)(-5.6892997741699219e+01 6.7175743103027344e+01 1.0987907409667969e+02)(-6.4691360473632812e+01 6.3218467712402344e+01 1.2626500701904297e+02)(-6.2114818572998047e+01 6.1406658172607422e+01 9.3397338867187500e+01)(-6.4691360473632812e+01 6.3218467712402344e+01 1.2626500701904297e+02)(-6.9826622009277344e+01 5.7004955291748047e+01 1.1784986877441406e+02)(-6.9826622009277344e+01 5.7004955291748047e+01 1.1784986877441406e+02)(-6.4691360473632812e+01 6.3218467712402344e+01 1.2626500701904297e+02)(-7.1719085693359375e+01 5.7977764129638672e+01 1.5039738464355469e+02)(-6.9826622009277344e+01 5.7004955291748047e+01 1.1784986877441406e+02)(-7.1719085693359375e+01 5.7977764129638672e+01 1.5039738464355469e+02)(-7.4276962280273438e+01 5.0083557128906250e+01 1.1765563201904297e+02)(-7.4276962280273438e+01 5.0083557128906250e+01 1.1765563201904297e+02)(-7.1719085693359375e+01 5.7977764129638672e+01 1.5039738464355469e+02)(-7.6228126525878906e+01 5.0999935150146484e+01 1.4984468078613281e+02)(-7.4276962280273438e+01 5.0083557128906250e+01 1.1765563201904297e+02)(-7.6228126525878906e+01 5.0999935150146484e+01 1.4984468078613281e+02)(-7.7617103576660156e+01 4.2449810028076172e+01 1.1744841766357422e+02)(-7.7617103576660156e+01 4.2449810028076172e+01 1.1744841766357422e+02)(-7.6228126525878906e+01 5.0999935150146484e+01 1.4984468078613281e+02)(-7.9555183410644531e+01 4.3255512237548828e+01 1.4927867126464844e+02)(-7.7617103576660156e+01 4.2449810028076172e+01 1.1744841766357422e+02)(-7.9555183410644531e+01 4.3255512237548828e+01 1.4927867126464844e+02)(-8.0036445617675781e+01 3.4372024536132812e+01 1.1723358917236328e+02)(-8.0036445617675781e+01 3.4372024536132812e+01 1.1723358917236328e+02)(-7.9555183410644531e+01 4.3255512237548828e+01 1.4927867126464844e+02)(-8.1916236877441406e+01 3.5040294647216797e+01 1.4869978332519531e+02)(-8.0036445617675781e+01 3.4372024536132812e+01 1.1723358917236328e+02)(-8.1916236877441406e+01 3.5040294647216797e+01 1.4869978332519531e+02)(-8.1744010925292969e+01 2.6035888671875000e+01 1.1701515197753906e+02)(-8.1744010925292969e+01 2.6035888671875000e+01 1.1701515197753906e+02)(-8.1916236877441406e+01 3.5040294647216797e+01 1.4869978332519531e+02)(-8.3554466247558594e+01 2.6560117721557617e+01 1.4810806274414062e+02)(-8.1744010925292969e+01 2.6035888671875000e+01 1.1701515197753906e+02)(-8.3554466247558594e+01 2.6560117721557617e+01 1.4810806274414062e+02)(-8.2920143127441406e+01 1.7554615020751953e+01 1.1679557037353516e+02)(-6.7706299014389515e-03 7.6870437622070312e+01 9.8499984741210938e+01)(-9.7077051177620888e-03 7.6487274169921875e+01 1.3295643615722656e+02)(-1.6439785003662109e+01 7.6440956115722656e+01 1.1902796936035156e+02)(-1.6439785003662109e+01 7.6440956115722656e+01 1.1902796936035156e+02)(-9.7077051177620888e-03 7.6487274169921875e+01 1.3295643615722656e+02)(-1.6786190032958984e+01 7.5930305480957031e+01 1.5426426696777344e+02)(-1.6439785003662109e+01 7.6440956115722656e+01 1.1902796936035156e+02)(-1.6786190032958984e+01 7.5930305480957031e+01 1.5426426696777344e+02)(-2.5018568038940430e+01 7.5933631896972656e+01 1.1884121704101562e+02)(-2.5018568038940430e+01 7.5933631896972656e+01 1.1884121704101562e+02)(-1.6786190032958984e+01 7.5930305480957031e+01 1.5426426696777344e+02)(-2.5563671112060547e+01 7.5674438476562500e+01 1.5367576599121094e+02)(-2.5018568038940430e+01 7.5933631896972656e+01 1.1884121704101562e+02)(-2.5563671112060547e+01 7.5674438476562500e+01 1.5367576599121094e+02)(-3.3520458221435547e+01 7.4994369506835938e+01 1.1866678619384766e+02)(-3.3520458221435547e+01 7.4994369506835938e+01 1.1866678619384766e+02)(-2.5563671112060547e+01 7.5674438476562500e+01 1.5367576599121094e+02)(-3.4288009643554688e+01 7.5029075622558594e+01 1.5310559082031250e+02)(-3.3520458221435547e+01 7.4994369506835938e+01 1.1866678619384766e+02)(-3.4288009643554688e+01 7.5029075622558594e+01 1.5310559082031250e+02)(-4.1870040893554688e+01 7.3442199707031250e+01 1.1850245666503906e+02)(-4.1870040893554688e+01 7.3442199707031250e+01 1.1850245666503906e+02)(-3.4288009643554688e+01 7.5029075622558594e+01 1.5310559082031250e+02)(-4.2885833740234375e+01 7.3781166076660156e+01 1.5255064392089844e+02)(-4.1870040893554688e+01 7.3442199707031250e+01 1.1850245666503906e+02)(-4.2885833740234375e+01 7.3781166076660156e+01 1.5255064392089844e+02)(-4.9926536560058594e+01 7.1054832458496094e+01 1.1834505462646484e+02)(-4.9926536560058594e+01 7.1054832458496094e+01 1.1834505462646484e+02)(-4.2885833740234375e+01 7.3781166076660156e+01 1.5255064392089844e+02)(-5.1205963134765625e+01 7.1670593261718750e+01 1.5200761413574219e+02)(-4.9926536560058594e+01 7.1054832458496094e+01 1.1834505462646484e+02)(-5.1205963134765625e+01 7.1670593261718750e+01 1.5200761413574219e+02)(-5.8998970031738281e+01 6.8426948547363281e+01 1.5147227478027344e+02)(-6.5935577392578125e+01 6.3860813140869141e+01 1.5093812561035156e+02)(-5.8998970031738281e+01 6.8426948547363281e+01 1.5147227478027344e+02)(-5.9575763702392578e+01 6.8198463439941406e+01 1.8439959716796875e+02)(-6.5935577392578125e+01 6.3860813140869141e+01 1.5093812561035156e+02)(-5.9575763702392578e+01 6.8198463439941406e+01 1.8439959716796875e+02)(-6.6626716613769531e+01 6.3758388519287109e+01 1.8365135192871094e+02)(-6.6626716613769531e+01 6.3758388519287109e+01 1.8365135192871094e+02)(-5.9575763702392578e+01 6.8198463439941406e+01 1.8439959716796875e+02)(-5.9178451538085938e+01 6.6980262756347656e+01 2.1711302185058594e+02)(-6.6626716613769531e+01 6.3758388519287109e+01 1.8365135192871094e+02)(-5.9178451538085938e+01 6.6980262756347656e+01 2.1711302185058594e+02)(-6.6240509033203125e+01 6.2664741516113281e+01 2.1631697082519531e+02)(-6.6240509033203125e+01 6.2664741516113281e+01 2.1631697082519531e+02)(-5.9178451538085938e+01 6.6980262756347656e+01 2.1711302185058594e+02)(-5.7453006744384766e+01 6.4157859802246094e+01 2.5872970581054688e+02)(-6.6240509033203125e+01 6.2664741516113281e+01 2.1631697082519531e+02)(-5.7453006744384766e+01 6.4157859802246094e+01 2.5872970581054688e+02)(-6.4370941162109375e+01 6.0097614288330078e+01 2.5693106079101562e+02)(-4.8234992980957031e+01 5.6972480773925781e+01 2.1137514114379883e+01)(-4.2954059600830078e+01 6.4244117736816406e+01 3.5777820587158203e+01)(-4.9224575042724609e+01 6.0059398651123047e+01 3.5935089111328125e+01)(-4.9224575042724609e+01 6.0059398651123047e+01 3.5935089111328125e+01)(-4.2954059600830078e+01 6.4244117736816406e+01 3.5777820587158203e+01)(-4.4775184631347656e+01 6.6305610656738281e+01 5.2091060638427734e+01)(-4.9224575042724609e+01 6.0059398651123047e+01 3.5935089111328125e+01)(-4.4775184631347656e+01 6.6305610656738281e+01 5.2091060638427734e+01)(-5.1370578765869141e+01 6.2284355163574219e+01 5.2303104400634766e+01)(-5.1370578765869141e+01 6.2284355163574219e+01 5.2303104400634766e+01)(-4.4775184631347656e+01 6.6305610656738281e+01 5.2091060638427734e+01)(-5.4101863861083984e+01 6.4855041503906250e+01 7.6872047424316406e+01)(-5.1370578765869141e+01 6.2284355163574219e+01 5.2303104400634766e+01)(-5.4101863861083984e+01 6.4855041503906250e+01 7.6872047424316406e+01)(-5.8413650512695312e+01 5.8341789245605469e+01 6.0677677154541016e+01)(-5.8413650512695312e+01 5.8341789245605469e+01 6.0677677154541016e+01)(-5.4101863861083984e+01 6.4855041503906250e+01 7.6872047424316406e+01)(-6.2114818572998047e+01 6.1406658172607422e+01 9.3397338867187500e+01)(-5.8413650512695312e+01 5.8341789245605469e+01 6.0677677154541016e+01)(-6.2114818572998047e+01 6.1406658172607422e+01 9.3397338867187500e+01)(-6.6782173156738281e+01 5.4951560974121094e+01 8.5323806762695312e+01)(-6.6782173156738281e+01 5.4951560974121094e+01 8.5323806762695312e+01)(-6.2114818572998047e+01 6.1406658172607422e+01 9.3397338867187500e+01)(-6.9826622009277344e+01 5.7004955291748047e+01 1.1784986877441406e+02)(-6.6782173156738281e+01 5.4951560974121094e+01 8.5323806762695312e+01)(-6.9826622009277344e+01 5.7004955291748047e+01 1.1784986877441406e+02)(-7.1186248779296875e+01 4.8216930389404297e+01 8.5416702270507812e+01)(-7.1186248779296875e+01 4.8216930389404297e+01 8.5416702270507812e+01)(-6.9826622009277344e+01 5.7004955291748047e+01 1.1784986877441406e+02)(-7.4276962280273438e+01 5.0083557128906250e+01 1.1765563201904297e+02)(-7.1186248779296875e+01 4.8216930389404297e+01 8.5416702270507812e+01)(-7.4276962280273438e+01 5.0083557128906250e+01 1.1765563201904297e+02)(-7.4599754333496094e+01 4.0847690582275391e+01 8.5496841430664062e+01)(-7.4599754333496094e+01 4.0847690582275391e+01 8.5496841430664062e+01)(-7.4276962280273438e+01 5.0083557128906250e+01 1.1765563201904297e+02)(-7.7617103576660156e+01 4.2449810028076172e+01 1.1744841766357422e+02)(-7.4599754333496094e+01 4.0847690582275391e+01 8.5496841430664062e+01)(-7.7617103576660156e+01 4.2449810028076172e+01 1.1744841766357422e+02)(-7.7163330078125000e+01 3.3064804077148438e+01 8.5573059082031250e+01)(-7.7163330078125000e+01 3.3064804077148438e+01 8.5573059082031250e+01)(-7.7617103576660156e+01 4.2449810028076172e+01 1.1744841766357422e+02)(-8.0036445617675781e+01 3.4372024536132812e+01 1.1723358917236328e+02)(-7.7163330078125000e+01 3.3064804077148438e+01 8.5573059082031250e+01)(-8.0036445617675781e+01 3.4372024536132812e+01 1.1723358917236328e+02)(-7.9029960632324219e+01 2.5023729324340820e+01 8.5652214050292969e+01)(-7.9029960632324219e+01 2.5023729324340820e+01 8.5652214050292969e+01)(-8.0036445617675781e+01 3.4372024536132812e+01 1.1723358917236328e+02)(-8.1744010925292969e+01 2.6035888671875000e+01 1.1701515197753906e+02)(-7.9029960632324219e+01 2.5023729324340820e+01 8.5652214050292969e+01)(-8.1744010925292969e+01 2.6035888671875000e+01 1.1701515197753906e+02)(-8.0330215454101562e+01 1.6824737548828125e+01 8.5739273071289062e+01)(-8.0330215454101562e+01 1.6824737548828125e+01 8.5739273071289062e+01)(-8.1744010925292969e+01 2.6035888671875000e+01 1.1701515197753906e+02)(-8.2920143127441406e+01 1.7554615020751953e+01 1.1679557037353516e+02)(-8.0330215454101562e+01 1.6824737548828125e+01 8.5739273071289062e+01)(-8.2920143127441406e+01 1.7554615020751953e+01 1.1679557037353516e+02)(-8.1158294677734375e+01 8.5328159332275391e+00 8.5839706420898438e+01)(-8.1158294677734375e+01 8.5328159332275391e+00 8.5839706420898438e+01)(-8.2920143127441406e+01 1.7554615020751953e+01 1.1679557037353516e+02)(-8.4415725708007812e+01 5.7022258009159499e-13 1.2031236267089844e+02)(-8.1158294677734375e+01 8.5328159332275391e+00 8.5839706420898438e+01)(-8.4415725708007812e+01 5.7022258009159499e-13 1.2031236267089844e+02)(-8.2190994262695312e+01 -2.1055206189668496e-13 9.2380050659179688e+01)(-7.5395526885986328e+00 7.6710494995117188e+01 8.4183601379394531e+01)(-3.9652539417147636e-03 7.6574295043945312e+01 6.6242965698242188e+01)(-6.7706299014389515e-03 7.6870437622070312e+01 9.8499984741210938e+01)(-7.5395526885986328e+00 7.6710494995117188e+01 8.4183601379394531e+01)(-6.7706299014389515e-03 7.6870437622070312e+01 9.8499984741210938e+01)(-1.5842791557312012e+01 7.6254623413085938e+01 8.4316284179687500e+01)(-1.5842791557312012e+01 7.6254623413085938e+01 8.4316284179687500e+01)(-6.7706299014389515e-03 7.6870437622070312e+01 9.8499984741210938e+01)(-1.6439785003662109e+01 7.6440956115722656e+01 1.1902796936035156e+02)(-1.5842791557312012e+01 7.6254623413085938e+01 8.4316284179687500e+01)(-1.6439785003662109e+01 7.6440956115722656e+01 1.1902796936035156e+02)(-2.4083034515380859e+01 7.5397903442382812e+01 8.4459167480468750e+01)(-2.4083034515380859e+01 7.5397903442382812e+01 8.4459167480468750e+01)(-1.6439785003662109e+01 7.6440956115722656e+01 1.1902796936035156e+02)(-2.5018568038940430e+01 7.5933631896972656e+01 1.1884121704101562e+02)(-2.4083034515380859e+01 7.5397903442382812e+01 8.4459167480468750e+01)(-2.5018568038940430e+01 7.5933631896972656e+01 1.1884121704101562e+02)(-3.2212425231933594e+01 7.4047019958496094e+01 8.4609848022460938e+01)(-3.2212425231933594e+01 7.4047019958496094e+01 8.4609848022460938e+01)(-2.5018568038940430e+01 7.5933631896972656e+01 1.1884121704101562e+02)(-3.3520458221435547e+01 7.4994369506835938e+01 1.1866678619384766e+02)(-3.2212425231933594e+01 7.4047019958496094e+01 8.4609848022460938e+01)(-3.3520458221435547e+01 7.4994369506835938e+01 1.1866678619384766e+02)(-4.0155246734619141e+01 7.2072204589843750e+01 8.4765838623046875e+01)(-4.0155246734619141e+01 7.2072204589843750e+01 8.4765838623046875e+01)(-3.3520458221435547e+01 7.4994369506835938e+01 1.1866678619384766e+02)(-4.1870040893554688e+01 7.3442199707031250e+01 1.1850245666503906e+02)(-4.0155246734619141e+01 7.2072204589843750e+01 8.4765838623046875e+01)(-4.1870040893554688e+01 7.3442199707031250e+01 1.1850245666503906e+02)(-4.8967266082763672e+01 7.0332260131835938e+01 1.0154202270507812e+02)(-4.8967266082763672e+01 7.0332260131835938e+01 1.0154202270507812e+02)(-4.1870040893554688e+01 7.3442199707031250e+01 1.1850245666503906e+02)(-4.9926536560058594e+01 7.1054832458496094e+01 1.1834505462646484e+02)(-4.8967266082763672e+01 7.0332260131835938e+01 1.0154202270507812e+02)(-4.9926536560058594e+01 7.1054832458496094e+01 1.1834505462646484e+02)(-5.6892997741699219e+01 6.7175743103027344e+01 1.0987907409667969e+02)(-5.6892997741699219e+01 6.7175743103027344e+01 1.0987907409667969e+02)(-4.9926536560058594e+01 7.1054832458496094e+01 1.1834505462646484e+02)(-5.8998970031738281e+01 6.8426948547363281e+01 1.5147227478027344e+02)(-5.6892997741699219e+01 6.7175743103027344e+01 1.0987907409667969e+02)(-5.8998970031738281e+01 6.8426948547363281e+01 1.5147227478027344e+02)(-6.4691360473632812e+01 6.3218467712402344e+01 1.2626500701904297e+02)(-6.4691360473632812e+01 6.3218467712402344e+01 1.2626500701904297e+02)(-5.8998970031738281e+01 6.8426948547363281e+01 1.5147227478027344e+02)(-6.5935577392578125e+01 6.3860813140869141e+01 1.5093812561035156e+02)(-6.4691360473632812e+01 6.3218467712402344e+01 1.2626500701904297e+02)(-6.5935577392578125e+01 6.3860813140869141e+01 1.5093812561035156e+02)(-6.8984245300292969e+01 6.1072887420654297e+01 1.5066900634765625e+02)(-6.8984245300292969e+01 6.1072887420654297e+01 1.5066900634765625e+02)(-6.5935577392578125e+01 6.3860813140869141e+01 1.5093812561035156e+02)(-6.6626716613769531e+01 6.3758388519287109e+01 1.8365135192871094e+02)(-6.8984245300292969e+01 6.1072887420654297e+01 1.5066900634765625e+02)(-6.6626716613769531e+01 6.3758388519287109e+01 1.8365135192871094e+02)(-6.9728126525878906e+01 6.1021919250488281e+01 1.8327847290039062e+02)(-6.9728126525878906e+01 6.1021919250488281e+01 1.8327847290039062e+02)(-6.6626716613769531e+01 6.3758388519287109e+01 1.8365135192871094e+02)(-6.6240509033203125e+01 6.2664741516113281e+01 2.1631697082519531e+02)(-6.9728126525878906e+01 6.1021919250488281e+01 1.8327847290039062e+02)(-6.6240509033203125e+01 6.2664741516113281e+01 2.1631697082519531e+02)(-6.9364402770996094e+01 6.0003948211669922e+01 2.1592324829101562e+02)(-6.9364402770996094e+01 6.0003948211669922e+01 2.1592324829101562e+02)(-6.6240509033203125e+01 6.2664741516113281e+01 2.1631697082519531e+02)(-7.1577011108398438e+01 5.6225181579589844e+01 2.3193659973144531e+02)(-6.9364402770996094e+01 6.0003948211669922e+01 2.1592324829101562e+02)(-7.1577011108398438e+01 5.6225181579589844e+01 2.3193659973144531e+02)(-7.2180709838867188e+01 5.7034091949462891e+01 2.1553137207031250e+02)(-7.2180709838867188e+01 5.7034091949462891e+01 2.1553137207031250e+02)(-7.1577011108398438e+01 5.6225181579589844e+01 2.3193659973144531e+02)(-7.6863357543945312e+01 5.0289710998535156e+01 2.1474850463867188e+02)(-7.6863357543945312e+01 5.0289710998535156e+01 2.1474850463867188e+02)(-7.9128715515136719e+01 4.1472442626953125e+01 2.4709907531738281e+02)(-8.0359558105468750e+01 4.2741443634033203e+01 2.1395829772949219e+02)(-8.0359558105468750e+01 4.2741443634033203e+01 2.1395829772949219e+02)(-7.9128715515136719e+01 4.1472442626953125e+01 2.4709907531738281e+02)(-8.2864723205566406e+01 3.4680679321289062e+01 2.1315258789062500e+02)(-8.0359558105468750e+01 4.2741443634033203e+01 2.1395829772949219e+02)(-8.2864723205566406e+01 3.4680679321289062e+01 2.1315258789062500e+02)(-8.2869728088378906e+01 3.5133144378662109e+01 1.8061274719238281e+02)(-8.2869728088378906e+01 3.5133144378662109e+01 1.8061274719238281e+02)(-8.2864723205566406e+01 3.4680679321289062e+01 2.1315258789062500e+02)(-8.4523735046386719e+01 2.6647876739501953e+01 1.7981576538085938e+02)(-8.2869728088378906e+01 3.5133144378662109e+01 1.8061274719238281e+02)(-8.4523735046386719e+01 2.6647876739501953e+01 1.7981576538085938e+02)(-8.3554466247558594e+01 2.6560117721557617e+01 1.4810806274414062e+02)(-8.3554466247558594e+01 2.6560117721557617e+01 1.4810806274414062e+02)(-8.4523735046386719e+01 2.6647876739501953e+01 1.7981576538085938e+02)(-8.4681930541992188e+01 1.7940479278564453e+01 1.4750285339355469e+02)(-8.3554466247558594e+01 2.6560117721557617e+01 1.4810806274414062e+02)(-8.4681930541992188e+01 1.7940479278564453e+01 1.4750285339355469e+02)(-8.2920143127441406e+01 1.7554615020751953e+01 1.1679557037353516e+02)(-8.2920143127441406e+01 1.7554615020751953e+01 1.1679557037353516e+02)(-8.4681930541992188e+01 1.7940479278564453e+01 1.4750285339355469e+02)(-8.5425521850585938e+01 9.2602386474609375e+00 1.4688313293457031e+02)(-8.2920143127441406e+01 1.7554615020751953e+01 1.1679557037353516e+02)(-8.5425521850585938e+01 9.2602386474609375e+00 1.4688313293457031e+02)(-8.5502128601074219e+01 8.9216286268400946e-14 1.3874868774414062e+02)(-3.6106563568115234e+01 6.5483482360839844e+01 2.6183880615234375e+02)(-3.6031013488769531e+01 6.9811592102050781e+01 2.6176992797851562e+02)(-3.6131229400634766e+01 6.4070297241210938e+01 2.7664721679687500e+02)(-3.6131229400634766e+01 6.4070297241210938e+01 2.7664721679687500e+02)(-3.6031013488769531e+01 6.9811592102050781e+01 2.6176992797851562e+02)(-3.6079006195068359e+01 6.6726943969726562e+01 2.8379934692382812e+02)(-3.6131229400634766e+01 6.4070297241210938e+01 2.7664721679687500e+02)(-3.6079006195068359e+01 6.6726943969726562e+01 2.8379934692382812e+02)(-3.6160629272460938e+01 6.2150714874267578e+01 2.8360610961914062e+02)(-3.6160629272460938e+01 6.2150714874267578e+01 2.8360610961914062e+02)(-3.6079006195068359e+01 6.6726943969726562e+01 2.8379934692382812e+02)(-3.6175579071044922e+01 6.1537067413330078e+01 2.9142434692382812e+02)(-3.6160629272460938e+01 6.2150714874267578e+01 2.8360610961914062e+02)(-3.6175579071044922e+01 6.1537067413330078e+01 2.9142434692382812e+02)(-3.6393962860107422e+01 5.0135643005371094e+01 2.9286901855468750e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9751599121093750e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9326535034179688e+02)(-3.6407367706298828e+01 4.8260173797607422e+01 2.9726370239257812e+02)(-3.6407367706298828e+01 4.8260173797607422e+01 2.9726370239257812e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9326535034179688e+02)(-3.6393962860107422e+01 5.0135643005371094e+01 2.9286901855468750e+02)(-3.6407367706298828e+01 4.8260173797607422e+01 2.9726370239257812e+02)(-3.6393962860107422e+01 5.0135643005371094e+01 2.9286901855468750e+02)(-3.6175579071044922e+01 6.1537067413330078e+01 2.9142434692382812e+02)(-7.3714797973632812e+01 1.4481879234313965e+01 2.8865689086914062e+02)(-6.9579391479492188e+01 3.6198482513427734e+00 2.9251144409179688e+02)(-7.8916809082031250e+01 2.2935752868652344e+00 2.8346563720703125e+02)(-5.1771282196044922e+01 5.3233860015869141e+01 2.8854873657226562e+02)(-3.6160629272460938e+01 6.2150714874267578e+01 2.8360610961914062e+02)(-3.6393962860107422e+01 5.0135643005371094e+01 2.9286901855468750e+02)(-3.6131229400634766e+01 6.4070297241210938e+01 2.7664721679687500e+02)(-3.6160629272460938e+01 6.2150714874267578e+01 2.8360610961914062e+02)(-4.7945934295654297e+01 6.1050289154052734e+01 2.7710485839843750e+02)(-7.8916809082031250e+01 2.2935752868652344e+00 2.8346563720703125e+02)(-8.0736694335937500e+01 3.5844156742095947e+00 2.7661358642578125e+02)(-7.7547851562500000e+01 1.5853399276733398e+01 2.8318801879882812e+02)(-7.7547851562500000e+01 1.5853399276733398e+01 2.8318801879882812e+02)(-8.0736694335937500e+01 3.5844156742095947e+00 2.7661358642578125e+02)(-7.6524963378906250e+01 2.9811800003051758e+01 2.7672427368164062e+02)(-7.7547851562500000e+01 1.5853399276733398e+01 2.8318801879882812e+02)(-7.6524963378906250e+01 2.9811800003051758e+01 2.7672427368164062e+02)(-7.4587951660156250e+01 2.9941833496093750e+01 2.8324618530273438e+02)(-7.4587951660156250e+01 2.9941833496093750e+01 2.8324618530273438e+02)(-7.6524963378906250e+01 2.9811800003051758e+01 2.7672427368164062e+02)(-6.9358093261718750e+01 4.5127048492431641e+01 2.7725381469726562e+02)(-7.4587951660156250e+01 2.9941833496093750e+01 2.8324618530273438e+02)(-6.9358093261718750e+01 4.5127048492431641e+01 2.7725381469726562e+02)(-6.7413429260253906e+01 4.4492980957031250e+01 2.8350018310546875e+02)(-6.7413429260253906e+01 4.4492980957031250e+01 2.8350018310546875e+02)(-6.9358093261718750e+01 4.5127048492431641e+01 2.7725381469726562e+02)(-5.9719127655029297e+01 5.4996387481689453e+01 2.7744775390625000e+02)(-6.7413429260253906e+01 4.4492980957031250e+01 2.8350018310546875e+02)(-5.9719127655029297e+01 5.4996387481689453e+01 2.7744775390625000e+02)(-5.7954559326171875e+01 5.3807708740234375e+01 2.8354205322265625e+02)(-5.7954559326171875e+01 5.3807708740234375e+01 2.8354205322265625e+02)(-5.9719127655029297e+01 5.4996387481689453e+01 2.7744775390625000e+02)(-4.7945934295654297e+01 6.1050289154052734e+01 2.7710485839843750e+02)(-5.7954559326171875e+01 5.3807708740234375e+01 2.8354205322265625e+02)(-4.7945934295654297e+01 6.1050289154052734e+01 2.7710485839843750e+02)(-4.7381774902343750e+01 5.9206089019775391e+01 2.8324255371093750e+02)(-4.7381774902343750e+01 5.9206089019775391e+01 2.8324255371093750e+02)(-4.7945934295654297e+01 6.1050289154052734e+01 2.7710485839843750e+02)(-3.6160629272460938e+01 6.2150714874267578e+01 2.8360610961914062e+02)(-7.3714797973632812e+01 1.4481879234313965e+01 2.8865689086914062e+02)(-7.8916809082031250e+01 2.2935752868652344e+00 2.8346563720703125e+02)(-7.7547851562500000e+01 1.5853399276733398e+01 2.8318801879882812e+02)(-7.3714797973632812e+01 1.4481879234313965e+01 2.8865689086914062e+02)(-7.7547851562500000e+01 1.5853399276733398e+01 2.8318801879882812e+02)(-7.4587951660156250e+01 2.9941833496093750e+01 2.8324618530273438e+02)(-7.3714797973632812e+01 1.4481879234313965e+01 2.8865689086914062e+02)(-7.4587951660156250e+01 2.9941833496093750e+01 2.8324618530273438e+02)(-7.0690589904785156e+01 2.8881935119628906e+01 2.8861950683593750e+02)(-7.0690589904785156e+01 2.8881935119628906e+01 2.8861950683593750e+02)(-7.4587951660156250e+01 2.9941833496093750e+01 2.8324618530273438e+02)(-6.7413429260253906e+01 4.4492980957031250e+01 2.8350018310546875e+02)(-7.0690589904785156e+01 2.8881935119628906e+01 2.8861950683593750e+02)(-6.7413429260253906e+01 4.4492980957031250e+01 2.8350018310546875e+02)(-6.4016372680664062e+01 4.2292186737060547e+01 2.8864260864257812e+02)(-6.4016372680664062e+01 4.2292186737060547e+01 2.8864260864257812e+02)(-6.7413429260253906e+01 4.4492980957031250e+01 2.8350018310546875e+02)(-5.7954559326171875e+01 5.3807708740234375e+01 2.8354205322265625e+02)(-6.4016372680664062e+01 4.2292186737060547e+01 2.8864260864257812e+02)(-5.7954559326171875e+01 5.3807708740234375e+01 2.8354205322265625e+02)(-5.1771282196044922e+01 5.3233860015869141e+01 2.8854873657226562e+02)(-5.1771282196044922e+01 5.3233860015869141e+01 2.8854873657226562e+02)(-5.7954559326171875e+01 5.3807708740234375e+01 2.8354205322265625e+02)(-4.7381774902343750e+01 5.9206089019775391e+01 2.8324255371093750e+02)(-5.1771282196044922e+01 5.3233860015869141e+01 2.8854873657226562e+02)(-4.7381774902343750e+01 5.9206089019775391e+01 2.8324255371093750e+02)(-3.6160629272460938e+01 6.2150714874267578e+01 2.8360610961914062e+02)(-6.9579391479492188e+01 3.6198482513427734e+00 2.9251144409179688e+02)(-7.3714797973632812e+01 1.4481879234313965e+01 2.8865689086914062e+02)(-7.0690589904785156e+01 2.8881935119628906e+01 2.8861950683593750e+02)(-6.9579391479492188e+01 3.6198482513427734e+00 2.9251144409179688e+02)(-7.0690589904785156e+01 2.8881935119628906e+01 2.8861950683593750e+02)(-6.2535888671875000e+01 3.4094253540039062e+01 2.9208493041992188e+02)(-6.2535888671875000e+01 3.4094253540039062e+01 2.9208493041992188e+02)(-7.0690589904785156e+01 2.8881935119628906e+01 2.8861950683593750e+02)(-6.4016372680664062e+01 4.2292186737060547e+01 2.8864260864257812e+02)(-6.2535888671875000e+01 3.4094253540039062e+01 2.9208493041992188e+02)(-6.4016372680664062e+01 4.2292186737060547e+01 2.8864260864257812e+02)(-5.1256076812744141e+01 4.7270057678222656e+01 2.9192929077148438e+02)(-5.1256076812744141e+01 4.7270057678222656e+01 2.9192929077148438e+02)(-6.4016372680664062e+01 4.2292186737060547e+01 2.8864260864257812e+02)(-5.1771282196044922e+01 5.3233860015869141e+01 2.8854873657226562e+02)(-5.1256076812744141e+01 4.7270057678222656e+01 2.9192929077148438e+02)(-5.1771282196044922e+01 5.3233860015869141e+01 2.8854873657226562e+02)(-3.6393962860107422e+01 5.0135643005371094e+01 2.9286901855468750e+02)(-6.2507675170898438e+01 2.2476625442504883e+00 2.9382904052734375e+02)(-6.9579391479492188e+01 3.6198482513427734e+00 2.9251144409179688e+02)(-5.9073043823242188e+01 2.6147642135620117e+01 2.9341714477539062e+02)(-5.9073043823242188e+01 2.6147642135620117e+01 2.9341714477539062e+02)(-6.9579391479492188e+01 3.6198482513427734e+00 2.9251144409179688e+02)(-6.2535888671875000e+01 3.4094253540039062e+01 2.9208493041992188e+02)(-5.9073043823242188e+01 2.6147642135620117e+01 2.9341714477539062e+02)(-6.2535888671875000e+01 3.4094253540039062e+01 2.9208493041992188e+02)(-5.1256076812744141e+01 4.7270057678222656e+01 2.9192929077148438e+02)(-5.9073043823242188e+01 2.6147642135620117e+01 2.9341714477539062e+02)(-5.1256076812744141e+01 4.7270057678222656e+01 2.9192929077148438e+02)(-3.6393962860107422e+01 5.0135643005371094e+01 2.9286901855468750e+02)(-5.9073043823242188e+01 2.6147642135620117e+01 2.9341714477539062e+02)(-3.6393962860107422e+01 5.0135643005371094e+01 2.9286901855468750e+02)(-4.3209407806396484e+01 3.2136856079101562e+01 2.9331201171875000e+02)(-4.3209407806396484e+01 3.2136856079101562e+01 2.9331201171875000e+02)(-3.6393962860107422e+01 5.0135643005371094e+01 2.9286901855468750e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9326535034179688e+02)(-5.9073043823242188e+01 2.6147642135620117e+01 2.9341714477539062e+02)(-4.3209407806396484e+01 3.2136856079101562e+01 2.9331201171875000e+02)(-4.8994293212890625e+01 2.1636594772338867e+01 2.9349530029296875e+02)(-5.1464984893798828e+01 2.2499997615814209e+00 2.9383367919921875e+02)(-6.2507675170898438e+01 2.2476625442504883e+00 2.9382904052734375e+02)(-4.8994293212890625e+01 2.1636594772338867e+01 2.9349530029296875e+02)(-4.8994293212890625e+01 2.1636594772338867e+01 2.9349530029296875e+02)(-6.2507675170898438e+01 2.2476625442504883e+00 2.9382904052734375e+02)(-5.9073043823242188e+01 2.6147642135620117e+01 2.9341714477539062e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9326535034179688e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9751599121093750e+02)(-4.3209407806396484e+01 3.2136856079101562e+01 2.9331201171875000e+02)(-4.3209407806396484e+01 3.2136856079101562e+01 2.9331201171875000e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9751599121093750e+02)(-4.5132652282714844e+01 3.0680334091186523e+01 2.9758807373046875e+02)(-4.3209407806396484e+01 3.2136856079101562e+01 2.9331201171875000e+02)(-4.5132652282714844e+01 3.0680334091186523e+01 2.9758807373046875e+02)(-4.8994293212890625e+01 2.1636594772338867e+01 2.9349530029296875e+02)(-4.8994293212890625e+01 2.1636594772338867e+01 2.9349530029296875e+02)(-4.5132652282714844e+01 3.0680334091186523e+01 2.9758807373046875e+02)(-5.0399276733398438e+01 1.4213396072387695e+01 2.9787551879882812e+02)(-4.8994293212890625e+01 2.1636594772338867e+01 2.9349530029296875e+02)(-5.0399276733398438e+01 1.4213396072387695e+01 2.9787551879882812e+02)(-5.1464984893798828e+01 2.2499997615814209e+00 2.9383367919921875e+02)(-5.1464984893798828e+01 2.2499997615814209e+00 2.9383367919921875e+02)(-5.0399276733398438e+01 1.4213396072387695e+01 2.9787551879882812e+02)(-5.1464984893798828e+01 2.2500002384185791e+00 2.9808435058593750e+02)(-3.6407367706298828e+01 4.8260173797607422e+01 2.9726370239257812e+02)(-3.1960084915161133e+01 4.6639347076416016e+01 2.9730294799804688e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9751599121093750e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9751599121093750e+02)(-3.1960084915161133e+01 4.6639347076416016e+01 2.9730294799804688e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-3.6641948699951172e+01 3.4811328887939453e+01 2.9751599121093750e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-4.5132652282714844e+01 3.0680334091186523e+01 2.9758807373046875e+02)(-6.2270301818847656e+01 2.4525940418243408e-01 2.9811932373046875e+02)(-5.1464984893798828e+01 2.2500002384185791e+00 2.9808435058593750e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-5.1464984893798828e+01 2.2500002384185791e+00 2.9808435058593750e+02)(-5.0399276733398438e+01 1.4213396072387695e+01 2.9787551879882812e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-5.0399276733398438e+01 1.4213396072387695e+01 2.9787551879882812e+02)(-4.5132652282714844e+01 3.0680334091186523e+01 2.9758807373046875e+02)(-2.3644567489624023e+01 3.6106604966334999e-05 2.9874545288085938e+02)(-2.1200510025024414e+01 4.8005123138427734e+01 2.9830352783203125e+02)(-1.7515111923217773e+01 -3.9302328752599536e-15 3.0004248046875000e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-3.1960084915161133e+01 4.6639347076416016e+01 2.9730294799804688e+02)(-2.7634769439697266e+01 4.7526695251464844e+01 2.9744238281250000e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-2.7634769439697266e+01 4.7526695251464844e+01 2.9744238281250000e+02)(-2.3644567489624023e+01 3.6106604966334999e-05 2.9874545288085938e+02)(-2.3644567489624023e+01 3.6106604966334999e-05 2.9874545288085938e+02)(-2.7634769439697266e+01 4.7526695251464844e+01 2.9744238281250000e+02)(-2.1200510025024414e+01 4.8005123138427734e+01 2.9830352783203125e+02)(3.4937259674072266e+01 2.9500000000000000e+01 3.1806137084960938e+02)(4.5969314575195312e+01 2.9500000000000000e+01 3.2036364746093750e+02)(4.0161392211914062e+01 -2.4284346727654338e-04 3.1976141357421875e+02)(4.0161392211914062e+01 -2.4284346727654338e-04 3.1976141357421875e+02)(4.5969314575195312e+01 2.9500000000000000e+01 3.2036364746093750e+02)(5.7021495819091797e+01 -1.6294115921482444e-03 3.2262631225585938e+02)(5.7021495819091797e+01 -1.6294115921482444e-03 3.2262631225585938e+02)(4.5969314575195312e+01 2.9500000000000000e+01 3.2036364746093750e+02)(5.7201564788818359e+01 2.9500000000000000e+01 3.2200646972656250e+02)(3.4937259674072266e+01 2.9500000000000000e+01 3.1806137084960938e+02)(4.0161392211914062e+01 -2.4284346727654338e-04 3.1976141357421875e+02)(2.8919494628906250e+01 -1.3861255138181150e-04 3.1702279663085938e+02)(3.4937259674072266e+01 2.9500000000000000e+01 3.1806137084960938e+02)(2.8919494628906250e+01 -1.3861255138181150e-04 3.1702279663085938e+02)(2.4296606063842773e+01 2.9499994277954102e+01 3.1510861206054688e+02)(2.4296606063842773e+01 2.9499994277954102e+01 3.1510861206054688e+02)(2.8919494628906250e+01 -1.3861255138181150e-04 3.1702279663085938e+02)(1.7446125030517578e+01 2.9500000000000000e+01 3.1281964111328125e+02)(1.7446125030517578e+01 2.9500000000000000e+01 3.1281964111328125e+02)(2.8919494628906250e+01 -1.3861255138181150e-04 3.1702279663085938e+02)(1.8121906280517578e+01 -8.2914922927557200e-08 3.1360607910156250e+02)(1.7446125030517578e+01 2.9500000000000000e+01 3.1281964111328125e+02)(1.8121906280517578e+01 -8.2914922927557200e-08 3.1360607910156250e+02)(6.3158788681030273e+00 -7.7374765665785827e-13 3.0907165527343750e+02)(1.7446125030517578e+01 2.9500000000000000e+01 3.1281964111328125e+02)(6.3158788681030273e+00 -7.7374765665785827e-13 3.0907165527343750e+02)(-6.1591367721557617e+00 2.9500000000000000e+01 3.0336111450195312e+02)(6.3158788681030273e+00 -7.7374765665785827e-13 3.0907165527343750e+02)(-2.4606370925903320e+00 -1.8470468210463054e-12 3.0541732788085938e+02)(-6.1591367721557617e+00 2.9500000000000000e+01 3.0336111450195312e+02)(-6.1591367721557617e+00 2.9500000000000000e+01 3.0336111450195312e+02)(-2.4606370925903320e+00 -1.8470468210463054e-12 3.0541732788085938e+02)(-1.0653998374938965e+01 8.5601145401597023e-03 3.0220950317382812e+02)(-1.0653998374938965e+01 8.5601145401597023e-03 3.0220950317382812e+02)(-1.7515111923217773e+01 -3.9302328752599536e-15 3.0004248046875000e+02)(-2.1200510025024414e+01 4.8005123138427734e+01 2.9830352783203125e+02)(8.0798431396484375e+01 2.9500000000000000e+01 2.0283352661132812e+02)(8.0359809875488281e+01 2.9500000000000000e+01 2.0504876708984375e+02)(7.3687248229980469e+01 2.9500843048095703e+01 2.0096902465820312e+02)(7.3687248229980469e+01 2.9500843048095703e+01 2.0096902465820312e+02)(8.0359809875488281e+01 2.9500000000000000e+01 2.0504876708984375e+02)(6.6299880981445312e+01 2.9500000000000000e+01 2.0399728393554688e+02)(7.3687248229980469e+01 2.9500843048095703e+01 2.0096902465820312e+02)(6.6299880981445312e+01 2.9500000000000000e+01 2.0399728393554688e+02)(6.2276794433593750e+01 2.9500000000000000e+01 1.9858525085449219e+02)(5.0290153503417969e+01 2.9500000000000000e+01 1.9690644836425781e+02)(3.1544889450073242e+01 2.9500001907348633e+01 1.9845185852050781e+02)(2.7524845123291016e+01 2.9500000000000000e+01 1.9048628234863281e+02)(6.2276794433593750e+01 2.9500000000000000e+01 1.9858525085449219e+02)(6.6299880981445312e+01 2.9500000000000000e+01 2.0399728393554688e+02)(5.2396869659423828e+01 2.9500000000000000e+01 2.0634111022949219e+02)(6.2276794433593750e+01 2.9500000000000000e+01 1.9858525085449219e+02)(5.2396869659423828e+01 2.9500000000000000e+01 2.0634111022949219e+02)(5.0290153503417969e+01 2.9500000000000000e+01 1.9690644836425781e+02)(5.0290153503417969e+01 2.9500000000000000e+01 1.9690644836425781e+02)(5.2396869659423828e+01 2.9500000000000000e+01 2.0634111022949219e+02)(3.9458774566650391e+01 2.9500000000000000e+01 2.1194407653808594e+02)(5.0290153503417969e+01 2.9500000000000000e+01 1.9690644836425781e+02)(3.9458774566650391e+01 2.9500000000000000e+01 2.1194407653808594e+02)(3.1544889450073242e+01 2.9500001907348633e+01 1.9845185852050781e+02)(5.0290153503417969e+01 2.9500000000000000e+01 1.9690644836425781e+02)(2.7524845123291016e+01 2.9500000000000000e+01 1.9048628234863281e+02)(2.8261651992797852e+01 2.9500000000000000e+01 1.8586480712890625e+02)(5.0290153503417969e+01 2.9500000000000000e+01 1.9690644836425781e+02)(2.8261651992797852e+01 2.9500000000000000e+01 1.8586480712890625e+02)(3.3501720428466797e+01 2.9500000000000000e+01 1.7462745666503906e+02)(5.7201564788818359e+01 2.9500000000000000e+01 3.2200646972656250e+02)(4.5969314575195312e+01 2.9500000000000000e+01 3.2036364746093750e+02)(5.7640186309814453e+01 2.9500000000000000e+01 3.1979122924804688e+02)(5.7640186309814453e+01 2.9500000000000000e+01 3.1979122924804688e+02)(4.5969314575195312e+01 2.9500000000000000e+01 3.2036364746093750e+02)(4.4240447998046875e+01 2.9500000000000000e+01 3.1540554809570312e+02)(-3.7965114116668701e+00 2.9500000000000000e+01 2.7793328857421875e+02)(1.7446125030517578e+01 2.9500000000000000e+01 3.1281964111328125e+02)(-5.7141776084899902e+00 2.9500000000000000e+01 2.7931787109375000e+02)(-5.7141776084899902e+00 2.9500000000000000e+01 2.7931787109375000e+02)(1.7446125030517578e+01 2.9500000000000000e+01 3.1281964111328125e+02)(-6.1591367721557617e+00 2.9500000000000000e+01 3.0336111450195312e+02)(-3.7965114116668701e+00 2.9500000000000000e+01 2.7793328857421875e+02)(2.4296606063842773e+01 2.9499994277954102e+01 3.1510861206054688e+02)(1.7446125030517578e+01 2.9500000000000000e+01 3.1281964111328125e+02)(2.8237506866455078e+01 2.9500000000000000e+01 2.2048046875000000e+02)(1.8424152374267578e+01 2.9500000000000000e+01 2.0955264282226562e+02)(3.9458774566650391e+01 2.9500000000000000e+01 2.1194407653808594e+02)(3.9458774566650391e+01 2.9500000000000000e+01 2.1194407653808594e+02)(1.8424152374267578e+01 2.9500000000000000e+01 2.0955264282226562e+02)(3.1544889450073242e+01 2.9500001907348633e+01 1.9845185852050781e+02)(-1.5833752632141113e+01 2.9499923706054688e+01 2.8608505249023438e+02)(-1.0653998374938965e+01 8.5601145401597023e-03 3.0220950317382812e+02)(-2.1200510025024414e+01 4.8005123138427734e+01 2.9830352783203125e+02)(1.0677790641784668e+01 2.9500000000000000e+01 2.5805838012695312e+02)(-3.1979975700378418e+00 2.9500000000000000e+01 2.4725991821289062e+02)(1.3416338920593262e+01 2.9500000000000000e+01 2.4422767639160156e+02)(1.3416338920593262e+01 2.9500000000000000e+01 2.4422767639160156e+02)(-3.1979975700378418e+00 2.9500000000000000e+01 2.4725991821289062e+02)(1.4479464292526245e+00 2.9500000000000000e+01 2.3333326721191406e+02)(1.3416338920593262e+01 2.9500000000000000e+01 2.4422767639160156e+02)(1.4479464292526245e+00 2.9500000000000000e+01 2.3333326721191406e+02)(1.9385206222534180e+01 2.9500000000000000e+01 2.3145428466796875e+02)(1.9385206222534180e+01 2.9500000000000000e+01 2.3145428466796875e+02)(1.4479464292526245e+00 2.9500000000000000e+01 2.3333326721191406e+02)(8.7509231567382812e+00 2.9500000000000000e+01 2.2059735107421875e+02)(1.9385206222534180e+01 2.9500000000000000e+01 2.3145428466796875e+02)(8.7509231567382812e+00 2.9500000000000000e+01 2.2059735107421875e+02)(2.8237506866455078e+01 2.9500000000000000e+01 2.2048046875000000e+02)(2.8237506866455078e+01 2.9500000000000000e+01 2.2048046875000000e+02)(8.7509231567382812e+00 2.9500000000000000e+01 2.2059735107421875e+02)(1.8424152374267578e+01 2.9500000000000000e+01 2.0955264282226562e+02)(-5.7141776084899902e+00 2.9500000000000000e+01 2.7931787109375000e+02)(-6.1591367721557617e+00 2.9500000000000000e+01 3.0336111450195312e+02)(-1.0457118034362793e+01 2.9500000000000000e+01 2.8058871459960938e+02)(-1.0457118034362793e+01 2.9500000000000000e+01 2.8058871459960938e+02)(-6.1591367721557617e+00 2.9500000000000000e+01 3.0336111450195312e+02)(-1.3820322990417480e+01 2.9500001907348633e+01 2.8253295898437500e+02)(4.4240447998046875e+01 2.9500000000000000e+01 3.1540554809570312e+02)(4.5969314575195312e+01 2.9500000000000000e+01 3.2036364746093750e+02)(3.4937259674072266e+01 2.9500000000000000e+01 3.1806137084960938e+02)(4.4240447998046875e+01 2.9500000000000000e+01 3.1540554809570312e+02)(3.4937259674072266e+01 2.9500000000000000e+01 3.1806137084960938e+02)(3.2279644012451172e+01 2.9500000000000000e+01 3.0794055175781250e+02)(3.2279644012451172e+01 2.9500000000000000e+01 3.0794055175781250e+02)(3.4937259674072266e+01 2.9500000000000000e+01 3.1806137084960938e+02)(2.4296606063842773e+01 2.9499994277954102e+01 3.1510861206054688e+02)(3.2279644012451172e+01 2.9500000000000000e+01 3.0794055175781250e+02)(2.4296606063842773e+01 2.9499994277954102e+01 3.1510861206054688e+02)(2.2452892303466797e+01 2.9500000000000000e+01 2.9783004760742188e+02)(2.2452892303466797e+01 2.9500000000000000e+01 2.9783004760742188e+02)(2.4296606063842773e+01 2.9499994277954102e+01 3.1510861206054688e+02)(-3.7965114116668701e+00 2.9500000000000000e+01 2.7793328857421875e+02)(2.2452892303466797e+01 2.9500000000000000e+01 2.9783004760742188e+02)(-3.7965114116668701e+00 2.9500000000000000e+01 2.7793328857421875e+02)(1.5331289291381836e+01 2.9500000000000000e+01 2.8566165161132812e+02)(1.5331289291381836e+01 2.9500000000000000e+01 2.8566165161132812e+02)(-3.7965114116668701e+00 2.9500000000000000e+01 2.7793328857421875e+02)(1.1328717231750488e+01 2.9500000000000000e+01 2.7214248657226562e+02)(1.1328717231750488e+01 2.9500000000000000e+01 2.7214248657226562e+02)(-3.7965114116668701e+00 2.9500000000000000e+01 2.7793328857421875e+02)(1.0677790641784668e+01 2.9500000000000000e+01 2.5805838012695312e+02)(1.0677790641784668e+01 2.9500000000000000e+01 2.5805838012695312e+02)(-3.7965114116668701e+00 2.9500000000000000e+01 2.7793328857421875e+02)(-5.0041699409484863e+00 2.9500000000000000e+01 2.6182955932617188e+02)(1.0677790641784668e+01 2.9500000000000000e+01 2.5805838012695312e+02)(-5.0041699409484863e+00 2.9500000000000000e+01 2.6182955932617188e+02)(-3.1979975700378418e+00 2.9500000000000000e+01 2.4725991821289062e+02)(-1.5833752632141113e+01 2.9499923706054688e+01 2.8608505249023438e+02)(-6.1591367721557617e+00 2.9500000000000000e+01 3.0336111450195312e+02)(-1.0653998374938965e+01 8.5601145401597023e-03 3.0220950317382812e+02)(-1.3820322990417480e+01 2.9500001907348633e+01 2.8253295898437500e+02)(-6.1591367721557617e+00 2.9500000000000000e+01 3.0336111450195312e+02)(-1.5833752632141113e+01 2.9499923706054688e+01 2.8608505249023438e+02)(6.0677082061767578e+01 4.5114819658920169e-04 1.9775950622558594e+02)(6.2276794433593750e+01 2.9500000000000000e+01 1.9858525085449219e+02)(5.0290153503417969e+01 2.9500000000000000e+01 1.9690644836425781e+02)(6.0677082061767578e+01 4.5114819658920169e-04 1.9775950622558594e+02)(5.0290153503417969e+01 2.9500000000000000e+01 1.9690644836425781e+02)(5.0567768096923828e+01 -1.5249022530805512e-11 1.9641923522949219e+02)(8.0854057312011719e+01 -1.2986670481041074e-04 2.0228291320800781e+02)(8.0798431396484375e+01 2.9500000000000000e+01 2.0283352661132812e+02)(7.3687248229980469e+01 2.9500843048095703e+01 2.0096902465820312e+02)(8.0854057312011719e+01 -1.2986670481041074e-04 2.0228291320800781e+02)(7.3687248229980469e+01 2.9500843048095703e+01 2.0096902465820312e+02)(6.8049964904785156e+01 -1.3137481554015285e-12 1.9917265319824219e+02)(6.8049964904785156e+01 -1.3137481554015285e-12 1.9917265319824219e+02)(7.3687248229980469e+01 2.9500843048095703e+01 2.0096902465820312e+02)(6.0677082061767578e+01 4.5114819658920169e-04 1.9775950622558594e+02)(6.0677082061767578e+01 4.5114819658920169e-04 1.9775950622558594e+02)(7.3687248229980469e+01 2.9500843048095703e+01 2.0096902465820312e+02)(6.2276794433593750e+01 2.9500000000000000e+01 1.9858525085449219e+02)(7.6549102783203125e+01 8.4390640258789062e-03 1.8612323760986328e+01)(7.4321609497070312e+01 -1.0015167063102126e-03 2.1174840927124023e+01)(7.2986106872558594e+01 -1.4725317498687218e-07 1.8623998641967773e+01)(7.2986106872558594e+01 -1.4725317498687218e-07 1.8623998641967773e+01)(7.4321609497070312e+01 -1.0015167063102126e-03 2.1174840927124023e+01)(7.0714485168457031e+01 2.4252508301287889e-03 2.1126480102539062e+01)(7.2986106872558594e+01 -1.4725317498687218e-07 1.8623998641967773e+01)(7.0714485168457031e+01 2.4252508301287889e-03 2.1126480102539062e+01)(7.2722274780273438e+01 2.0449085533618927e-01 1.2393923759460449e+01)(7.2722274780273438e+01 2.0449085533618927e-01 1.2393923759460449e+01)(7.0714485168457031e+01 2.4252508301287889e-03 2.1126480102539062e+01)(6.9929405212402344e+01 -4.3260683121708332e-13 1.2373997688293457e+01)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(3.4099163055419922e+01 -1.7672495411513722e-14 1.7456466674804688e+02)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(3.4099163055419922e+01 -1.7672495411513722e-14 1.7456466674804688e+02)(3.4099163055419922e+01 -1.7672495411513722e-14 1.7456466674804688e+02)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(3.4099163055419922e+01 -1.7672495411513722e-14 1.7456466674804688e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(5.0567768096923828e+01 -1.5249022530805512e-11 1.9641923522949219e+02)(5.0567768096923828e+01 -1.5249022530805512e-11 1.9641923522949219e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(5.1581245422363281e+01 1.2786413208232261e-06 1.9360888671875000e+02)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(7.4498542785644531e+01 1.0715305595945801e-13 5.3486003875732422e+01)(7.6549102783203125e+01 8.4390640258789062e-03 1.8612323760986328e+01)(7.6549102783203125e+01 8.4390640258789062e-03 1.8612323760986328e+01)(7.4498542785644531e+01 1.0715305595945801e-13 5.3486003875732422e+01)(7.4321609497070312e+01 -1.0015167063102126e-03 2.1174840927124023e+01)(8.0854057312011719e+01 -1.2986670481041074e-04 2.0228291320800781e+02)(6.5278656005859375e+01 7.1798872625095100e-08 1.9606936645507812e+02)(7.6602302551269531e+01 0.0000000000000000e+00 1.9858956909179688e+02)(8.0854057312011719e+01 -1.2986670481041074e-04 2.0228291320800781e+02)(7.6602302551269531e+01 0.0000000000000000e+00 1.9858956909179688e+02)(8.1392463684082031e+01 -7.8061699867248535e-02 1.9985470581054688e+02)(8.0854057312011719e+01 -1.2986670481041074e-04 2.0228291320800781e+02)(6.0677082061767578e+01 4.5114819658920169e-04 1.9775950622558594e+02)(6.5278656005859375e+01 7.1798872625095100e-08 1.9606936645507812e+02)(6.5278656005859375e+01 7.1798872625095100e-08 1.9606936645507812e+02)(6.0677082061767578e+01 4.5114819658920169e-04 1.9775950622558594e+02)(5.3176216125488281e+01 -9.3655717137153260e-06 1.9419810485839844e+02)(5.3176216125488281e+01 -9.3655717137153260e-06 1.9419810485839844e+02)(6.0677082061767578e+01 4.5114819658920169e-04 1.9775950622558594e+02)(5.0567768096923828e+01 -1.5249022530805512e-11 1.9641923522949219e+02)(5.3176216125488281e+01 -9.3655717137153260e-06 1.9419810485839844e+02)(5.0567768096923828e+01 -1.5249022530805512e-11 1.9641923522949219e+02)(5.1581245422363281e+01 1.2786413208232261e-06 1.9360888671875000e+02)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.4498542785644531e+01 1.0715305595945801e-13 5.3486003875732422e+01)(7.2017349243164062e+01 2.5114812850952148e+01 9.7600730895996094e+01)(7.0670272827148438e+01 2.9728923797607422e+01 8.4594978332519531e+01)(6.4539787292480469e+01 4.1556030273437500e+01 1.1263066864013672e+02)(6.4539787292480469e+01 4.1556030273437500e+01 1.1263066864013672e+02)(6.1853572845458984e+01 4.5813106536865234e+01 1.1746442413330078e+02)(5.8444248199462891e+01 5.0394214630126953e+01 1.2430779266357422e+02)(5.4815605163574219e+01 5.4541164398193359e+01 1.3160926818847656e+02)(5.2440563201904297e+01 5.6924282073974609e+01 1.3639721679687500e+02)(4.3702495574951172e+01 6.3849277496337891e+01 1.5620590209960938e+02)(4.3702495574951172e+01 6.3849277496337891e+01 1.5620590209960938e+02)(5.2440563201904297e+01 5.6924282073974609e+01 1.3639721679687500e+02)(4.8538864135742188e+01 6.0324790954589844e+01 1.4428009033203125e+02)(4.3702495574951172e+01 6.3849277496337891e+01 1.5620590209960938e+02)(3.8381439208984375e+01 6.7135795593261719e+01 1.6488253784179688e+02)(3.3346935272216797e+01 6.9560081481933594e+01 1.7514732360839844e+02)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(7.6218856811523438e+01 7.5922403335571289e+00 7.8331871032714844e+01)(7.5015380859375000e+01 1.5127660751342773e+01 8.0440238952636719e+01)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(7.5015380859375000e+01 1.5127660751342773e+01 8.0440238952636719e+01)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(7.5015380859375000e+01 1.5127660751342773e+01 8.0440238952636719e+01)(7.3144096374511719e+01 2.2508264541625977e+01 8.2566764831542969e+01)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(7.3144096374511719e+01 2.2508264541625977e+01 8.2566764831542969e+01)(7.2017349243164062e+01 2.5114812850952148e+01 9.7600730895996094e+01)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(7.2017349243164062e+01 2.5114812850952148e+01 9.7600730895996094e+01)(6.4539787292480469e+01 4.1556030273437500e+01 1.1263066864013672e+02)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(6.4539787292480469e+01 4.1556030273437500e+01 1.1263066864013672e+02)(5.8444248199462891e+01 5.0394214630126953e+01 1.2430779266357422e+02)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(5.8444248199462891e+01 5.0394214630126953e+01 1.2430779266357422e+02)(5.4815605163574219e+01 5.4541164398193359e+01 1.3160926818847656e+02)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(5.4815605163574219e+01 5.4541164398193359e+01 1.3160926818847656e+02)(4.3702495574951172e+01 6.3849277496337891e+01 1.5620590209960938e+02)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(4.3702495574951172e+01 6.3849277496337891e+01 1.5620590209960938e+02)(2.9761631011962891e+01 6.8802139282226562e+01 1.8694123840332031e+02)(2.9761631011962891e+01 6.8802139282226562e+01 1.8694123840332031e+02)(4.3702495574951172e+01 6.3849277496337891e+01 1.5620590209960938e+02)(3.3346935272216797e+01 6.9560081481933594e+01 1.7514732360839844e+02)(2.9761631011962891e+01 6.8802139282226562e+01 1.8694123840332031e+02)(3.3346935272216797e+01 6.9560081481933594e+01 1.7514732360839844e+02)(2.7648439407348633e+01 7.1592903137207031e+01 1.8863041687011719e+02)(2.9667350769042969e+01 6.8377799987792969e+01 1.9082800292968750e+02)(2.9761631011962891e+01 6.8802139282226562e+01 1.8694123840332031e+02)(2.7648439407348633e+01 7.1592903137207031e+01 1.8863041687011719e+02)(-2.6036193847656250e+01 5.6808082580566406e+01 2.9813067626953125e+02)(-1.8564731597900391e+01 5.0590980529785156e+01 3.0134674072265625e+02)(-1.6713840484619141e+01 6.5964317321777344e+01 2.9401724243164062e+02)(-2.8024827957153320e+01 7.1960609436035156e+01 2.7707397460937500e+02)(-2.0848859786987305e+01 7.0285888671875000e+01 2.8639538574218750e+02)(-1.5749562263488770e+01 7.3337348937988281e+01 2.6905493164062500e+02)(-1.5749562263488770e+01 7.3337348937988281e+01 2.6905493164062500e+02)(-2.0848859786987305e+01 7.0285888671875000e+01 2.8639538574218750e+02)(-1.0500246047973633e+01 7.1261772155761719e+01 2.8240646362304688e+02)(-3.8666572570800781e+01 6.9136405944824219e+01 2.8472381591796875e+02)(-2.0848859786987305e+01 7.0285888671875000e+01 2.8639538574218750e+02)(-2.8024827957153320e+01 7.1960609436035156e+01 2.7707397460937500e+02)(-1.6713840484619141e+01 6.5964317321777344e+01 2.9401724243164062e+02)(-2.0848859786987305e+01 7.0285888671875000e+01 2.8639538574218750e+02)(-2.7234848022460938e+01 6.4167335510253906e+01 2.9328381347656250e+02)(-2.6036193847656250e+01 5.6808082580566406e+01 2.9813067626953125e+02)(-1.6713840484619141e+01 6.5964317321777344e+01 2.9401724243164062e+02)(-2.7234848022460938e+01 6.4167335510253906e+01 2.9328381347656250e+02)(-1.8564731597900391e+01 5.0590980529785156e+01 3.0134674072265625e+02)(-2.6036193847656250e+01 5.6808082580566406e+01 2.9813067626953125e+02)(-2.3795623779296875e+01 4.8027965545654297e+01 3.0039419555664062e+02)(-2.3795623779296875e+01 4.8027965545654297e+01 3.0039419555664062e+02)(-2.6036193847656250e+01 5.6808082580566406e+01 2.9813067626953125e+02)(-2.9709398269653320e+01 4.7214984893798828e+01 2.9986816406250000e+02)(-5.3656797409057617e+00 7.5663108825683594e+01 2.2350454711914062e+02)(1.1882682168686941e-14 7.6356628417968750e+01 2.1271038818359375e+02)(-6.1163663864135742e+00 7.5928207397460938e+01 2.2242536926269531e+02)(1.3780128479003906e+01 6.7293457031250000e+01 2.1711212158203125e+02)(1.1882682168686941e-14 7.6356628417968750e+01 2.1271038818359375e+02)(9.6776075363159180e+00 6.7350357055664062e+01 2.2247329711914062e+02)(9.6776075363159180e+00 6.7350357055664062e+01 2.2247329711914062e+02)(1.1882682168686941e-14 7.6356628417968750e+01 2.1271038818359375e+02)(-5.3656797409057617e+00 7.5663108825683594e+01 2.2350454711914062e+02)(-5.3656797409057617e+00 7.5663108825683594e+01 2.2350454711914062e+02)(-6.1163663864135742e+00 7.5928207397460938e+01 2.2242536926269531e+02)(1.6733051538467407e+00 6.7308601379394531e+01 2.3754119873046875e+02)(1.6733051538467407e+00 6.7308601379394531e+01 2.3754119873046875e+02)(-6.1163663864135742e+00 7.5928207397460938e+01 2.2242536926269531e+02)(-1.0702597618103027e+01 7.5090042114257812e+01 2.3552404785156250e+02)(-1.2871725082397461e+01 7.4699676513671875e+01 2.4270903015136719e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-3.5284242630004883e+00 6.8209579467773438e+01 2.5172299194335938e+02)(-3.5284242630004883e+00 6.8209579467773438e+01 2.5172299194335938e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-1.5749562263488770e+01 7.3337348937988281e+01 2.6905493164062500e+02)(-1.0702597618103027e+01 7.5090042114257812e+01 2.3552404785156250e+02)(-6.1163663864135742e+00 7.5928207397460938e+01 2.2242536926269531e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-1.0702597618103027e+01 7.5090042114257812e+01 2.3552404785156250e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-1.2871725082397461e+01 7.4699676513671875e+01 2.4270903015136719e+02)(5.9673332214355469e+01 4.9458717346191406e+01 4.8331066131591797e+01)(6.4105453491210938e+01 4.3218692779541016e+01 4.7200920104980469e+01)(6.6052062988281250e+01 3.8588718414306641e+01 1.8622873306274414e+01)(7.3605354309082031e+01 2.2394968032836914e+01 4.3710647583007812e+01)(7.1080665588378906e+01 2.9616161346435547e+01 4.4899761199951172e+01)(7.0670272827148438e+01 2.9728923797607422e+01 8.4594978332519531e+01)(6.4539787292480469e+01 4.1556030273437500e+01 1.1263066864013672e+02)(7.0670272827148438e+01 2.9728923797607422e+01 8.4594978332519531e+01)(6.7582115173339844e+01 3.6723487854003906e+01 8.6543289184570312e+01)(6.4539787292480469e+01 4.1556030273437500e+01 1.1263066864013672e+02)(6.3867137908935547e+01 4.3413398742675781e+01 8.8441726684570312e+01)(6.1853572845458984e+01 4.5813106536865234e+01 1.1746442413330078e+02)(6.1853572845458984e+01 4.5813106536865234e+01 1.1746442413330078e+02)(6.3867137908935547e+01 4.3413398742675781e+01 8.8441726684570312e+01)(5.9517780303955078e+01 4.9716125488281250e+01 9.0320320129394531e+01)(6.1853572845458984e+01 4.5813106536865234e+01 1.1746442413330078e+02)(5.9517780303955078e+01 4.9716125488281250e+01 9.0320320129394531e+01)(5.8444248199462891e+01 5.0394214630126953e+01 1.2430779266357422e+02)(5.8444248199462891e+01 5.0394214630126953e+01 1.2430779266357422e+02)(5.9517780303955078e+01 4.9716125488281250e+01 9.0320320129394531e+01)(5.4545104980468750e+01 5.5544696807861328e+01 9.2203422546386719e+01)(5.8444248199462891e+01 5.0394214630126953e+01 1.2430779266357422e+02)(5.4545104980468750e+01 5.5544696807861328e+01 9.2203422546386719e+01)(5.4815605163574219e+01 5.4541164398193359e+01 1.3160926818847656e+02)(4.2919490814208984e+01 6.5475036621093750e+01 9.5955581665039062e+01)(4.8538864135742188e+01 6.0324790954589844e+01 1.4428009033203125e+02)(4.8990425109863281e+01 6.0818923950195312e+01 9.4083580017089844e+01)(4.8990425109863281e+01 6.0818923950195312e+01 9.4083580017089844e+01)(4.8538864135742188e+01 6.0324790954589844e+01 1.4428009033203125e+02)(5.2440563201904297e+01 5.6924282073974609e+01 1.3639721679687500e+02)(4.8990425109863281e+01 6.0818923950195312e+01 9.4083580017089844e+01)(5.2440563201904297e+01 5.6924282073974609e+01 1.3639721679687500e+02)(5.4545104980468750e+01 5.5544696807861328e+01 9.2203422546386719e+01)(5.4545104980468750e+01 5.5544696807861328e+01 9.2203422546386719e+01)(5.2440563201904297e+01 5.6924282073974609e+01 1.3639721679687500e+02)(5.4815605163574219e+01 5.4541164398193359e+01 1.3160926818847656e+02)(4.2546886444091797e+01 6.4934295654296875e+01 1.4683274841308594e+02)(4.3702495574951172e+01 6.3849277496337891e+01 1.5620590209960938e+02)(4.8538864135742188e+01 6.0324790954589844e+01 1.4428009033203125e+02)(4.3702495574951172e+01 6.3849277496337891e+01 1.5620590209960938e+02)(4.2546886444091797e+01 6.4934295654296875e+01 1.4683274841308594e+02)(3.8381439208984375e+01 6.7135795593261719e+01 1.6488253784179688e+02)(3.8381439208984375e+01 6.7135795593261719e+01 1.6488253784179688e+02)(4.2546886444091797e+01 6.4934295654296875e+01 1.4683274841308594e+02)(3.6085037231445312e+01 6.8846778869628906e+01 1.4910795593261719e+02)(3.8381439208984375e+01 6.7135795593261719e+01 1.6488253784179688e+02)(3.6085037231445312e+01 6.8846778869628906e+01 1.4910795593261719e+02)(3.3346935272216797e+01 6.9560081481933594e+01 1.7514732360839844e+02)(3.3346935272216797e+01 6.9560081481933594e+01 1.7514732360839844e+02)(3.6085037231445312e+01 6.8846778869628906e+01 1.4910795593261719e+02)(2.9253341674804688e+01 7.2076995849609375e+01 1.5148031616210938e+02)(3.3346935272216797e+01 6.9560081481933594e+01 1.7514732360839844e+02)(2.9253341674804688e+01 7.2076995849609375e+01 1.5148031616210938e+02)(2.7648439407348633e+01 7.1592903137207031e+01 1.8863041687011719e+02)(2.7648439407348633e+01 7.1592903137207031e+01 1.8863041687011719e+02)(2.9253341674804688e+01 7.2076995849609375e+01 1.5148031616210938e+02)(2.2136140823364258e+01 7.4641258239746094e+01 1.5401467895507812e+02)(2.1830574035644531e+01 7.3515373229980469e+01 1.9321095275878906e+02)(2.7648439407348633e+01 7.1592903137207031e+01 1.8863041687011719e+02)(2.2136140823364258e+01 7.4641258239746094e+01 1.5401467895507812e+02)(2.1830574035644531e+01 7.3515373229980469e+01 1.9321095275878906e+02)(2.2136140823364258e+01 7.4641258239746094e+01 1.5401467895507812e+02)(1.4807965278625488e+01 7.6565971374511719e+01 1.5674444580078125e+02)(2.1830574035644531e+01 7.3515373229980469e+01 1.9321095275878906e+02)(1.4807965278625488e+01 7.6565971374511719e+01 1.5674444580078125e+02)(1.5480500221252441e+01 7.5113891601562500e+01 1.9743676757812500e+02)(1.5480500221252441e+01 7.5113891601562500e+01 1.9743676757812500e+02)(1.4807965278625488e+01 7.6565971374511719e+01 1.5674444580078125e+02)(7.3844947814941406e+00 7.7810791015625000e+01 1.5933721923828125e+02)(1.5480500221252441e+01 7.5113891601562500e+01 1.9743676757812500e+02)(7.3844947814941406e+00 7.7810791015625000e+01 1.5933721923828125e+02)(6.2436079978942871e+00 7.6246574401855469e+01 2.0558091735839844e+02)(6.2436079978942871e+00 7.6246574401855469e+01 2.0558091735839844e+02)(7.3844947814941406e+00 7.7810791015625000e+01 1.5933721923828125e+02)(1.6792619608762584e-14 7.7932739257812500e+01 1.7258259582519531e+02)(6.2436079978942871e+00 7.6246574401855469e+01 2.0558091735839844e+02)(1.6792619608762584e-14 7.7932739257812500e+01 1.7258259582519531e+02)(1.1882682168686941e-14 7.6356628417968750e+01 2.1271038818359375e+02)(1.2489362740894256e-14 7.8750251770019531e+01 5.4734394073486328e+01)(1.4376378505622650e-14 7.9254600524902344e+01 9.2030784606933594e+01)(7.5043859481811523e+00 7.8814231872558594e+01 1.0620709991455078e+02)(7.5043859481811523e+00 7.8814231872558594e+01 1.0620709991455078e+02)(1.4376378505622650e-14 7.9254600524902344e+01 9.2030784606933594e+01)(1.5005405501044428e-14 7.9213661193847656e+01 1.0794775390625000e+02)(-1.8195690214633942e-01 7.6510063171386719e+01 1.8621009826660156e+01)(1.2489362740894256e-14 7.8750251770019531e+01 5.4734394073486328e+01)(7.5607342720031738e+00 7.8400245666503906e+01 5.7753459930419922e+01)(1.5063157081604004e+01 7.7120292663574219e+01 5.6493087768554688e+01)(1.3528159141540527e+01 7.5294296264648438e+01 1.8623979568481445e+01)(7.5607342720031738e+00 7.8400245666503906e+01 5.7753459930419922e+01)(7.5607342720031738e+00 7.8400245666503906e+01 5.7753459930419922e+01)(1.3528159141540527e+01 7.5294296264648438e+01 1.8623979568481445e+01)(-1.8195690214633942e-01 7.6510063171386719e+01 1.8621009826660156e+01)(2.9583585739135742e+01 7.2443336486816406e+01 5.4018764495849609e+01)(3.6453861236572266e+01 6.9099479675292969e+01 5.2850589752197266e+01)(3.8900001525878906e+01 6.5869453430175781e+01 1.8623998641967773e+01)(4.9051761627197266e+01 6.0461784362792969e+01 5.0584213256835938e+01)(4.9721996307373047e+01 5.8060794830322266e+01 1.8640672683715820e+01)(4.2967288970947266e+01 6.5098289489746094e+01 5.1710636138916016e+01)(4.2967288970947266e+01 6.5098289489746094e+01 5.1710636138916016e+01)(4.9721996307373047e+01 5.8060794830322266e+01 1.8640672683715820e+01)(4.2486991882324219e+01 6.3295482635498047e+01 1.8623998641967773e+01)(4.2967288970947266e+01 6.5098289489746094e+01 5.1710636138916016e+01)(4.2486991882324219e+01 6.3295482635498047e+01 1.8623998641967773e+01)(3.6453861236572266e+01 6.9099479675292969e+01 5.2850589752197266e+01)(3.6453861236572266e+01 6.9099479675292969e+01 5.2850589752197266e+01)(4.2486991882324219e+01 6.3295482635498047e+01 1.8623998641967773e+01)(3.8900001525878906e+01 6.5869453430175781e+01 1.8623998641967773e+01)(3.8900001525878906e+01 6.5869453430175781e+01 1.8623998641967773e+01)(2.6549467086791992e+01 7.1749290466308594e+01 1.8621665954589844e+01)(2.9583585739135742e+01 7.2443336486816406e+01 5.4018764495849609e+01)(2.9583585739135742e+01 7.2443336486816406e+01 5.4018764495849609e+01)(2.6549467086791992e+01 7.1749290466308594e+01 1.8621665954589844e+01)(2.2429607391357422e+01 7.5118385314941406e+01 5.5229873657226562e+01)(2.2429607391357422e+01 7.5118385314941406e+01 5.5229873657226562e+01)(2.6549467086791992e+01 7.1749290466308594e+01 1.8621665954589844e+01)(1.5063157081604004e+01 7.7120292663574219e+01 5.6493087768554688e+01)(1.5063157081604004e+01 7.7120292663574219e+01 5.6493087768554688e+01)(2.6549467086791992e+01 7.1749290466308594e+01 1.8621665954589844e+01)(1.3528159141540527e+01 7.5294296264648438e+01 1.8623979568481445e+01)(6.3867137908935547e+01 4.3413398742675781e+01 8.8441726684570312e+01)(6.4105453491210938e+01 4.3218692779541016e+01 4.7200920104980469e+01)(5.9517780303955078e+01 4.9716125488281250e+01 9.0320320129394531e+01)(5.9517780303955078e+01 4.9716125488281250e+01 9.0320320129394531e+01)(6.4105453491210938e+01 4.3218692779541016e+01 4.7200920104980469e+01)(5.9673332214355469e+01 4.9458717346191406e+01 4.8331066131591797e+01)(5.9517780303955078e+01 4.9716125488281250e+01 9.0320320129394531e+01)(5.9673332214355469e+01 4.9458717346191406e+01 4.8331066131591797e+01)(5.4545104980468750e+01 5.5544696807861328e+01 9.2203422546386719e+01)(5.4545104980468750e+01 5.5544696807861328e+01 9.2203422546386719e+01)(5.9673332214355469e+01 4.9458717346191406e+01 4.8331066131591797e+01)(5.4640674591064453e+01 5.5229434967041016e+01 4.9458473205566406e+01)(5.4545104980468750e+01 5.5544696807861328e+01 9.2203422546386719e+01)(5.4640674591064453e+01 5.5229434967041016e+01 4.9458473205566406e+01)(4.8990425109863281e+01 6.0818923950195312e+01 9.4083580017089844e+01)(4.8990425109863281e+01 6.0818923950195312e+01 9.4083580017089844e+01)(5.4640674591064453e+01 5.5229434967041016e+01 4.9458473205566406e+01)(4.9051761627197266e+01 6.0461784362792969e+01 5.0584213256835938e+01)(4.8990425109863281e+01 6.0818923950195312e+01 9.4083580017089844e+01)(4.9051761627197266e+01 6.0461784362792969e+01 5.0584213256835938e+01)(4.2919490814208984e+01 6.5475036621093750e+01 9.5955581665039062e+01)(4.2919490814208984e+01 6.5475036621093750e+01 9.5955581665039062e+01)(4.9051761627197266e+01 6.0461784362792969e+01 5.0584213256835938e+01)(4.2967288970947266e+01 6.5098289489746094e+01 5.1710636138916016e+01)(4.2919490814208984e+01 6.5475036621093750e+01 9.5955581665039062e+01)(4.2967288970947266e+01 6.5098289489746094e+01 5.1710636138916016e+01)(3.6405948638916016e+01 6.9475677490234375e+01 9.7852600097656250e+01)(3.6405948638916016e+01 6.9475677490234375e+01 9.7852600097656250e+01)(4.2967288970947266e+01 6.5098289489746094e+01 5.1710636138916016e+01)(3.6453861236572266e+01 6.9099479675292969e+01 5.2850589752197266e+01)(3.6405948638916016e+01 6.9475677490234375e+01 9.7852600097656250e+01)(3.6453861236572266e+01 6.9099479675292969e+01 5.2850589752197266e+01)(2.9529050827026367e+01 7.2809066772460938e+01 9.9814651489257812e+01)(2.9529050827026367e+01 7.2809066772460938e+01 9.9814651489257812e+01)(3.6453861236572266e+01 6.9099479675292969e+01 5.2850589752197266e+01)(2.9583585739135742e+01 7.2443336486816406e+01 5.4018764495849609e+01)(2.9529050827026367e+01 7.2809066772460938e+01 9.9814651489257812e+01)(2.9583585739135742e+01 7.2443336486816406e+01 5.4018764495849609e+01)(2.2367689132690430e+01 7.5479728698730469e+01 1.0188175964355469e+02)(2.2367689132690430e+01 7.5479728698730469e+01 1.0188175964355469e+02)(2.9583585739135742e+01 7.2443336486816406e+01 5.4018764495849609e+01)(2.2429607391357422e+01 7.5118385314941406e+01 5.5229873657226562e+01)(2.2367689132690430e+01 7.5479728698730469e+01 1.0188175964355469e+02)(2.2429607391357422e+01 7.5118385314941406e+01 5.5229873657226562e+01)(1.4994672775268555e+01 7.7499870300292969e+01 1.0407574462890625e+02)(1.4994672775268555e+01 7.7499870300292969e+01 1.0407574462890625e+02)(2.2429607391357422e+01 7.5118385314941406e+01 5.5229873657226562e+01)(1.5063157081604004e+01 7.7120292663574219e+01 5.6493087768554688e+01)(1.4994672775268555e+01 7.7499870300292969e+01 1.0407574462890625e+02)(1.5063157081604004e+01 7.7120292663574219e+01 5.6493087768554688e+01)(7.5043859481811523e+00 7.8814231872558594e+01 1.0620709991455078e+02)(7.5043859481811523e+00 7.8814231872558594e+01 1.0620709991455078e+02)(1.5063157081604004e+01 7.7120292663574219e+01 5.6493087768554688e+01)(7.5607342720031738e+00 7.8400245666503906e+01 5.7753459930419922e+01)(7.5043859481811523e+00 7.8814231872558594e+01 1.0620709991455078e+02)(7.5607342720031738e+00 7.8400245666503906e+01 5.7753459930419922e+01)(1.2489362740894256e-14 7.8750251770019531e+01 5.4734394073486328e+01)(7.6655807495117188e+01 7.4320263862609863e+00 4.1238189697265625e+01)(7.5015380859375000e+01 1.5127660751342773e+01 8.0440238952636719e+01)(7.6218856811523438e+01 7.5922403335571289e+00 7.8331871032714844e+01)(7.0670272827148438e+01 2.9728923797607422e+01 8.4594978332519531e+01)(7.2017349243164062e+01 2.5114812850952148e+01 9.7600730895996094e+01)(7.3144096374511719e+01 2.2508264541625977e+01 8.2566764831542969e+01)(7.0670272827148438e+01 2.9728923797607422e+01 8.4594978332519531e+01)(7.3144096374511719e+01 2.2508264541625977e+01 8.2566764831542969e+01)(7.3605354309082031e+01 2.2394968032836914e+01 4.3710647583007812e+01)(7.3605354309082031e+01 2.2394968032836914e+01 4.3710647583007812e+01)(7.3144096374511719e+01 2.2508264541625977e+01 8.2566764831542969e+01)(7.5481697082519531e+01 1.4983830451965332e+01 4.2485565185546875e+01)(6.4539787292480469e+01 4.1556030273437500e+01 1.1263066864013672e+02)(6.7582115173339844e+01 3.6723487854003906e+01 8.6543289184570312e+01)(6.3867137908935547e+01 4.3413398742675781e+01 8.8441726684570312e+01)(6.3867137908935547e+01 4.3413398742675781e+01 8.8441726684570312e+01)(6.7582115173339844e+01 3.6723487854003906e+01 8.6543289184570312e+01)(6.7911758422851562e+01 3.6580799102783203e+01 4.6060161590576172e+01)(6.3867137908935547e+01 4.3413398742675781e+01 8.8441726684570312e+01)(6.7911758422851562e+01 3.6580799102783203e+01 4.6060161590576172e+01)(6.4105453491210938e+01 4.3218692779541016e+01 4.7200920104980469e+01)(6.4105453491210938e+01 4.3218692779541016e+01 4.7200920104980469e+01)(6.7911758422851562e+01 3.6580799102783203e+01 4.6060161590576172e+01)(6.6052062988281250e+01 3.8588718414306641e+01 1.8622873306274414e+01)(7.6549102783203125e+01 8.4390640258789062e-03 1.8612323760986328e+01)(7.5923698425292969e+01 7.1614995002746582e+00 1.8623998641967773e+01)(7.6655807495117188e+01 7.4320263862609863e+00 4.1238189697265625e+01)(7.6655807495117188e+01 7.4320263862609863e+00 4.1238189697265625e+01)(7.5923698425292969e+01 7.1614995002746582e+00 1.8623998641967773e+01)(7.5481697082519531e+01 1.4983830451965332e+01 4.2485565185546875e+01)(7.6655807495117188e+01 7.4320263862609863e+00 4.1238189697265625e+01)(7.5481697082519531e+01 1.4983830451965332e+01 4.2485565185546875e+01)(7.5015380859375000e+01 1.5127660751342773e+01 8.0440238952636719e+01)(7.5015380859375000e+01 1.5127660751342773e+01 8.0440238952636719e+01)(7.5481697082519531e+01 1.4983830451965332e+01 4.2485565185546875e+01)(7.3144096374511719e+01 2.2508264541625977e+01 8.2566764831542969e+01)(7.5923698425292969e+01 7.1614995002746582e+00 1.8623998641967773e+01)(7.5360565185546875e+01 1.3077705383300781e+01 1.8623779296875000e+01)(7.5481697082519531e+01 1.4983830451965332e+01 4.2485565185546875e+01)(7.5481697082519531e+01 1.4983830451965332e+01 4.2485565185546875e+01)(7.5360565185546875e+01 1.3077705383300781e+01 1.8623779296875000e+01)(7.3605354309082031e+01 2.2394968032836914e+01 4.3710647583007812e+01)(7.3605354309082031e+01 2.2394968032836914e+01 4.3710647583007812e+01)(7.5360565185546875e+01 1.3077705383300781e+01 1.8623779296875000e+01)(7.1725524902343750e+01 2.6366882324218750e+01 1.8653375625610352e+01)(7.3605354309082031e+01 2.2394968032836914e+01 4.3710647583007812e+01)(7.1725524902343750e+01 2.6366882324218750e+01 1.8653375625610352e+01)(7.1080665588378906e+01 2.9616161346435547e+01 4.4899761199951172e+01)(6.7582115173339844e+01 3.6723487854003906e+01 8.6543289184570312e+01)(7.0670272827148438e+01 2.9728923797607422e+01 8.4594978332519531e+01)(7.1080665588378906e+01 2.9616161346435547e+01 4.4899761199951172e+01)(6.7582115173339844e+01 3.6723487854003906e+01 8.6543289184570312e+01)(7.1080665588378906e+01 2.9616161346435547e+01 4.4899761199951172e+01)(6.7911758422851562e+01 3.6580799102783203e+01 4.6060161590576172e+01)(6.7911758422851562e+01 3.6580799102783203e+01 4.6060161590576172e+01)(7.1080665588378906e+01 2.9616161346435547e+01 4.4899761199951172e+01)(7.1725524902343750e+01 2.6366882324218750e+01 1.8653375625610352e+01)(6.7911758422851562e+01 3.6580799102783203e+01 4.6060161590576172e+01)(7.1725524902343750e+01 2.6366882324218750e+01 1.8653375625610352e+01)(6.6052062988281250e+01 3.8588718414306641e+01 1.8622873306274414e+01)(1.5005405501044428e-14 7.9213661193847656e+01 1.0794775390625000e+02)(1.6792619608762584e-14 7.7932739257812500e+01 1.7258259582519531e+02)(7.3844947814941406e+00 7.7810791015625000e+01 1.5933721923828125e+02)(4.2546886444091797e+01 6.4934295654296875e+01 1.4683274841308594e+02)(4.8538864135742188e+01 6.0324790954589844e+01 1.4428009033203125e+02)(4.2919490814208984e+01 6.5475036621093750e+01 9.5955581665039062e+01)(4.2546886444091797e+01 6.4934295654296875e+01 1.4683274841308594e+02)(4.2919490814208984e+01 6.5475036621093750e+01 9.5955581665039062e+01)(3.6085037231445312e+01 6.8846778869628906e+01 1.4910795593261719e+02)(3.6085037231445312e+01 6.8846778869628906e+01 1.4910795593261719e+02)(4.2919490814208984e+01 6.5475036621093750e+01 9.5955581665039062e+01)(3.6405948638916016e+01 6.9475677490234375e+01 9.7852600097656250e+01)(3.6085037231445312e+01 6.8846778869628906e+01 1.4910795593261719e+02)(3.6405948638916016e+01 6.9475677490234375e+01 9.7852600097656250e+01)(2.9253341674804688e+01 7.2076995849609375e+01 1.5148031616210938e+02)(2.9253341674804688e+01 7.2076995849609375e+01 1.5148031616210938e+02)(3.6405948638916016e+01 6.9475677490234375e+01 9.7852600097656250e+01)(2.9529050827026367e+01 7.2809066772460938e+01 9.9814651489257812e+01)(2.9253341674804688e+01 7.2076995849609375e+01 1.5148031616210938e+02)(2.9529050827026367e+01 7.2809066772460938e+01 9.9814651489257812e+01)(2.2136140823364258e+01 7.4641258239746094e+01 1.5401467895507812e+02)(2.2136140823364258e+01 7.4641258239746094e+01 1.5401467895507812e+02)(2.9529050827026367e+01 7.2809066772460938e+01 9.9814651489257812e+01)(2.2367689132690430e+01 7.5479728698730469e+01 1.0188175964355469e+02)(2.2136140823364258e+01 7.4641258239746094e+01 1.5401467895507812e+02)(2.2367689132690430e+01 7.5479728698730469e+01 1.0188175964355469e+02)(1.4807965278625488e+01 7.6565971374511719e+01 1.5674444580078125e+02)(1.4807965278625488e+01 7.6565971374511719e+01 1.5674444580078125e+02)(2.2367689132690430e+01 7.5479728698730469e+01 1.0188175964355469e+02)(1.4994672775268555e+01 7.7499870300292969e+01 1.0407574462890625e+02)(1.4807965278625488e+01 7.6565971374511719e+01 1.5674444580078125e+02)(1.4994672775268555e+01 7.7499870300292969e+01 1.0407574462890625e+02)(7.3844947814941406e+00 7.7810791015625000e+01 1.5933721923828125e+02)(7.3844947814941406e+00 7.7810791015625000e+01 1.5933721923828125e+02)(1.4994672775268555e+01 7.7499870300292969e+01 1.0407574462890625e+02)(7.5043859481811523e+00 7.8814231872558594e+01 1.0620709991455078e+02)(7.3844947814941406e+00 7.7810791015625000e+01 1.5933721923828125e+02)(7.5043859481811523e+00 7.8814231872558594e+01 1.0620709991455078e+02)(1.5005405501044428e-14 7.9213661193847656e+01 1.0794775390625000e+02)(7.6549102783203125e+01 8.4390640258789062e-03 1.8612323760986328e+01)(7.6655807495117188e+01 7.4320263862609863e+00 4.1238189697265625e+01)(7.7054466247558594e+01 -6.0016727000775528e-15 4.4471950531005859e+01)(7.7054466247558594e+01 -6.0016727000775528e-15 4.4471950531005859e+01)(7.6655807495117188e+01 7.4320263862609863e+00 4.1238189697265625e+01)(7.6218856811523438e+01 7.5922403335571289e+00 7.8331871032714844e+01)(7.7054466247558594e+01 -6.0016727000775528e-15 4.4471950531005859e+01)(7.6218856811523438e+01 7.5922403335571289e+00 7.8331871032714844e+01)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(6.6052062988281250e+01 3.8588718414306641e+01 1.8622873306274414e+01)(5.8234245300292969e+01 4.9602069854736328e+01 1.8623996734619141e+01)(5.9673332214355469e+01 4.9458717346191406e+01 4.8331066131591797e+01)(5.9673332214355469e+01 4.9458717346191406e+01 4.8331066131591797e+01)(5.8234245300292969e+01 4.9602069854736328e+01 1.8623996734619141e+01)(5.4640674591064453e+01 5.5229434967041016e+01 4.9458473205566406e+01)(5.4640674591064453e+01 5.5229434967041016e+01 4.9458473205566406e+01)(5.8234245300292969e+01 4.9602069854736328e+01 1.8623996734619141e+01)(4.9721996307373047e+01 5.8060794830322266e+01 1.8640672683715820e+01)(5.4640674591064453e+01 5.5229434967041016e+01 4.9458473205566406e+01)(4.9721996307373047e+01 5.8060794830322266e+01 1.8640672683715820e+01)(4.9051761627197266e+01 6.0461784362792969e+01 5.0584213256835938e+01)(6.2436079978942871e+00 7.6246574401855469e+01 2.0558091735839844e+02)(1.1882682168686941e-14 7.6356628417968750e+01 2.1271038818359375e+02)(1.0621428489685059e+01 7.5502243041992188e+01 2.0293852233886719e+02)(6.2436079978942871e+00 7.6246574401855469e+01 2.0558091735839844e+02)(1.0621428489685059e+01 7.5502243041992188e+01 2.0293852233886719e+02)(1.5480500221252441e+01 7.5113891601562500e+01 1.9743676757812500e+02)(1.0621428489685059e+01 7.5502243041992188e+01 2.0293852233886719e+02)(1.1882682168686941e-14 7.6356628417968750e+01 2.1271038818359375e+02)(1.3780128479003906e+01 6.7293457031250000e+01 2.1711212158203125e+02)(3.2305034637451172e+01 6.7687133789062500e+01 2.0067247009277344e+02)(2.7648439407348633e+01 7.1592903137207031e+01 1.8863041687011719e+02)(2.1830574035644531e+01 7.3515373229980469e+01 1.9321095275878906e+02)(3.2305034637451172e+01 6.7687133789062500e+01 2.0067247009277344e+02)(2.1830574035644531e+01 7.3515373229980469e+01 1.9321095275878906e+02)(2.6236505508422852e+01 6.7446273803710938e+01 2.0541206359863281e+02)(2.6236505508422852e+01 6.7446273803710938e+01 2.0541206359863281e+02)(2.1830574035644531e+01 7.3515373229980469e+01 1.9321095275878906e+02)(1.5480500221252441e+01 7.5113891601562500e+01 1.9743676757812500e+02)(2.6236505508422852e+01 6.7446273803710938e+01 2.0541206359863281e+02)(1.5480500221252441e+01 7.5113891601562500e+01 1.9743676757812500e+02)(2.0248291015625000e+01 6.7449180603027344e+01 2.1024317932128906e+02)(2.0248291015625000e+01 6.7449180603027344e+01 2.1024317932128906e+02)(1.5480500221252441e+01 7.5113891601562500e+01 1.9743676757812500e+02)(1.0621428489685059e+01 7.5502243041992188e+01 2.0293852233886719e+02)(2.0248291015625000e+01 6.7449180603027344e+01 2.1024317932128906e+02)(1.0621428489685059e+01 7.5502243041992188e+01 2.0293852233886719e+02)(1.3780128479003906e+01 6.7293457031250000e+01 2.1711212158203125e+02)(5.5572962760925293e+00 6.7278656005859375e+01 2.2918762207031250e+02)(9.6776075363159180e+00 6.7350357055664062e+01 2.2247329711914062e+02)(-5.3656797409057617e+00 7.5663108825683594e+01 2.2350454711914062e+02)(5.5572962760925293e+00 6.7278656005859375e+01 2.2918762207031250e+02)(-5.3656797409057617e+00 7.5663108825683594e+01 2.2350454711914062e+02)(1.6733051538467407e+00 6.7308601379394531e+01 2.3754119873046875e+02)(1.6733051538467407e+00 6.7308601379394531e+01 2.3754119873046875e+02)(-1.0702597618103027e+01 7.5090042114257812e+01 2.3552404785156250e+02)(-6.3615298271179199e-01 6.7378555297851562e+01 2.4457652282714844e+02)(-6.3615298271179199e-01 6.7378555297851562e+01 2.4457652282714844e+02)(-1.0702597618103027e+01 7.5090042114257812e+01 2.3552404785156250e+02)(-1.2871725082397461e+01 7.4699676513671875e+01 2.4270903015136719e+02)(-6.3615298271179199e-01 6.7378555297851562e+01 2.4457652282714844e+02)(-1.2871725082397461e+01 7.4699676513671875e+01 2.4270903015136719e+02)(-3.5284242630004883e+00 6.8209579467773438e+01 2.5172299194335938e+02)(-3.1919934749603271e+00 6.7504768371582031e+01 2.6134536743164062e+02)(-3.5284242630004883e+00 6.8209579467773438e+01 2.5172299194335938e+02)(-1.5749562263488770e+01 7.3337348937988281e+01 2.6905493164062500e+02)(-3.1919934749603271e+00 6.7504768371582031e+01 2.6134536743164062e+02)(-1.5749562263488770e+01 7.3337348937988281e+01 2.6905493164062500e+02)(-3.1253664493560791e+00 6.7540763854980469e+01 2.6782742309570312e+02)(-1.5749562263488770e+01 7.3337348937988281e+01 2.6905493164062500e+02)(-1.0500246047973633e+01 7.1261772155761719e+01 2.8240646362304688e+02)(-3.1253664493560791e+00 6.7540763854980469e+01 2.6782742309570312e+02)(-3.1253664493560791e+00 6.7540763854980469e+01 2.6782742309570312e+02)(-1.0500246047973633e+01 7.1261772155761719e+01 2.8240646362304688e+02)(-4.4230871200561523e+00 6.8627258300781250e+01 2.8078198242187500e+02)(3.2314556121826172e+01 6.7105079650878906e+01 1.9592098999023438e+02)(2.9667350769042969e+01 6.8377799987792969e+01 1.9082800292968750e+02)(2.7648439407348633e+01 7.1592903137207031e+01 1.8863041687011719e+02)(3.2314556121826172e+01 6.7105079650878906e+01 1.9592098999023438e+02)(2.7648439407348633e+01 7.1592903137207031e+01 1.8863041687011719e+02)(3.2305034637451172e+01 6.7687133789062500e+01 2.0067247009277344e+02)(3.2305034637451172e+01 6.7687133789062500e+01 2.0067247009277344e+02)(3.3050659179687500e+01 6.6445190429687500e+01 1.9840307617187500e+02)(3.2314556121826172e+01 6.7105079650878906e+01 1.9592098999023438e+02)(-3.5284242630004883e+00 6.8209579467773438e+01 2.5172299194335938e+02)(-3.1919934749603271e+00 6.7504768371582031e+01 2.6134536743164062e+02)(-2.0235388278961182e+00 3.3176887512207031e+01 2.5466218566894531e+02)(-3.5284242630004883e+00 6.8209579467773438e+01 2.5172299194335938e+02)(-2.0235388278961182e+00 3.3176887512207031e+01 2.5466218566894531e+02)(-6.3615298271179199e-01 6.7378555297851562e+01 2.4457652282714844e+02)(-2.0173039436340332e+00 6.6340194702148438e+01 2.7716076660156250e+02)(-3.1253664493560791e+00 6.7540763854980469e+01 2.6782742309570312e+02)(-4.4230871200561523e+00 6.8627258300781250e+01 2.8078198242187500e+02)(-1.0500246047973633e+01 7.1261772155761719e+01 2.8240646362304688e+02)(-1.3836387634277344e+01 6.9568252563476562e+01 2.8547833251953125e+02)(-1.2291631698608398e+01 3.3109432220458984e+01 2.8445004272460938e+02)(-2.0848859786987305e+01 7.0285888671875000e+01 2.8639538574218750e+02)(-1.3836387634277344e+01 6.9568252563476562e+01 2.8547833251953125e+02)(-1.0500246047973633e+01 7.1261772155761719e+01 2.8240646362304688e+02)(-1.3836387634277344e+01 6.9568252563476562e+01 2.8547833251953125e+02)(-2.0848859786987305e+01 7.0285888671875000e+01 2.8639538574218750e+02)(-1.6713840484619141e+01 6.5964317321777344e+01 2.9401724243164062e+02)(-1.6713840484619141e+01 6.5964317321777344e+01 2.9401724243164062e+02)(-1.8564731597900391e+01 5.0590980529785156e+01 3.0134674072265625e+02)(-1.6117954254150391e+01 5.1990875244140625e+01 2.9985852050781250e+02)(-1.3836387634277344e+01 6.9568252563476562e+01 2.8547833251953125e+02)(-1.6713840484619141e+01 6.5964317321777344e+01 2.9401724243164062e+02)(-1.6117954254150391e+01 5.1990875244140625e+01 2.9985852050781250e+02)(-1.6117954254150391e+01 5.1990875244140625e+01 2.9985852050781250e+02)(-1.8564731597900391e+01 5.0590980529785156e+01 3.0134674072265625e+02)(-1.5892421722412109e+01 3.4923923492431641e+01 3.0030786132812500e+02)(-1.6117954254150391e+01 5.1990875244140625e+01 2.9985852050781250e+02)(-1.5892421722412109e+01 3.4923923492431641e+01 3.0030786132812500e+02)(-1.3522018432617188e+01 3.4947639465332031e+01 2.8688839721679688e+02)(-1.3836387634277344e+01 6.9568252563476562e+01 2.8547833251953125e+02)(-1.6117954254150391e+01 5.1990875244140625e+01 2.9985852050781250e+02)(-1.3522018432617188e+01 3.4947639465332031e+01 2.8688839721679688e+02)(-1.3836387634277344e+01 6.9568252563476562e+01 2.8547833251953125e+02)(-1.3522018432617188e+01 3.4947639465332031e+01 2.8688839721679688e+02)(-1.2291631698608398e+01 3.3109432220458984e+01 2.8445004272460938e+02)(-1.0308569908142090e+01 3.4944934844970703e+01 2.8305880737304688e+02)(-1.0500246047973633e+01 7.1261772155761719e+01 2.8240646362304688e+02)(-1.2291631698608398e+01 3.3109432220458984e+01 2.8445004272460938e+02)(-1.0308569908142090e+01 3.4944934844970703e+01 2.8305880737304688e+02)(-3.5237007141113281e+00 3.3365089416503906e+01 2.8120034790039062e+02)(-4.4230871200561523e+00 6.8627258300781250e+01 2.8078198242187500e+02)(-1.0308569908142090e+01 3.4944934844970703e+01 2.8305880737304688e+02)(-4.4230871200561523e+00 6.8627258300781250e+01 2.8078198242187500e+02)(-1.0500246047973633e+01 7.1261772155761719e+01 2.8240646362304688e+02)(-1.7391891479492188e+00 3.8135108947753906e+01 2.7840921020507812e+02)(-1.8408610820770264e+00 4.9937477111816406e+01 2.7579608154296875e+02)(-2.0173039436340332e+00 6.6340194702148438e+01 2.7716076660156250e+02)(-1.7391891479492188e+00 3.8135108947753906e+01 2.7840921020507812e+02)(-2.0173039436340332e+00 6.6340194702148438e+01 2.7716076660156250e+02)(-4.4230871200561523e+00 6.8627258300781250e+01 2.8078198242187500e+02)(-2.5729229450225830e+00 3.3822307586669922e+01 2.6549429321289062e+02)(-1.8408610820770264e+00 4.9937477111816406e+01 2.7579608154296875e+02)(-1.7391891479492188e+00 3.8135108947753906e+01 2.7840921020507812e+02)(-4.4230871200561523e+00 6.8627258300781250e+01 2.8078198242187500e+02)(-3.5237007141113281e+00 3.3365089416503906e+01 2.8120034790039062e+02)(-1.7391891479492188e+00 3.8135108947753906e+01 2.7840921020507812e+02)(-2.0173039436340332e+00 6.6340194702148438e+01 2.7716076660156250e+02)(-1.8408610820770264e+00 4.9937477111816406e+01 2.7579608154296875e+02)(-3.1253664493560791e+00 6.7540763854980469e+01 2.6782742309570312e+02)(-3.1253664493560791e+00 6.7540763854980469e+01 2.6782742309570312e+02)(-1.8408610820770264e+00 4.9937477111816406e+01 2.7579608154296875e+02)(-3.1919934749603271e+00 6.7504768371582031e+01 2.6134536743164062e+02)(-1.8408610820770264e+00 4.9937477111816406e+01 2.7579608154296875e+02)(-2.5729229450225830e+00 3.3822307586669922e+01 2.6549429321289062e+02)(-3.1919934749603271e+00 6.7504768371582031e+01 2.6134536743164062e+02)(-3.1919934749603271e+00 6.7504768371582031e+01 2.6134536743164062e+02)(-2.5729229450225830e+00 3.3822307586669922e+01 2.6549429321289062e+02)(-2.0235388278961182e+00 3.3176887512207031e+01 2.5466218566894531e+02)(-2.0235388278961182e+00 3.3176887512207031e+01 2.5466218566894531e+02)(7.8502409160137177e-02 3.4066471099853516e+01 2.4423580932617188e+02)(-6.3615298271179199e-01 6.7378555297851562e+01 2.4457652282714844e+02)(-6.3615298271179199e-01 6.7378555297851562e+01 2.4457652282714844e+02)(7.8502409160137177e-02 3.4066471099853516e+01 2.4423580932617188e+02)(1.6733051538467407e+00 6.7308601379394531e+01 2.3754119873046875e+02)(1.6733051538467407e+00 6.7308601379394531e+01 2.3754119873046875e+02)(7.8502409160137177e-02 3.4066471099853516e+01 2.4423580932617188e+02)(3.6787180900573730e+00 3.3444408416748047e+01 2.3432638549804688e+02)(1.6733051538467407e+00 6.7308601379394531e+01 2.3754119873046875e+02)(3.6787180900573730e+00 3.3444408416748047e+01 2.3432638549804688e+02)(5.5572962760925293e+00 6.7278656005859375e+01 2.2918762207031250e+02)(5.5572962760925293e+00 6.7278656005859375e+01 2.2918762207031250e+02)(3.6787180900573730e+00 3.3444408416748047e+01 2.3432638549804688e+02)(8.7686281204223633e+00 3.3437007904052734e+01 2.2491149902343750e+02)(2.2694528579711914e+01 3.4160636901855469e+01 2.0900885009765625e+02)(2.0248291015625000e+01 6.7449180603027344e+01 2.1024317932128906e+02)(1.5103555679321289e+01 3.4039489746093750e+01 2.1647061157226562e+02)(1.5103555679321289e+01 3.4039489746093750e+01 2.1647061157226562e+02)(2.0248291015625000e+01 6.7449180603027344e+01 2.1024317932128906e+02)(1.3780128479003906e+01 6.7293457031250000e+01 2.1711212158203125e+02)(1.5103555679321289e+01 3.4039489746093750e+01 2.1647061157226562e+02)(1.3780128479003906e+01 6.7293457031250000e+01 2.1711212158203125e+02)(8.7686281204223633e+00 3.3437007904052734e+01 2.2491149902343750e+02)(8.7686281204223633e+00 3.3437007904052734e+01 2.2491149902343750e+02)(1.3780128479003906e+01 6.7293457031250000e+01 2.1711212158203125e+02)(9.6776075363159180e+00 6.7350357055664062e+01 2.2247329711914062e+02)(8.7686281204223633e+00 3.3437007904052734e+01 2.2491149902343750e+02)(9.6776075363159180e+00 6.7350357055664062e+01 2.2247329711914062e+02)(5.5572962760925293e+00 6.7278656005859375e+01 2.2918762207031250e+02)(2.0248291015625000e+01 6.7449180603027344e+01 2.1024317932128906e+02)(2.2694528579711914e+01 3.4160636901855469e+01 2.0900885009765625e+02)(3.0947700500488281e+01 4.9934082031250000e+01 2.0262318420410156e+02)(2.0248291015625000e+01 6.7449180603027344e+01 2.1024317932128906e+02)(3.0947700500488281e+01 4.9934082031250000e+01 2.0262318420410156e+02)(2.6236505508422852e+01 6.7446273803710938e+01 2.0541206359863281e+02)(3.0947700500488281e+01 4.9934082031250000e+01 2.0262318420410156e+02)(3.2305034637451172e+01 6.7687133789062500e+01 2.0067247009277344e+02)(2.6236505508422852e+01 6.7446273803710938e+01 2.0541206359863281e+02)(3.4305931091308594e+01 3.4066501617431641e+01 1.9889912414550781e+02)(3.2314556121826172e+01 6.7105079650878906e+01 1.9592098999023438e+02)(3.3050659179687500e+01 6.6445190429687500e+01 1.9840307617187500e+02)(3.2305034637451172e+01 6.7687133789062500e+01 2.0067247009277344e+02)(3.4305931091308594e+01 3.4066501617431641e+01 1.9889912414550781e+02)(3.3050659179687500e+01 6.6445190429687500e+01 1.9840307617187500e+02)(3.0947700500488281e+01 4.9934082031250000e+01 2.0262318420410156e+02)(2.2694528579711914e+01 3.4160636901855469e+01 2.0900885009765625e+02)(3.4305931091308594e+01 3.4066501617431641e+01 1.9889912414550781e+02)(3.0947700500488281e+01 4.9934082031250000e+01 2.0262318420410156e+02)(3.4305931091308594e+01 3.4066501617431641e+01 1.9889912414550781e+02)(3.2305034637451172e+01 6.7687133789062500e+01 2.0067247009277344e+02)(3.2314556121826172e+01 6.7105079650878906e+01 1.9592098999023438e+02)(3.4305931091308594e+01 3.4066501617431641e+01 1.9889912414550781e+02)(3.0538496017456055e+01 3.4947639465332031e+01 1.9138371276855469e+02)(3.2314556121826172e+01 6.7105079650878906e+01 1.9592098999023438e+02)(3.0538496017456055e+01 3.4947639465332031e+01 1.9138371276855469e+02)(2.9667350769042969e+01 6.8377799987792969e+01 1.9082800292968750e+02)(2.9667350769042969e+01 6.8377799987792969e+01 1.9082800292968750e+02)(3.0538496017456055e+01 3.4947639465332031e+01 1.9138371276855469e+02)(3.0016246795654297e+01 3.3101982116699219e+01 1.8894012451171875e+02)(2.9667350769042969e+01 6.8377799987792969e+01 1.9082800292968750e+02)(3.0016246795654297e+01 3.3101982116699219e+01 1.8894012451171875e+02)(2.9761631011962891e+01 6.8802139282226562e+01 1.8694123840332031e+02)(2.9761631011962891e+01 6.8802139282226562e+01 1.8694123840332031e+02)(3.0016246795654297e+01 3.3101982116699219e+01 1.8894012451171875e+02)(3.0421710968017578e+01 3.4947639465332031e+01 1.8692395019531250e+02)(2.9761631011962891e+01 6.8802139282226562e+01 1.8694123840332031e+02)(3.0421710968017578e+01 3.4947639465332031e+01 1.8692395019531250e+02)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(3.0421710968017578e+01 3.4947639465332031e+01 1.8692395019531250e+02)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(5.8731758117675781e+01 4.7295337677001953e+01 1.2570287322998047e+02)(3.7605316162109375e+01 3.1448032379150391e+01 1.7597735595703125e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(3.0421710968017578e+01 3.4947639465332031e+01 1.8692395019531250e+02)(3.7605316162109375e+01 3.1448032379150391e+01 1.7597735595703125e+02)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(5.1565708160400391e+01 3.0631004333496094e+01 1.9447650146484375e+02)(3.7605316162109375e+01 3.1448032379150391e+01 1.7597735595703125e+02)(5.0826004028320312e+01 3.1991970062255859e+01 1.9580697631835938e+02)(5.0826004028320312e+01 3.1991970062255859e+01 1.9580697631835938e+02)(3.7605316162109375e+01 3.1448032379150391e+01 1.7597735595703125e+02)(3.7420829772949219e+01 3.2000000000000000e+01 1.7901182556152344e+02)(6.5470336914062500e+01 3.1040227890014648e+01 1.9665946960449219e+02)(5.0826004028320312e+01 3.1991970062255859e+01 1.9580697631835938e+02)(8.1250457763671875e+01 3.1036781311035156e+01 2.0027426147460938e+02)(5.1565708160400391e+01 3.0631004333496094e+01 1.9447650146484375e+02)(5.0826004028320312e+01 3.1991970062255859e+01 1.9580697631835938e+02)(6.5470336914062500e+01 3.1040227890014648e+01 1.9665946960449219e+02)(3.7420829772949219e+01 3.2000000000000000e+01 1.7901182556152344e+02)(2.6525487899780273e+01 3.2000000000000000e+01 2.1871903991699219e+02)(3.8218048095703125e+01 3.2000000000000000e+01 2.0982408142089844e+02)(3.7420829772949219e+01 3.2000000000000000e+01 1.7901182556152344e+02)(3.8218048095703125e+01 3.2000000000000000e+01 2.0982408142089844e+02)(5.1699542999267578e+01 3.2000000000000000e+01 2.0398580932617188e+02)(6.6186470031738281e+01 3.2000000000000000e+01 2.0154353332519531e+02)(8.2087532043457031e+01 3.2018272399902344e+01 2.0273806762695312e+02)(5.0826004028320312e+01 3.1991970062255859e+01 1.9580697631835938e+02)(5.0826004028320312e+01 3.1991970062255859e+01 1.9580697631835938e+02)(8.2087532043457031e+01 3.2018272399902344e+01 2.0273806762695312e+02)(8.1250457763671875e+01 3.1036781311035156e+01 2.0027426147460938e+02)(6.6186470031738281e+01 3.2000000000000000e+01 2.0154353332519531e+02)(5.0826004028320312e+01 3.1991970062255859e+01 1.9580697631835938e+02)(5.1699542999267578e+01 3.2000000000000000e+01 2.0398580932617188e+02)(5.1699542999267578e+01 3.2000000000000000e+01 2.0398580932617188e+02)(5.0826004028320312e+01 3.1991970062255859e+01 1.9580697631835938e+02)(3.7420829772949219e+01 3.2000000000000000e+01 1.7901182556152344e+02)(4.3299953460693359e+01 3.2005809783935547e+01 3.1769497680664062e+02)(3.0737396240234375e+01 3.2000000000000000e+01 3.0985238647460938e+02)(2.0497922897338867e+01 3.2000000000000000e+01 2.9931723022460938e+02)(4.3299953460693359e+01 3.2005809783935547e+01 3.1769497680664062e+02)(2.0497922897338867e+01 3.2000000000000000e+01 2.9931723022460938e+02)(-1.3264318466186523e+01 3.2000000000000000e+01 3.0128573608398438e+02)(1.3077214241027832e+01 3.2000000000000000e+01 2.8663778686523438e+02)(-1.3264318466186523e+01 3.2000000000000000e+01 3.0128573608398438e+02)(2.0497922897338867e+01 3.2000000000000000e+01 2.9931723022460938e+02)(1.1081834793090820e+01 3.2000000000000000e+01 2.4346360778808594e+02)(4.6464943885803223e+00 3.2000000000000000e+01 2.4033808898925781e+02)(8.2282686233520508e+00 3.2000000000000000e+01 2.5787518310546875e+02)(8.2282686233520508e+00 3.2000000000000000e+01 2.5787518310546875e+02)(4.6464943885803223e+00 3.2000000000000000e+01 2.4033808898925781e+02)(6.5288251638412476e-01 3.2000000000000000e+01 2.6021792602539062e+02)(8.2282686233520508e+00 3.2000000000000000e+01 2.5787518310546875e+02)(6.5288251638412476e-01 3.2000000000000000e+01 2.6021792602539062e+02)(8.9065351486206055e+00 3.2000000000000000e+01 2.7255084228515625e+02)(3.7420829772949219e+01 3.2000000000000000e+01 1.7901182556152344e+02)(3.7180519104003906e+01 3.2009109497070312e+01 2.0036222839355469e+02)(2.6525487899780273e+01 3.2000000000000000e+01 2.1871903991699219e+02)(8.9065351486206055e+00 3.2000000000000000e+01 2.7255084228515625e+02)(6.5288251638412476e-01 3.2000000000000000e+01 2.6021792602539062e+02)(1.3077214241027832e+01 3.2000000000000000e+01 2.8663778686523438e+02)(1.3077214241027832e+01 3.2000000000000000e+01 2.8663778686523438e+02)(6.5288251638412476e-01 3.2000000000000000e+01 2.6021792602539062e+02)(-1.1036329269409180e+01 3.2022361755371094e+01 2.8551019287109375e+02)(1.3077214241027832e+01 3.2000000000000000e+01 2.8663778686523438e+02)(-1.1036329269409180e+01 3.2022361755371094e+01 2.8551019287109375e+02)(-1.3264318466186523e+01 3.2000000000000000e+01 3.0128573608398438e+02)(2.6525487899780273e+01 3.2000000000000000e+01 2.1871903991699219e+02)(3.7180519104003906e+01 3.2009109497070312e+01 2.0036222839355469e+02)(1.4290431976318359e+01 3.2000000000000000e+01 2.2250126647949219e+02)(2.6525487899780273e+01 3.2000000000000000e+01 2.1871903991699219e+02)(1.4290431976318359e+01 3.2000000000000000e+01 2.2250126647949219e+02)(1.7301393508911133e+01 3.2000000000000000e+01 2.3015371704101562e+02)(1.7301393508911133e+01 3.2000000000000000e+01 2.3015371704101562e+02)(1.4290431976318359e+01 3.2000000000000000e+01 2.2250126647949219e+02)(1.1081834793090820e+01 3.2000000000000000e+01 2.4346360778808594e+02)(1.1081834793090820e+01 3.2000000000000000e+01 2.4346360778808594e+02)(1.4290431976318359e+01 3.2000000000000000e+01 2.2250126647949219e+02)(4.6464943885803223e+00 3.2000000000000000e+01 2.4033808898925781e+02)(-1.8564731597900391e+01 5.0590980529785156e+01 3.0134674072265625e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-1.5892421722412109e+01 3.4923923492431641e+01 3.0030786132812500e+02)(-1.3264318466186523e+01 3.2000000000000000e+01 3.0128573608398438e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-1.0906789779663086e+01 3.1470016479492188e+01 3.0361111450195312e+02)(1.6665803909301758e+01 3.0034904479980469e+01 3.1518707275390625e+02)(2.4213539123535156e+01 3.1199487686157227e+01 3.1767440795898438e+02)(4.3576879501342773e+00 3.0034904479980469e+01 3.1040185546875000e+02)(4.3576879501342773e+00 3.0034904479980469e+01 3.1040185546875000e+02)(2.4213539123535156e+01 3.1199487686157227e+01 3.1767440795898438e+02)(-1.0906789779663086e+01 3.1470016479492188e+01 3.0361111450195312e+02)(4.3576879501342773e+00 3.0034904479980469e+01 3.1040185546875000e+02)(-1.0906789779663086e+01 3.1470016479492188e+01 3.0361111450195312e+02)(-7.1744937896728516e+00 3.0034904479980469e+01 3.0563833618164062e+02)(-7.1744937896728516e+00 3.0034904479980469e+01 3.0563833618164062e+02)(-1.0906789779663086e+01 3.1470016479492188e+01 3.0361111450195312e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-1.3264318466186523e+01 3.2000000000000000e+01 3.0128573608398438e+02)(-1.0906789779663086e+01 3.1470016479492188e+01 3.0361111450195312e+02)(2.4213539123535156e+01 3.1199487686157227e+01 3.1767440795898438e+02)(-1.3264318466186523e+01 3.2000000000000000e+01 3.0128573608398438e+02)(2.4213539123535156e+01 3.1199487686157227e+01 3.1767440795898438e+02)(4.3299953460693359e+01 3.2005809783935547e+01 3.1769497680664062e+02)(4.3299953460693359e+01 3.2005809783935547e+01 3.1769497680664062e+02)(2.4213539123535156e+01 3.1199487686157227e+01 3.1767440795898438e+02)(3.4818538665771484e+01 3.1040454864501953e+01 3.2057662963867188e+02)(4.3299953460693359e+01 3.2005809783935547e+01 3.1769497680664062e+02)(3.4818538665771484e+01 3.1040454864501953e+01 3.2057662963867188e+02)(5.7173427581787109e+01 3.2032791137695312e+01 3.2221405029296875e+02)(5.7173427581787109e+01 3.2032791137695312e+01 3.2221405029296875e+02)(3.4818538665771484e+01 3.1040454864501953e+01 3.2057662963867188e+02)(4.6245601654052734e+01 3.1041805267333984e+01 3.2291387939453125e+02)(5.7173427581787109e+01 3.2032791137695312e+01 3.2221405029296875e+02)(4.6245601654052734e+01 3.1041805267333984e+01 3.2291387939453125e+02)(5.6719234466552734e+01 3.0988300323486328e+01 3.2444506835937500e+02)(-2.4978557586669922e+01 0.0000000000000000e+00 3.0107247924804688e+02)(-2.2691196441650391e+01 1.3288179445680726e-07 3.0160086059570312e+02)(-2.3795623779296875e+01 4.8027965545654297e+01 3.0039419555664062e+02)(-2.9709398269653320e+01 4.7214984893798828e+01 2.9986816406250000e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-2.4978557586669922e+01 0.0000000000000000e+00 3.0107247924804688e+02)(-2.9709398269653320e+01 4.7214984893798828e+01 2.9986816406250000e+02)(-2.4978557586669922e+01 0.0000000000000000e+00 3.0107247924804688e+02)(-2.3795623779296875e+01 4.8027965545654297e+01 3.0039419555664062e+02)(-1.5020912170410156e+01 2.0072853658348322e-05 3.0337405395507812e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-2.2691196441650391e+01 1.3288179445680726e-07 3.0160086059570312e+02)(-2.2691196441650391e+01 1.3288179445680726e-07 3.0160086059570312e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(-1.8564731597900391e+01 5.0590980529785156e+01 3.0134674072265625e+02)(-2.2691196441650391e+01 1.3288179445680726e-07 3.0160086059570312e+02)(-1.8564731597900391e+01 5.0590980529785156e+01 3.0134674072265625e+02)(-2.3795623779296875e+01 4.8027965545654297e+01 3.0039419555664062e+02)(-2.4404093623161316e-01 0.0000000000000000e+00 3.0904989624023438e+02)(4.3576879501342773e+00 3.0034904479980469e+01 3.1040185546875000e+02)(-7.1744937896728516e+00 3.0034904479980469e+01 3.0563833618164062e+02)(-2.4404093623161316e-01 0.0000000000000000e+00 3.0904989624023438e+02)(-7.1744937896728516e+00 3.0034904479980469e+01 3.0563833618164062e+02)(-1.5020912170410156e+01 2.0072853658348322e-05 3.0337405395507812e+02)(-1.5020912170410156e+01 2.0072853658348322e-05 3.0337405395507812e+02)(-7.1744937896728516e+00 3.0034904479980469e+01 3.0563833618164062e+02)(-1.5259546279907227e+01 3.2618431091308594e+01 3.0265872192382812e+02)(1.9760961532592773e+01 4.7646943130530417e-05 3.1682083129882812e+02)(2.4213539123535156e+01 3.1199487686157227e+01 3.1767440795898438e+02)(1.6665803909301758e+01 3.0034904479980469e+01 3.1518707275390625e+02)(1.9760961532592773e+01 4.7646943130530417e-05 3.1682083129882812e+02)(1.6665803909301758e+01 3.0034904479980469e+01 3.1518707275390625e+02)(-2.4404093623161316e-01 0.0000000000000000e+00 3.0904989624023438e+02)(-2.4404093623161316e-01 0.0000000000000000e+00 3.0904989624023438e+02)(1.6665803909301758e+01 3.0034904479980469e+01 3.1518707275390625e+02)(4.3576879501342773e+00 3.0034904479980469e+01 3.1040185546875000e+02)(3.6755443572998047e+01 -9.3659199774265289e-04 3.2157931518554688e+02)(5.6614868164062500e+01 1.7771493003237993e-04 3.2497598266601562e+02)(5.6719234466552734e+01 3.0988300323486328e+01 3.2444506835937500e+02)(5.6719234466552734e+01 3.0988300323486328e+01 3.2444506835937500e+02)(4.6245601654052734e+01 3.1041805267333984e+01 3.2291387939453125e+02)(3.6755443572998047e+01 -9.3659199774265289e-04 3.2157931518554688e+02)(3.6755443572998047e+01 -9.3659199774265289e-04 3.2157931518554688e+02)(4.6245601654052734e+01 3.1041805267333984e+01 3.2291387939453125e+02)(3.4818538665771484e+01 3.1040454864501953e+01 3.2057662963867188e+02)(3.6755443572998047e+01 -9.3659199774265289e-04 3.2157931518554688e+02)(3.4818538665771484e+01 3.1040454864501953e+01 3.2057662963867188e+02)(1.9760961532592773e+01 4.7646943130530417e-05 3.1682083129882812e+02)(1.9760961532592773e+01 4.7646943130530417e-05 3.1682083129882812e+02)(3.4818538665771484e+01 3.1040454864501953e+01 3.2057662963867188e+02)(2.4213539123535156e+01 3.1199487686157227e+01 3.1767440795898438e+02)(-6.1211944580078125e+01 4.5574979782104492e+00 3.0055484008789062e+02)(-7.1672271728515625e+01 1.5105247497558594e+00 2.9880725097656250e+02)(-6.2277450561523438e+01 3.0627847480424464e-11 3.0062402343750000e+02)(-7.1672271728515625e+01 1.5105247497558594e+00 2.9880725097656250e+02)(-7.9302764892578125e+01 4.0678391456604004e+00 2.9386331176757812e+02)(-8.5107681274414062e+01 3.9097759127616882e-01 2.8641351318359375e+02)(-8.7112648010253906e+01 4.5292253494262695e+00 2.7724111938476562e+02)(-8.7140960693359375e+01 -5.0559971714392304e-04 2.7881640625000000e+02)(-8.5107681274414062e+01 3.9097759127616882e-01 2.8641351318359375e+02)(-8.5107681274414062e+01 3.9097759127616882e-01 2.8641351318359375e+02)(-7.9302764892578125e+01 4.0678391456604004e+00 2.9386331176757812e+02)(-8.7112648010253906e+01 4.5292253494262695e+00 2.7724111938476562e+02)(-5.4745891571044922e+01 8.2254590988159180e+00 2.9623348999023438e+02)(-6.1211944580078125e+01 4.5574979782104492e+00 3.0055484008789062e+02)(-5.3387969970703125e+01 1.1176958084106445e+01 3.0042901611328125e+02)(-3.8759368896484375e+01 5.4634269714355469e+01 2.9827252197265625e+02)(-4.0564716339111328e+01 3.7395381927490234e+01 2.9997125244140625e+02)(-2.9709398269653320e+01 4.7214984893798828e+01 2.9986816406250000e+02)(-2.9709398269653320e+01 4.7214984893798828e+01 2.9986816406250000e+02)(-4.0564716339111328e+01 3.7395381927490234e+01 2.9997125244140625e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-5.3387969970703125e+01 1.1176958084106445e+01 3.0042901611328125e+02)(-6.1211944580078125e+01 4.5574979782104492e+00 3.0055484008789062e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-6.1211944580078125e+01 4.5574979782104492e+00 3.0055484008789062e+02)(-6.2277450561523438e+01 3.0627847480424464e-11 3.0062402343750000e+02)(-4.7589347839355469e+01 3.0784576416015625e+01 3.0008663940429688e+02)(-5.1357013702392578e+01 2.1556579589843750e+01 3.0024774169921875e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-5.1357013702392578e+01 2.1556579589843750e+01 3.0024774169921875e+02)(-5.3387969970703125e+01 1.1176958084106445e+01 3.0042901611328125e+02)(-4.0564716339111328e+01 3.7395381927490234e+01 2.9997125244140625e+02)(-4.7589347839355469e+01 3.0784576416015625e+01 3.0008663940429688e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-3.8759368896484375e+01 5.4634269714355469e+01 2.9827252197265625e+02)(-2.9709398269653320e+01 4.7214984893798828e+01 2.9986816406250000e+02)(-2.6036193847656250e+01 5.6808082580566406e+01 2.9813067626953125e+02)(-2.7234848022460938e+01 6.4167335510253906e+01 2.9328381347656250e+02)(-3.8666572570800781e+01 6.9136405944824219e+01 2.8472381591796875e+02)(-3.8759368896484375e+01 5.4634269714355469e+01 2.9827252197265625e+02)(-2.7234848022460938e+01 6.4167335510253906e+01 2.9328381347656250e+02)(-3.8759368896484375e+01 5.4634269714355469e+01 2.9827252197265625e+02)(-2.6036193847656250e+01 5.6808082580566406e+01 2.9813067626953125e+02)(-2.0848859786987305e+01 7.0285888671875000e+01 2.8639538574218750e+02)(-3.8666572570800781e+01 6.9136405944824219e+01 2.8472381591796875e+02)(-2.7234848022460938e+01 6.4167335510253906e+01 2.9328381347656250e+02)(-4.2271671295166016e+01 7.5153099060058594e+01 1.0114724731445312e+02)(-4.1387096405029297e+01 7.4284004211425781e+01 8.4335609436035156e+01)(-4.9223224639892578e+01 7.1373832702636719e+01 8.4437324523925781e+01)(-2.5051750183105469e+01 7.7779342651367188e+01 8.4127204895019531e+01)(-3.3291400909423828e+01 7.6359420776367188e+01 8.4232406616210938e+01)(-3.4485939025878906e+01 7.7375274658203125e+01 1.1839157104492188e+02)(-2.3107116699218750e+01 7.4884063720703125e+01 3.4707485198974609e+01)(-2.3844055175781250e+01 7.6179847717285156e+01 5.0954624176025391e+01)(-1.5968512535095215e+01 7.7535476684570312e+01 5.0787002563476562e+01)(-8.0051832199096680e+00 7.8332145690917969e+01 5.0615058898925781e+01)(1.2489362740894256e-14 7.8750251770019531e+01 5.4734394073486328e+01)(-1.8195690214633942e-01 7.6510063171386719e+01 1.8621009826660156e+01)(-5.8482536315917969e+01 4.9308185577392578e+01 1.8617994308471680e+01)(-6.3587501525878906e+01 4.2038700103759766e+01 1.8623998641967773e+01)(-6.9147674560546875e+01 4.6258789062500000e+01 5.2060901641845703e+01)(-8.9112190246582031e+01 9.3478536605834961e+00 2.1053266906738281e+02)(-8.8322029113769531e+01 1.7988164901733398e+01 2.1141403198242188e+02)(-8.8158683776855469e+01 1.8187406539916992e+01 1.7882704162597656e+02)(-7.1375534057617188e+01 6.1540023803710938e+01 2.1594500732421875e+02)(-6.8098724365234375e+01 6.4388778686523438e+01 2.1634414672851562e+02)(-6.8506553649902344e+01 6.5458137512207031e+01 1.8352589416503906e+02)(-6.8506553649902344e+01 6.5458137512207031e+01 1.8352589416503906e+02)(-6.8098724365234375e+01 6.4388778686523438e+01 2.1634414672851562e+02)(-6.4942977905273438e+01 6.8027183532714844e+01 1.8390614318847656e+02)(-2.8024827957153320e+01 7.1960609436035156e+01 2.7707397460937500e+02)(-1.5749562263488770e+01 7.3337348937988281e+01 2.6905493164062500e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-8.8727104187011719e+01 -2.3460294833508406e-15 2.4637338256835938e+02)(-8.7140960693359375e+01 -5.0559971714392304e-04 2.7881640625000000e+02)(-8.7112648010253906e+01 4.5292253494262695e+00 2.7724111938476562e+02)(-8.8014472961425781e+01 4.7372846603393555e+00 2.5975729370117188e+02)(-8.8727104187011719e+01 -2.3460294833508406e-15 2.4637338256835938e+02)(-8.7112648010253906e+01 4.5292253494262695e+00 2.7724111938476562e+02)(-8.8727104187011719e+01 -2.3460294833508406e-15 2.4637338256835938e+02)(-8.8014472961425781e+01 4.7372846603393555e+00 2.5975729370117188e+02)(-8.8208084106445312e+01 1.0048767089843750e+01 2.4923443603515625e+02)(-1.7650148391723633e+01 7.7417633056640625e+01 1.8822207641601562e+02)(1.1882682168686941e-14 7.6356628417968750e+01 2.1271038818359375e+02)(1.6792619608762584e-14 7.7932739257812500e+01 1.7258259582519531e+02)(-1.7516569137573242e+01 7.6007278442382812e+01 2.2127366638183594e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-6.1163663864135742e+00 7.5928207397460938e+01 2.2242536926269531e+02)(-2.8024827957153320e+01 7.1960609436035156e+01 2.7707397460937500e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-3.4357429504394531e+01 7.3340339660644531e+01 2.5204974365234375e+02)(-3.4357429504394531e+01 7.3340339660644531e+01 2.5204974365234375e+02)(-4.0026477813720703e+01 7.1527275085449219e+01 2.6407012939453125e+02)(-2.8024827957153320e+01 7.1960609436035156e+01 2.7707397460937500e+02)(-2.8024827957153320e+01 7.1960609436035156e+01 2.7707397460937500e+02)(-4.0026477813720703e+01 7.1527275085449219e+01 2.6407012939453125e+02)(-3.8666572570800781e+01 6.9136405944824219e+01 2.8472381591796875e+02)(-5.0726268768310547e+01 6.9224380493164062e+01 2.6249932861328125e+02)(-4.0026477813720703e+01 7.1527275085449219e+01 2.6407012939453125e+02)(-4.2913623809814453e+01 7.2100662231445312e+01 2.5134608459472656e+02)(-6.7013847351074219e+01 6.2916992187500000e+01 2.4103585815429688e+02)(-7.2537605285644531e+01 5.5818355560302734e+01 2.5666903686523438e+02)(-6.1430416107177734e+01 6.4350036621093750e+01 2.6025018310546875e+02)(-6.7013847351074219e+01 6.2916992187500000e+01 2.4103585815429688e+02)(-6.1430416107177734e+01 6.4350036621093750e+01 2.6025018310546875e+02)(-5.9284271240234375e+01 6.6829421997070312e+01 2.4996542358398438e+02)(-8.6218139648437500e+01 2.5907861709594727e+01 2.4579780578613281e+02)(-8.7545631408691406e+01 1.7516868591308594e+01 2.4506521606445312e+02)(-8.8208084106445312e+01 1.0048767089843750e+01 2.4923443603515625e+02)(-8.8208084106445312e+01 1.0048767089843750e+01 2.4923443603515625e+02)(-8.4257286071777344e+01 3.3675907135009766e+01 2.5051448059082031e+02)(-8.6218139648437500e+01 2.5907861709594727e+01 2.4579780578613281e+02)(-4.2913623809814453e+01 7.2100662231445312e+01 2.5134608459472656e+02)(-4.0026477813720703e+01 7.1527275085449219e+01 2.6407012939453125e+02)(-3.4357429504394531e+01 7.3340339660644531e+01 2.5204974365234375e+02)(-4.2913623809814453e+01 7.2100662231445312e+01 2.5134608459472656e+02)(-3.4357429504394531e+01 7.3340339660644531e+01 2.5204974365234375e+02)(-3.5135841369628906e+01 7.5363800048828125e+01 2.1957873535156250e+02)(-3.5135841369628906e+01 7.5363800048828125e+01 2.1957873535156250e+02)(-3.4357429504394531e+01 7.3340339660644531e+01 2.5204974365234375e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-3.5135841369628906e+01 7.5363800048828125e+01 2.1957873535156250e+02)(-1.7148164749145508e+01 7.4240013122558594e+01 2.5349998474121094e+02)(-1.7516569137573242e+01 7.6007278442382812e+01 2.2127366638183594e+02)(-5.2901485443115234e+01 7.3528678894042969e+01 1.8505171203613281e+02)(-6.1118476867675781e+01 7.0222534179687500e+01 1.8428689575195312e+02)(-6.0705665588378906e+01 6.9015739440917969e+01 2.1714294433593750e+02)(-3.5400852203369141e+01 7.6747337341308594e+01 1.8660729980468750e+02)(-4.4242347717285156e+01 7.5597816467285156e+01 1.8582394409179688e+02)(-4.3915630340576172e+01 7.4243820190429688e+01 2.1875643920898438e+02)(-4.3915630340576172e+01 7.4243820190429688e+01 2.1875643920898438e+02)(-4.4242347717285156e+01 7.5597816467285156e+01 1.8582394409179688e+02)(-5.2521324157714844e+01 7.2229187011718750e+01 2.1794575500488281e+02)(-4.3915630340576172e+01 7.4243820190429688e+01 2.1875643920898438e+02)(-5.2521324157714844e+01 7.2229187011718750e+01 2.1794575500488281e+02)(-5.0726268768310547e+01 6.9224380493164062e+01 2.6249932861328125e+02)(-5.0726268768310547e+01 6.9224380493164062e+01 2.6249932861328125e+02)(-5.2521324157714844e+01 7.2229187011718750e+01 2.1794575500488281e+02)(-5.9284271240234375e+01 6.6829421997070312e+01 2.4996542358398438e+02)(-5.0726268768310547e+01 6.9224380493164062e+01 2.6249932861328125e+02)(-5.9284271240234375e+01 6.6829421997070312e+01 2.4996542358398438e+02)(-6.1430416107177734e+01 6.4350036621093750e+01 2.6025018310546875e+02)(-5.0726268768310547e+01 6.9224380493164062e+01 2.6249932861328125e+02)(-4.2913623809814453e+01 7.2100662231445312e+01 2.5134608459472656e+02)(-4.3915630340576172e+01 7.4243820190429688e+01 2.1875643920898438e+02)(-4.3915630340576172e+01 7.4243820190429688e+01 2.1875643920898438e+02)(-4.2913623809814453e+01 7.2100662231445312e+01 2.5134608459472656e+02)(-3.5135841369628906e+01 7.5363800048828125e+01 2.1957873535156250e+02)(-4.3915630340576172e+01 7.4243820190429688e+01 2.1875643920898438e+02)(-3.5135841369628906e+01 7.5363800048828125e+01 2.1957873535156250e+02)(-3.5400852203369141e+01 7.6747337341308594e+01 1.8660729980468750e+02)(-3.5400852203369141e+01 7.6747337341308594e+01 1.8660729980468750e+02)(-3.5135841369628906e+01 7.5363800048828125e+01 2.1957873535156250e+02)(-1.7516569137573242e+01 7.6007278442382812e+01 2.2127366638183594e+02)(-3.5400852203369141e+01 7.6747337341308594e+01 1.8660729980468750e+02)(-1.7516569137573242e+01 7.6007278442382812e+01 2.2127366638183594e+02)(-1.7650148391723633e+01 7.7417633056640625e+01 1.8822207641601562e+02)(-1.7650148391723633e+01 7.7417633056640625e+01 1.8822207641601562e+02)(-1.7516569137573242e+01 7.6007278442382812e+01 2.2127366638183594e+02)(-6.1163663864135742e+00 7.5928207397460938e+01 2.2242536926269531e+02)(-1.7650148391723633e+01 7.7417633056640625e+01 1.8822207641601562e+02)(-6.1163663864135742e+00 7.5928207397460938e+01 2.2242536926269531e+02)(1.1882682168686941e-14 7.6356628417968750e+01 2.1271038818359375e+02)(-8.9032928466796875e+01 6.1142086504168119e-15 1.7712974548339844e+02)(-8.8911048889160156e+01 9.4528369903564453e+00 1.7798692321777344e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.8158683776855469e+01 1.8187406539916992e+01 1.7882704162597656e+02)(-8.8322029113769531e+01 1.7988164901733398e+01 2.1141403198242188e+02)(-8.7014526367187500e+01 2.6888904571533203e+01 1.7964529418945312e+02)(-8.7014526367187500e+01 2.6888904571533203e+01 1.7964529418945312e+02)(-8.8322029113769531e+01 1.7988164901733398e+01 2.1141403198242188e+02)(-8.7106353759765625e+01 2.6587894439697266e+01 2.1227151489257812e+02)(-8.7014526367187500e+01 2.6888904571533203e+01 1.7964529418945312e+02)(-8.7106353759765625e+01 2.6587894439697266e+01 2.1227151489257812e+02)(-8.5348152160644531e+01 3.5507369995117188e+01 1.8044436645507812e+02)(-8.5348152160644531e+01 3.5507369995117188e+01 1.8044436645507812e+02)(-8.7106353759765625e+01 2.6587894439697266e+01 2.1227151489257812e+02)(-8.5340881347656250e+01 3.5089771270751953e+01 2.1310949707031250e+02)(-8.5348152160644531e+01 3.5507369995117188e+01 1.8044436645507812e+02)(-8.5340881347656250e+01 3.5089771270751953e+01 2.1310949707031250e+02)(-8.2919677734375000e+01 4.3932334899902344e+01 1.8122807312011719e+02)(-8.2919677734375000e+01 4.3932334899902344e+01 1.8122807312011719e+02)(-8.5340881347656250e+01 3.5089771270751953e+01 2.1310949707031250e+02)(-8.2792732238769531e+01 4.3376243591308594e+01 2.1393188476562500e+02)(-8.2919677734375000e+01 4.3932334899902344e+01 1.8122807312011719e+02)(-8.2792732238769531e+01 4.3376243591308594e+01 2.1393188476562500e+02)(-7.9447776794433594e+01 5.1959911346435547e+01 1.8200027465820312e+02)(-7.9447776794433594e+01 5.1959911346435547e+01 1.8200027465820312e+02)(-8.2792732238769531e+01 4.3376243591308594e+01 2.1393188476562500e+02)(-7.9197349548339844e+01 5.1240638732910156e+01 2.1474256896972656e+02)(-7.9447776794433594e+01 5.1959911346435547e+01 1.8200027465820312e+02)(-7.9197349548339844e+01 5.1240638732910156e+01 2.1474256896972656e+02)(-7.4677032470703125e+01 5.9268516540527344e+01 1.8276492309570312e+02)(-7.4677032470703125e+01 5.9268516540527344e+01 1.8276492309570312e+02)(-7.9197349548339844e+01 5.1240638732910156e+01 2.1474256896972656e+02)(-7.4325286865234375e+01 5.8370361328125000e+01 2.1554534912109375e+02)(-7.4677032470703125e+01 5.9268516540527344e+01 1.8276492309570312e+02)(-7.4325286865234375e+01 5.8370361328125000e+01 2.1554534912109375e+02)(-7.1761810302734375e+01 6.2526485443115234e+01 1.8314561462402344e+02)(-6.1118476867675781e+01 7.0222534179687500e+01 1.8428689575195312e+02)(-6.4942977905273438e+01 6.8027183532714844e+01 1.8390614318847656e+02)(-6.0705665588378906e+01 6.9015739440917969e+01 2.1714294433593750e+02)(-6.0705665588378906e+01 6.9015739440917969e+01 2.1714294433593750e+02)(-6.4942977905273438e+01 6.8027183532714844e+01 1.8390614318847656e+02)(-6.8098724365234375e+01 6.4388778686523438e+01 2.1634414672851562e+02)(-6.0705665588378906e+01 6.9015739440917969e+01 2.1714294433593750e+02)(-6.8098724365234375e+01 6.4388778686523438e+01 2.1634414672851562e+02)(-6.7013847351074219e+01 6.2916992187500000e+01 2.4103585815429688e+02)(-6.7013847351074219e+01 6.2916992187500000e+01 2.4103585815429688e+02)(-6.8098724365234375e+01 6.4388778686523438e+01 2.1634414672851562e+02)(-7.1375534057617188e+01 6.1540023803710938e+01 2.1594500732421875e+02)(-6.7013847351074219e+01 6.2916992187500000e+01 2.4103585815429688e+02)(-7.1375534057617188e+01 6.1540023803710938e+01 2.1594500732421875e+02)(-7.3703605651855469e+01 5.7584423065185547e+01 2.3203018188476562e+02)(-8.2792732238769531e+01 4.3376243591308594e+01 2.1393188476562500e+02)(-7.8630027770996094e+01 5.0590553283691406e+01 2.3126676940917969e+02)(-7.9197349548339844e+01 5.1240638732910156e+01 2.1474256896972656e+02)(-7.9197349548339844e+01 5.1240638732910156e+01 2.1474256896972656e+02)(-7.8630027770996094e+01 5.0590553283691406e+01 2.3126676940917969e+02)(-7.3703605651855469e+01 5.7584423065185547e+01 2.3203018188476562e+02)(-7.9197349548339844e+01 5.1240638732910156e+01 2.1474256896972656e+02)(-7.3703605651855469e+01 5.7584423065185547e+01 2.3203018188476562e+02)(-7.4325286865234375e+01 5.8370361328125000e+01 2.1554534912109375e+02)(-7.4325286865234375e+01 5.8370361328125000e+01 2.1554534912109375e+02)(-7.3703605651855469e+01 5.7584423065185547e+01 2.3203018188476562e+02)(-7.1375534057617188e+01 6.1540023803710938e+01 2.1594500732421875e+02)(-7.4325286865234375e+01 5.8370361328125000e+01 2.1554534912109375e+02)(-7.1375534057617188e+01 6.1540023803710938e+01 2.1594500732421875e+02)(-7.1761810302734375e+01 6.2526485443115234e+01 1.8314561462402344e+02)(-7.1761810302734375e+01 6.2526485443115234e+01 1.8314561462402344e+02)(-7.1375534057617188e+01 6.1540023803710938e+01 2.1594500732421875e+02)(-6.8506553649902344e+01 6.5458137512207031e+01 1.8352589416503906e+02)(-4.4242347717285156e+01 7.5597816467285156e+01 1.8582394409179688e+02)(-5.2901485443115234e+01 7.3528678894042969e+01 1.8505171203613281e+02)(-5.2521324157714844e+01 7.2229187011718750e+01 2.1794575500488281e+02)(-5.2521324157714844e+01 7.2229187011718750e+01 2.1794575500488281e+02)(-5.2901485443115234e+01 7.3528678894042969e+01 1.8505171203613281e+02)(-6.0705665588378906e+01 6.9015739440917969e+01 2.1714294433593750e+02)(-5.2521324157714844e+01 7.2229187011718750e+01 2.1794575500488281e+02)(-6.0705665588378906e+01 6.9015739440917969e+01 2.1714294433593750e+02)(-5.9284271240234375e+01 6.6829421997070312e+01 2.4996542358398438e+02)(-5.9284271240234375e+01 6.6829421997070312e+01 2.4996542358398438e+02)(-6.0705665588378906e+01 6.9015739440917969e+01 2.1714294433593750e+02)(-6.7013847351074219e+01 6.2916992187500000e+01 2.4103585815429688e+02)(-6.7013847351074219e+01 6.2916992187500000e+01 2.4103585815429688e+02)(-7.3703605651855469e+01 5.7584423065185547e+01 2.3203018188476562e+02)(-7.2537605285644531e+01 5.5818355560302734e+01 2.5666903686523438e+02)(-7.2537605285644531e+01 5.5818355560302734e+01 2.5666903686523438e+02)(-7.3703605651855469e+01 5.7584423065185547e+01 2.3203018188476562e+02)(-7.8630027770996094e+01 5.0590553283691406e+01 2.3126676940917969e+02)(-8.9553138732910156e+01 -1.0837774913415748e-15 1.9988926696777344e+02)(-8.8727104187011719e+01 -2.3460294833508406e-15 2.4637338256835938e+02)(-8.9112190246582031e+01 9.3478536605834961e+00 2.1053266906738281e+02)(-8.9112190246582031e+01 9.3478536605834961e+00 2.1053266906738281e+02)(-8.8727104187011719e+01 -2.3460294833508406e-15 2.4637338256835938e+02)(-8.8208084106445312e+01 1.0048767089843750e+01 2.4923443603515625e+02)(-8.9112190246582031e+01 9.3478536605834961e+00 2.1053266906738281e+02)(-8.8208084106445312e+01 1.0048767089843750e+01 2.4923443603515625e+02)(-8.8322029113769531e+01 1.7988164901733398e+01 2.1141403198242188e+02)(-8.8322029113769531e+01 1.7988164901733398e+01 2.1141403198242188e+02)(-8.8208084106445312e+01 1.0048767089843750e+01 2.4923443603515625e+02)(-8.7545631408691406e+01 1.7516868591308594e+01 2.4506521606445312e+02)(-8.8322029113769531e+01 1.7988164901733398e+01 2.1141403198242188e+02)(-8.7545631408691406e+01 1.7516868591308594e+01 2.4506521606445312e+02)(-8.7106353759765625e+01 2.6587894439697266e+01 2.1227151489257812e+02)(-8.7106353759765625e+01 2.6587894439697266e+01 2.1227151489257812e+02)(-8.7545631408691406e+01 1.7516868591308594e+01 2.4506521606445312e+02)(-8.6218139648437500e+01 2.5907861709594727e+01 2.4579780578613281e+02)(-8.7106353759765625e+01 2.6587894439697266e+01 2.1227151489257812e+02)(-8.6218139648437500e+01 2.5907861709594727e+01 2.4579780578613281e+02)(-8.5340881347656250e+01 3.5089771270751953e+01 2.1310949707031250e+02)(-8.5340881347656250e+01 3.5089771270751953e+01 2.1310949707031250e+02)(-8.6218139648437500e+01 2.5907861709594727e+01 2.4579780578613281e+02)(-8.4257286071777344e+01 3.3675907135009766e+01 2.5051448059082031e+02)(-8.5340881347656250e+01 3.5089771270751953e+01 2.1310949707031250e+02)(-8.4257286071777344e+01 3.3675907135009766e+01 2.5051448059082031e+02)(-8.2792732238769531e+01 4.3376243591308594e+01 2.1393188476562500e+02)(-8.2792732238769531e+01 4.3376243591308594e+01 2.1393188476562500e+02)(-8.4257286071777344e+01 3.3675907135009766e+01 2.5051448059082031e+02)(-8.1476860046386719e+01 4.1633785247802734e+01 2.5228953552246094e+02)(-8.2792732238769531e+01 4.3376243591308594e+01 2.1393188476562500e+02)(-8.1476860046386719e+01 4.1633785247802734e+01 2.5228953552246094e+02)(-7.8630027770996094e+01 5.0590553283691406e+01 2.3126676940917969e+02)(-7.8630027770996094e+01 5.0590553283691406e+01 2.3126676940917969e+02)(-8.1476860046386719e+01 4.1633785247802734e+01 2.5228953552246094e+02)(-7.7468177795410156e+01 4.9325397491455078e+01 2.5444161987304688e+02)(-7.8630027770996094e+01 5.0590553283691406e+01 2.3126676940917969e+02)(-7.7468177795410156e+01 4.9325397491455078e+01 2.5444161987304688e+02)(-7.2537605285644531e+01 5.5818355560302734e+01 2.5666903686523438e+02)(1.6792619608762584e-14 7.7932739257812500e+01 1.7258259582519531e+02)(-1.7563508987426758e+01 7.8422065734863281e+01 1.5409878540039062e+02)(-1.7650148391723633e+01 7.7417633056640625e+01 1.8822207641601562e+02)(-1.7650148391723633e+01 7.7417633056640625e+01 1.8822207641601562e+02)(-1.7563508987426758e+01 7.8422065734863281e+01 1.5409878540039062e+02)(-2.6371982574462891e+01 7.8139846801757812e+01 1.5350186157226562e+02)(-1.7650148391723633e+01 7.7417633056640625e+01 1.8822207641601562e+02)(-2.6371982574462891e+01 7.8139846801757812e+01 1.5350186157226562e+02)(-3.5400852203369141e+01 7.6747337341308594e+01 1.8660729980468750e+02)(-3.5400852203369141e+01 7.6747337341308594e+01 1.8660729980468750e+02)(-2.6371982574462891e+01 7.8139846801757812e+01 1.5350186157226562e+02)(-3.5180519104003906e+01 7.7449150085449219e+01 1.5291854858398438e+02)(-3.5400852203369141e+01 7.6747337341308594e+01 1.8660729980468750e+02)(-3.5180519104003906e+01 7.7449150085449219e+01 1.5291854858398438e+02)(-4.4242347717285156e+01 7.5597816467285156e+01 1.8582394409179688e+02)(-4.4242347717285156e+01 7.5597816467285156e+01 1.8582394409179688e+02)(-3.5180519104003906e+01 7.7449150085449219e+01 1.5291854858398438e+02)(-4.3928325653076172e+01 7.6124328613281250e+01 1.5234606933593750e+02)(-4.4242347717285156e+01 7.5597816467285156e+01 1.8582394409179688e+02)(-4.3928325653076172e+01 7.6124328613281250e+01 1.5234606933593750e+02)(-5.2901485443115234e+01 7.3528678894042969e+01 1.8505171203613281e+02)(-5.2901485443115234e+01 7.3528678894042969e+01 1.8505171203613281e+02)(-4.3928325653076172e+01 7.6124328613281250e+01 1.5234606933593750e+02)(-5.2476711273193359e+01 7.3881683349609375e+01 1.5178173828125000e+02)(-5.2901485443115234e+01 7.3528678894042969e+01 1.8505171203613281e+02)(-5.2476711273193359e+01 7.3881683349609375e+01 1.5178173828125000e+02)(-6.1118476867675781e+01 7.0222534179687500e+01 1.8428689575195312e+02)(-6.1118476867675781e+01 7.0222534179687500e+01 1.8428689575195312e+02)(-5.2476711273193359e+01 7.3881683349609375e+01 1.5178173828125000e+02)(-6.0570541381835938e+01 7.0418212890625000e+01 1.5122282409667969e+02)(-6.1118476867675781e+01 7.0222534179687500e+01 1.8428689575195312e+02)(-6.0570541381835938e+01 7.0418212890625000e+01 1.5122282409667969e+02)(-6.4942977905273438e+01 6.8027183532714844e+01 1.8390614318847656e+02)(-6.4942977905273438e+01 6.8027183532714844e+01 1.8390614318847656e+02)(-6.0570541381835938e+01 7.0418212890625000e+01 1.5122282409667969e+02)(-6.4332008361816406e+01 6.8154495239257812e+01 1.5094456481933594e+02)(-6.4942977905273438e+01 6.8027183532714844e+01 1.8390614318847656e+02)(-6.4332008361816406e+01 6.8154495239257812e+01 1.5094456481933594e+02)(-6.8506553649902344e+01 6.5458137512207031e+01 1.8352589416503906e+02)(-6.8506553649902344e+01 6.5458137512207031e+01 1.8352589416503906e+02)(-6.4332008361816406e+01 6.8154495239257812e+01 1.5094456481933594e+02)(-6.7833740234375000e+01 6.5525695800781250e+01 1.5066662597656250e+02)(-6.8506553649902344e+01 6.5458137512207031e+01 1.8352589416503906e+02)(-6.7833740234375000e+01 6.5525695800781250e+01 1.5066662597656250e+02)(-7.1761810302734375e+01 6.2526485443115234e+01 1.8314561462402344e+02)(-7.1761810302734375e+01 6.2526485443115234e+01 1.8314561462402344e+02)(-6.7833740234375000e+01 6.5525695800781250e+01 1.5066662597656250e+02)(-7.1030136108398438e+01 6.2543846130371094e+01 1.5038874816894531e+02)(-7.1761810302734375e+01 6.2526485443115234e+01 1.8314561462402344e+02)(-7.1030136108398438e+01 6.2543846130371094e+01 1.5038874816894531e+02)(-7.4677032470703125e+01 5.9268516540527344e+01 1.8276492309570312e+02)(-7.4677032470703125e+01 5.9268516540527344e+01 1.8276492309570312e+02)(-7.1030136108398438e+01 6.2543846130371094e+01 1.5038874816894531e+02)(-7.3891471862792969e+01 5.9245578765869141e+01 1.5011054992675781e+02)(-7.4677032470703125e+01 5.9268516540527344e+01 1.8276492309570312e+02)(-7.3891471862792969e+01 5.9245578765869141e+01 1.5011054992675781e+02)(-7.9447776794433594e+01 5.1959911346435547e+01 1.8200027465820312e+02)(-7.9447776794433594e+01 5.1959911346435547e+01 1.8200027465820312e+02)(-7.3891471862792969e+01 5.9245578765869141e+01 1.5011054992675781e+02)(-7.8574783325195312e+01 5.1884925842285156e+01 1.4955180358886719e+02)(-7.9447776794433594e+01 5.1959911346435547e+01 1.8200027465820312e+02)(-7.8574783325195312e+01 5.1884925842285156e+01 1.4955180358886719e+02)(-8.2919677734375000e+01 4.3932334899902344e+01 1.8122807312011719e+02)(-8.2919677734375000e+01 4.3932334899902344e+01 1.8122807312011719e+02)(-7.8574783325195312e+01 5.1884925842285156e+01 1.4955180358886719e+02)(-8.1989250183105469e+01 4.3836502075195312e+01 1.4898750305175781e+02)(-8.2919677734375000e+01 4.3932334899902344e+01 1.8122807312011719e+02)(-8.1989250183105469e+01 4.3836502075195312e+01 1.4898750305175781e+02)(-8.5348152160644531e+01 3.5507369995117188e+01 1.8044436645507812e+02)(-8.5348152160644531e+01 3.5507369995117188e+01 1.8044436645507812e+02)(-8.1989250183105469e+01 4.3836502075195312e+01 1.4898750305175781e+02)(-8.4386825561523438e+01 3.5410579681396484e+01 1.4841464233398438e+02)(-8.5348152160644531e+01 3.5507369995117188e+01 1.8044436645507812e+02)(-8.4386825561523438e+01 3.5410579681396484e+01 1.4841464233398438e+02)(-8.7014526367187500e+01 2.6888904571533203e+01 1.7964529418945312e+02)(-8.7014526367187500e+01 2.6888904571533203e+01 1.7964529418945312e+02)(-8.4386825561523438e+01 3.5410579681396484e+01 1.4841464233398438e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.7014526367187500e+01 2.6888904571533203e+01 1.7964529418945312e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.8158683776855469e+01 1.8187406539916992e+01 1.7882704162597656e+02)(-8.8158683776855469e+01 1.8187406539916992e+01 1.7882704162597656e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.8911048889160156e+01 9.4528369903564453e+00 1.7798692321777344e+02)(-8.8158683776855469e+01 1.8187406539916992e+01 1.7882704162597656e+02)(-8.8911048889160156e+01 9.4528369903564453e+00 1.7798692321777344e+02)(-8.9112190246582031e+01 9.3478536605834961e+00 2.1053266906738281e+02)(-8.9112190246582031e+01 9.3478536605834961e+00 2.1053266906738281e+02)(-8.8911048889160156e+01 9.4528369903564453e+00 1.7798692321777344e+02)(-8.9032928466796875e+01 6.1142086504168119e-15 1.7712974548339844e+02)(-8.9112190246582031e+01 9.3478536605834961e+00 2.1053266906738281e+02)(-8.9032928466796875e+01 6.1142086504168119e-15 1.7712974548339844e+02)(-8.9553138732910156e+01 -1.0837774913415748e-15 1.9988926696777344e+02)(-7.6975662231445312e+01 4.1495254516601562e+01 8.4940956115722656e+01)(-6.9147674560546875e+01 4.6258789062500000e+01 5.2060901641845703e+01)(-7.2777740478515625e+01 3.9102474212646484e+01 5.2218929290771484e+01)(-7.2777740478515625e+01 3.9102474212646484e+01 5.2218929290771484e+01)(-6.9147674560546875e+01 4.6258789062500000e+01 5.2060901641845703e+01)(-6.3587501525878906e+01 4.2038700103759766e+01 1.8623998641967773e+01)(-7.2777740478515625e+01 3.9102474212646484e+01 5.2218929290771484e+01)(-6.3587501525878906e+01 4.2038700103759766e+01 1.8623998641967773e+01)(-6.6678504943847656e+01 3.7472812652587891e+01 1.8579959869384766e+01)(-7.6604919433593750e+01 5.0967395782470703e+01 1.1722461700439453e+02)(-7.1992782592773438e+01 5.8245677947998047e+01 1.1741824340820312e+02)(-6.8927055358886719e+01 5.6170055389404297e+01 8.4738449096679688e+01)(-8.2489166259765625e+01 3.4766510009765625e+01 1.1683036041259766e+02)(-8.0030502319335938e+01 4.3048103332519531e+01 1.1702903747558594e+02)(-7.6975662231445312e+01 4.1495254516601562e+01 8.4940956115722656e+01)(-7.6975662231445312e+01 4.1495254516601562e+01 8.4940956115722656e+01)(-8.0030502319335938e+01 4.3048103332519531e+01 1.1702903747558594e+02)(-7.3476806640625000e+01 4.9121921539306641e+01 8.4839225769042969e+01)(-7.6975662231445312e+01 4.1495254516601562e+01 8.4940956115722656e+01)(-7.3476806640625000e+01 4.9121921539306641e+01 8.4839225769042969e+01)(-6.9147674560546875e+01 4.6258789062500000e+01 5.2060901641845703e+01)(-6.9147674560546875e+01 4.6258789062500000e+01 5.2060901641845703e+01)(-7.3476806640625000e+01 4.9121921539306641e+01 8.4839225769042969e+01)(-6.4655784606933594e+01 5.2914787292480469e+01 5.1904319763183594e+01)(-6.9147674560546875e+01 4.6258789062500000e+01 5.2060901641845703e+01)(-6.4655784606933594e+01 5.2914787292480469e+01 5.1904319763183594e+01)(-5.8482536315917969e+01 4.9308185577392578e+01 1.8617994308471680e+01)(-8.2489166259765625e+01 3.4766510009765625e+01 1.1683036041259766e+02)(-7.6975662231445312e+01 4.1495254516601562e+01 8.4940956115722656e+01)(-7.9585388183593750e+01 3.3517135620117188e+01 8.5044013977050781e+01)(-7.9585388183593750e+01 3.3517135620117188e+01 8.5044013977050781e+01)(-7.6975662231445312e+01 4.1495254516601562e+01 8.4940956115722656e+01)(-7.2777740478515625e+01 3.9102474212646484e+01 5.2218929290771484e+01)(-7.9585388183593750e+01 3.3517135620117188e+01 8.5044013977050781e+01)(-7.2777740478515625e+01 3.9102474212646484e+01 5.2218929290771484e+01)(-7.5624671936035156e+01 3.1601335525512695e+01 5.2378906250000000e+01)(-7.5624671936035156e+01 3.1601335525512695e+01 5.2378906250000000e+01)(-7.2777740478515625e+01 3.9102474212646484e+01 5.2218929290771484e+01)(-6.6678504943847656e+01 3.7472812652587891e+01 1.8579959869384766e+01)(-7.5624671936035156e+01 3.1601335525512695e+01 5.2378906250000000e+01)(-6.6678504943847656e+01 3.7472812652587891e+01 1.8579959869384766e+01)(-7.1837654113769531e+01 2.6206974029541016e+01 1.8629089355468750e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(-7.5568847656250000e+01 2.2913557052612305e+01 3.5755096435546875e+01)(-7.1837654113769531e+01 2.6206974029541016e+01 1.8629089355468750e+01)(-7.1837654113769531e+01 2.6206974029541016e+01 1.8629089355468750e+01)(-7.5568847656250000e+01 2.2913557052612305e+01 3.5755096435546875e+01)(-7.5624671936035156e+01 3.1601335525512695e+01 5.2378906250000000e+01)(-8.0218894958496094e+01 7.9818339347839355e+00 5.2878112792968750e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(-7.8681335449218750e+01 -5.9670210057218530e-15 3.7257575988769531e+01)(-7.8681335449218750e+01 -5.9670210057218530e-15 3.7257575988769531e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-7.5568847656250000e+01 2.2913557052612305e+01 3.5755096435546875e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(-7.7772895812988281e+01 2.3865245819091797e+01 5.2541332244873047e+01)(-7.5568847656250000e+01 2.2913557052612305e+01 3.5755096435546875e+01)(-7.7772895812988281e+01 2.3865245819091797e+01 5.2541332244873047e+01)(-7.5624671936035156e+01 3.1601335525512695e+01 5.2378906250000000e+01)(-7.5624671936035156e+01 3.1601335525512695e+01 5.2378906250000000e+01)(-7.7772895812988281e+01 2.3865245819091797e+01 5.2541332244873047e+01)(-8.1476066589355469e+01 2.5333080291748047e+01 8.5148811340332031e+01)(-7.5624671936035156e+01 3.1601335525512695e+01 5.2378906250000000e+01)(-8.1476066589355469e+01 2.5333080291748047e+01 8.5148811340332031e+01)(-7.9585388183593750e+01 3.3517135620117188e+01 8.5044013977050781e+01)(-7.9585388183593750e+01 3.3517135620117188e+01 8.5044013977050781e+01)(-8.1476066589355469e+01 2.5333080291748047e+01 8.5148811340332031e+01)(-8.4213066101074219e+01 2.6295795440673828e+01 1.1662748718261719e+02)(-7.9585388183593750e+01 3.3517135620117188e+01 8.5044013977050781e+01)(-8.4213066101074219e+01 2.6295795440673828e+01 1.1662748718261719e+02)(-8.2489166259765625e+01 3.4766510009765625e+01 1.1683036041259766e+02)(-7.9292152404785156e+01 1.5972366333007812e+01 5.2706867218017578e+01)(-8.0218894958496094e+01 7.9818339347839355e+00 5.2878112792968750e+01)(-8.2788513183593750e+01 1.7029729843139648e+01 8.5255798339843750e+01)(-8.0218894958496094e+01 7.9818339347839355e+00 5.2878112792968750e+01)(-7.8681335449218750e+01 -5.9670210057218530e-15 3.7257575988769531e+01)(-8.4612686157226562e+01 1.3207796393239330e-15 9.1394393920898438e+01)(-8.0218894958496094e+01 7.9818339347839355e+00 5.2878112792968750e+01)(-8.4612686157226562e+01 1.3207796393239330e-15 9.1394393920898438e+01)(-8.2788513183593750e+01 1.7029729843139648e+01 8.5255798339843750e+01)(-8.2788513183593750e+01 1.7029729843139648e+01 8.5255798339843750e+01)(-8.4612686157226562e+01 1.3207796393239330e-15 9.1394393920898438e+01)(-8.5395317077636719e+01 1.7730897903442383e+01 1.1641937255859375e+02)(-3.0536088943481445e+01 7.2634407043457031e+01 3.4815624237060547e+01)(-2.5776697158813477e+01 7.1985343933105469e+01 1.8586084365844727e+01)(-3.7719009399414062e+01 6.9708763122558594e+01 3.4921527862548828e+01)(-1.8195690214633942e-01 7.6510063171386719e+01 1.8621009826660156e+01)(-1.3528114318847656e+01 7.5294311523437500e+01 1.8623998641967773e+01)(-1.5968512535095215e+01 7.7535476684570312e+01 5.0787002563476562e+01)(-1.5968512535095215e+01 7.7535476684570312e+01 5.0787002563476562e+01)(-1.3528114318847656e+01 7.5294311523437500e+01 1.8623998641967773e+01)(-1.5500814437866211e+01 7.6483139038085938e+01 3.4596576690673828e+01)(-1.5968512535095215e+01 7.7535476684570312e+01 5.0787002563476562e+01)(-1.5500814437866211e+01 7.6483139038085938e+01 3.4596576690673828e+01)(-2.3107116699218750e+01 7.4884063720703125e+01 3.4707485198974609e+01)(-2.5776697158813477e+01 7.1985343933105469e+01 1.8586084365844727e+01)(-3.8721488952636719e+01 6.5953552246093750e+01 1.8624216079711914e+01)(-3.7719009399414062e+01 6.9708763122558594e+01 3.4921527862548828e+01)(-3.7719009399414062e+01 6.9708763122558594e+01 3.4921527862548828e+01)(-3.8721488952636719e+01 6.5953552246093750e+01 1.8624216079711914e+01)(-4.4575031280517578e+01 6.6076095581054688e+01 3.5025775909423828e+01)(-4.4575031280517578e+01 6.6076095581054688e+01 3.5025775909423828e+01)(-3.8721488952636719e+01 6.5953552246093750e+01 1.8624216079711914e+01)(-5.1001636505126953e+01 6.1704887390136719e+01 3.5128967285156250e+01)(-3.8721488952636719e+01 6.5953552246093750e+01 1.8624216079711914e+01)(-4.9930732727050781e+01 5.7954460144042969e+01 1.8623998641967773e+01)(-5.1001636505126953e+01 6.1704887390136719e+01 3.5128967285156250e+01)(-5.1001636505126953e+01 6.1704887390136719e+01 3.5128967285156250e+01)(-4.9930732727050781e+01 5.7954460144042969e+01 1.8623998641967773e+01)(-5.6876949310302734e+01 5.6589904785156250e+01 3.5231678009033203e+01)(-5.6876949310302734e+01 5.6589904785156250e+01 3.5231678009033203e+01)(-4.9930732727050781e+01 5.7954460144042969e+01 1.8623998641967773e+01)(-5.8482536315917969e+01 4.9308185577392578e+01 1.8617994308471680e+01)(-8.0030502319335938e+01 4.3048103332519531e+01 1.1702903747558594e+02)(-7.6604919433593750e+01 5.0967395782470703e+01 1.1722461700439453e+02)(-7.3476806640625000e+01 4.9121921539306641e+01 8.4839225769042969e+01)(-7.3476806640625000e+01 4.9121921539306641e+01 8.4839225769042969e+01)(-7.6604919433593750e+01 5.0967395782470703e+01 1.1722461700439453e+02)(-6.8927055358886719e+01 5.6170055389404297e+01 8.4738449096679688e+01)(-7.3476806640625000e+01 4.9121921539306641e+01 8.4839225769042969e+01)(-6.8927055358886719e+01 5.6170055389404297e+01 8.4738449096679688e+01)(-6.4655784606933594e+01 5.2914787292480469e+01 5.1904319763183594e+01)(-6.4655784606933594e+01 5.2914787292480469e+01 5.1904319763183594e+01)(-6.8927055358886719e+01 5.6170055389404297e+01 8.4738449096679688e+01)(-6.1415000915527344e+01 6.0789932250976562e+01 6.8206115722656250e+01)(-6.4655784606933594e+01 5.2914787292480469e+01 5.1904319763183594e+01)(-6.1415000915527344e+01 6.0789932250976562e+01 6.8206115722656250e+01)(-5.9282100677490234e+01 5.8882431030273438e+01 5.1748619079589844e+01)(-5.9282100677490234e+01 5.8882431030273438e+01 5.1748619079589844e+01)(-6.1415000915527344e+01 6.0789932250976562e+01 6.8206115722656250e+01)(-5.4987205505371094e+01 6.5899940490722656e+01 6.8049865722656250e+01)(-5.9282100677490234e+01 5.8882431030273438e+01 5.1748619079589844e+01)(-5.4987205505371094e+01 6.5899940490722656e+01 6.8049865722656250e+01)(-5.3115257263183594e+01 6.4004089355468750e+01 5.1593006134033203e+01)(-5.3115257263183594e+01 6.4004089355468750e+01 5.1593006134033203e+01)(-5.4987205505371094e+01 6.5899940490722656e+01 6.8049865722656250e+01)(-4.7882991790771484e+01 6.9977378845214844e+01 6.7892822265625000e+01)(-5.3115257263183594e+01 6.4004089355468750e+01 5.1593006134033203e+01)(-4.7882991790771484e+01 6.9977378845214844e+01 6.7892822265625000e+01)(-4.6330165863037109e+01 6.8228172302246094e+01 5.1436634063720703e+01)(-4.6330165863037109e+01 6.8228172302246094e+01 5.1436634063720703e+01)(-4.7882991790771484e+01 6.9977378845214844e+01 6.7892822265625000e+01)(-4.0331256866455078e+01 7.3111503601074219e+01 6.7734199523925781e+01)(-4.6330165863037109e+01 6.8228172302246094e+01 5.1436634063720703e+01)(-4.0331256866455078e+01 7.3111503601074219e+01 6.7734199523925781e+01)(-3.9105663299560547e+01 7.1604736328125000e+01 5.1278652191162109e+01)(-3.9105663299560547e+01 7.1604736328125000e+01 5.1278652191162109e+01)(-4.0331256866455078e+01 7.3111503601074219e+01 6.7734199523925781e+01)(-3.2499725341796875e+01 7.5447685241699219e+01 6.7573204040527344e+01)(-3.9105663299560547e+01 7.1604736328125000e+01 5.1278652191162109e+01)(-3.2499725341796875e+01 7.5447685241699219e+01 6.7573204040527344e+01)(-3.1578973770141602e+01 7.4226119995117188e+01 5.1118255615234375e+01)(-3.1578973770141602e+01 7.4226119995117188e+01 5.1118255615234375e+01)(-3.0536088943481445e+01 7.2634407043457031e+01 3.4815624237060547e+01)(-3.9105663299560547e+01 7.1604736328125000e+01 5.1278652191162109e+01)(-3.9105663299560547e+01 7.1604736328125000e+01 5.1278652191162109e+01)(-3.0536088943481445e+01 7.2634407043457031e+01 3.4815624237060547e+01)(-3.7719009399414062e+01 6.9708763122558594e+01 3.4921527862548828e+01)(-3.9105663299560547e+01 7.1604736328125000e+01 5.1278652191162109e+01)(-3.7719009399414062e+01 6.9708763122558594e+01 3.4921527862548828e+01)(-4.6330165863037109e+01 6.8228172302246094e+01 5.1436634063720703e+01)(-4.6330165863037109e+01 6.8228172302246094e+01 5.1436634063720703e+01)(-3.7719009399414062e+01 6.9708763122558594e+01 3.4921527862548828e+01)(-4.4575031280517578e+01 6.6076095581054688e+01 3.5025775909423828e+01)(-4.6330165863037109e+01 6.8228172302246094e+01 5.1436634063720703e+01)(-4.4575031280517578e+01 6.6076095581054688e+01 3.5025775909423828e+01)(-5.3115257263183594e+01 6.4004089355468750e+01 5.1593006134033203e+01)(-5.3115257263183594e+01 6.4004089355468750e+01 5.1593006134033203e+01)(-4.4575031280517578e+01 6.6076095581054688e+01 3.5025775909423828e+01)(-5.1001636505126953e+01 6.1704887390136719e+01 3.5128967285156250e+01)(-5.3115257263183594e+01 6.4004089355468750e+01 5.1593006134033203e+01)(-5.1001636505126953e+01 6.1704887390136719e+01 3.5128967285156250e+01)(-5.9282100677490234e+01 5.8882431030273438e+01 5.1748619079589844e+01)(-5.9282100677490234e+01 5.8882431030273438e+01 5.1748619079589844e+01)(-5.1001636505126953e+01 6.1704887390136719e+01 3.5128967285156250e+01)(-5.6876949310302734e+01 5.6589904785156250e+01 3.5231678009033203e+01)(-5.9282100677490234e+01 5.8882431030273438e+01 5.1748619079589844e+01)(-5.6876949310302734e+01 5.6589904785156250e+01 3.5231678009033203e+01)(-6.4655784606933594e+01 5.2914787292480469e+01 5.1904319763183594e+01)(-6.4655784606933594e+01 5.2914787292480469e+01 5.1904319763183594e+01)(-5.6876949310302734e+01 5.6589904785156250e+01 3.5231678009033203e+01)(-5.8482536315917969e+01 4.9308185577392578e+01 1.8617994308471680e+01)(-1.7262290954589844e+01 7.8910110473632812e+01 1.1880071258544922e+02)(1.5005405501044428e-14 7.9213661193847656e+01 1.0794775390625000e+02)(-1.6733699798583984e+01 7.8685722351074219e+01 8.4019538879394531e+01)(-1.7262290954589844e+01 7.8910110473632812e+01 1.1880071258544922e+02)(-1.6733699798583984e+01 7.8685722351074219e+01 8.4019538879394531e+01)(-2.5889856338500977e+01 7.8368301391601562e+01 1.1859378051757812e+02)(1.5005405501044428e-14 7.9213661193847656e+01 1.0794775390625000e+02)(1.4376378505622650e-14 7.9254600524902344e+01 9.2030784606933594e+01)(-1.6733699798583984e+01 7.8685722351074219e+01 8.4019538879394531e+01)(-1.6733699798583984e+01 7.8685722351074219e+01 8.4019538879394531e+01)(1.4376378505622650e-14 7.9254600524902344e+01 9.2030784606933594e+01)(-1.6380624771118164e+01 7.8245063781738281e+01 6.7240997314453125e+01)(-1.6380624771118164e+01 7.8245063781738281e+01 6.7240997314453125e+01)(1.4376378505622650e-14 7.9254600524902344e+01 9.2030784606933594e+01)(1.2489362740894256e-14 7.8750251770019531e+01 5.4734394073486328e+01)(-1.6380624771118164e+01 7.8245063781738281e+01 6.7240997314453125e+01)(1.2489362740894256e-14 7.8750251770019531e+01 5.4734394073486328e+01)(-8.0051832199096680e+00 7.8332145690917969e+01 5.0615058898925781e+01)(-8.0051832199096680e+00 7.8332145690917969e+01 5.0615058898925781e+01)(-1.8195690214633942e-01 7.6510063171386719e+01 1.8621009826660156e+01)(-1.5968512535095215e+01 7.7535476684570312e+01 5.0787002563476562e+01)(-8.0051832199096680e+00 7.8332145690917969e+01 5.0615058898925781e+01)(-1.5968512535095215e+01 7.7535476684570312e+01 5.0787002563476562e+01)(-1.6380624771118164e+01 7.8245063781738281e+01 6.7240997314453125e+01)(-1.6380624771118164e+01 7.8245063781738281e+01 6.7240997314453125e+01)(-1.5968512535095215e+01 7.7535476684570312e+01 5.0787002563476562e+01)(-2.3844055175781250e+01 7.6179847717285156e+01 5.0954624176025391e+01)(-1.6380624771118164e+01 7.8245063781738281e+01 6.7240997314453125e+01)(-2.3844055175781250e+01 7.6179847717285156e+01 5.0954624176025391e+01)(-1.6733699798583984e+01 7.8685722351074219e+01 8.4019538879394531e+01)(-1.6733699798583984e+01 7.8685722351074219e+01 8.4019538879394531e+01)(-2.3844055175781250e+01 7.6179847717285156e+01 5.0954624176025391e+01)(-2.5051750183105469e+01 7.7779342651367188e+01 8.4127204895019531e+01)(-1.6733699798583984e+01 7.8685722351074219e+01 8.4019538879394531e+01)(-2.5051750183105469e+01 7.7779342651367188e+01 8.4127204895019531e+01)(-2.5889856338500977e+01 7.8368301391601562e+01 1.1859378051757812e+02)(-2.5889856338500977e+01 7.8368301391601562e+01 1.1859378051757812e+02)(-2.5051750183105469e+01 7.7779342651367188e+01 8.4127204895019531e+01)(-3.4485939025878906e+01 7.7375274658203125e+01 1.1839157104492188e+02)(-4.2271671295166016e+01 7.5153099060058594e+01 1.0114724731445312e+02)(-4.9223224639892578e+01 7.1373832702636719e+01 8.4437324523925781e+01)(-5.0349063873291016e+01 7.2445686340332031e+01 1.0112899780273438e+02)(-5.0349063873291016e+01 7.2445686340332031e+01 1.0112899780273438e+02)(-4.9223224639892578e+01 7.1373832702636719e+01 8.4437324523925781e+01)(-5.6605823516845703e+01 6.7437881469726562e+01 8.4538024902343750e+01)(-5.0349063873291016e+01 7.2445686340332031e+01 1.0112899780273438e+02)(-5.6605823516845703e+01 6.7437881469726562e+01 8.4538024902343750e+01)(-5.7969070434570312e+01 6.8643432617187500e+01 1.0111092376708984e+02)(-5.7969070434570312e+01 6.8643432617187500e+01 1.0111092376708984e+02)(-5.6605823516845703e+01 6.7437881469726562e+01 8.4538024902343750e+01)(-6.4043045043945312e+01 6.2973751068115234e+01 9.2865570068359375e+01)(-3.3291400909423828e+01 7.6359420776367188e+01 8.4232406616210938e+01)(-4.1387096405029297e+01 7.4284004211425781e+01 8.4335609436035156e+01)(-3.4485939025878906e+01 7.7375274658203125e+01 1.1839157104492188e+02)(-3.4485939025878906e+01 7.7375274658203125e+01 1.1839157104492188e+02)(-4.1387096405029297e+01 7.4284004211425781e+01 8.4335609436035156e+01)(-4.2271671295166016e+01 7.5153099060058594e+01 1.0114724731445312e+02)(-3.4485939025878906e+01 7.7375274658203125e+01 1.1839157104492188e+02)(-4.2271671295166016e+01 7.5153099060058594e+01 1.0114724731445312e+02)(-4.2987258911132812e+01 7.5737174987792969e+01 1.1819314575195312e+02)(-4.2987258911132812e+01 7.5737174987792969e+01 1.1819314575195312e+02)(-4.2271671295166016e+01 7.5153099060058594e+01 1.0114724731445312e+02)(-5.0349063873291016e+01 7.2445686340332031e+01 1.0112899780273438e+02)(-4.2987258911132812e+01 7.5737174987792969e+01 1.1819314575195312e+02)(-5.0349063873291016e+01 7.2445686340332031e+01 1.0112899780273438e+02)(-5.1263294219970703e+01 7.3209693908691406e+01 1.1799754333496094e+02)(-5.1263294219970703e+01 7.3209693908691406e+01 1.1799754333496094e+02)(-5.0349063873291016e+01 7.2445686340332031e+01 1.0112899780273438e+02)(-5.7969070434570312e+01 6.8643432617187500e+01 1.0111092376708984e+02)(-6.9203445434570312e+01 6.1532455444335938e+01 1.1751467132568359e+02)(-6.6101875305175781e+01 6.4528038024902344e+01 1.1761099243164062e+02)(-6.4043045043945312e+01 6.2973751068115234e+01 9.2865570068359375e+01)(-6.4043045043945312e+01 6.2973751068115234e+01 9.2865570068359375e+01)(-6.6101875305175781e+01 6.4528038024902344e+01 1.1761099243164062e+02)(-6.2714160919189453e+01 6.7198516845703125e+01 1.1770734405517578e+02)(-6.4043045043945312e+01 6.2973751068115234e+01 9.2865570068359375e+01)(-6.2714160919189453e+01 6.7198516845703125e+01 1.1770734405517578e+02)(-5.7969070434570312e+01 6.8643432617187500e+01 1.0111092376708984e+02)(-5.7969070434570312e+01 6.8643432617187500e+01 1.0111092376708984e+02)(-6.2714160919189453e+01 6.7198516845703125e+01 1.1770734405517578e+02)(-5.9080783843994141e+01 6.9531845092773438e+01 1.1780379486083984e+02)(-5.7969070434570312e+01 6.8643432617187500e+01 1.0111092376708984e+02)(-5.9080783843994141e+01 6.9531845092773438e+01 1.1780379486083984e+02)(-5.1263294219970703e+01 7.3209693908691406e+01 1.1799754333496094e+02)(-1.5500814437866211e+01 7.6483139038085938e+01 3.4596576690673828e+01)(-1.3528114318847656e+01 7.5294311523437500e+01 1.8623998641967773e+01)(-2.5776697158813477e+01 7.1985343933105469e+01 1.8586084365844727e+01)(-1.5500814437866211e+01 7.6483139038085938e+01 3.4596576690673828e+01)(-2.5776697158813477e+01 7.1985343933105469e+01 1.8586084365844727e+01)(-2.3107116699218750e+01 7.4884063720703125e+01 3.4707485198974609e+01)(-2.3107116699218750e+01 7.4884063720703125e+01 3.4707485198974609e+01)(-2.5776697158813477e+01 7.1985343933105469e+01 1.8586084365844727e+01)(-3.0536088943481445e+01 7.2634407043457031e+01 3.4815624237060547e+01)(-2.3107116699218750e+01 7.4884063720703125e+01 3.4707485198974609e+01)(-3.0536088943481445e+01 7.2634407043457031e+01 3.4815624237060547e+01)(-2.3844055175781250e+01 7.6179847717285156e+01 5.0954624176025391e+01)(-2.3844055175781250e+01 7.6179847717285156e+01 5.0954624176025391e+01)(-3.0536088943481445e+01 7.2634407043457031e+01 3.4815624237060547e+01)(-3.1578973770141602e+01 7.4226119995117188e+01 5.1118255615234375e+01)(-2.3844055175781250e+01 7.6179847717285156e+01 5.0954624176025391e+01)(-3.1578973770141602e+01 7.4226119995117188e+01 5.1118255615234375e+01)(-2.5051750183105469e+01 7.7779342651367188e+01 8.4127204895019531e+01)(-2.5051750183105469e+01 7.7779342651367188e+01 8.4127204895019531e+01)(-3.1578973770141602e+01 7.4226119995117188e+01 5.1118255615234375e+01)(-3.2499725341796875e+01 7.5447685241699219e+01 6.7573204040527344e+01)(-2.5051750183105469e+01 7.7779342651367188e+01 8.4127204895019531e+01)(-3.2499725341796875e+01 7.5447685241699219e+01 6.7573204040527344e+01)(-3.3291400909423828e+01 7.6359420776367188e+01 8.4232406616210938e+01)(-3.3291400909423828e+01 7.6359420776367188e+01 8.4232406616210938e+01)(-3.2499725341796875e+01 7.5447685241699219e+01 6.7573204040527344e+01)(-4.0331256866455078e+01 7.3111503601074219e+01 6.7734199523925781e+01)(-3.3291400909423828e+01 7.6359420776367188e+01 8.4232406616210938e+01)(-4.0331256866455078e+01 7.3111503601074219e+01 6.7734199523925781e+01)(-4.1387096405029297e+01 7.4284004211425781e+01 8.4335609436035156e+01)(-4.1387096405029297e+01 7.4284004211425781e+01 8.4335609436035156e+01)(-4.0331256866455078e+01 7.3111503601074219e+01 6.7734199523925781e+01)(-4.7882991790771484e+01 6.9977378845214844e+01 6.7892822265625000e+01)(-4.1387096405029297e+01 7.4284004211425781e+01 8.4335609436035156e+01)(-4.7882991790771484e+01 6.9977378845214844e+01 6.7892822265625000e+01)(-4.9223224639892578e+01 7.1373832702636719e+01 8.4437324523925781e+01)(-4.9223224639892578e+01 7.1373832702636719e+01 8.4437324523925781e+01)(-4.7882991790771484e+01 6.9977378845214844e+01 6.7892822265625000e+01)(-5.4987205505371094e+01 6.5899940490722656e+01 6.8049865722656250e+01)(-4.9223224639892578e+01 7.1373832702636719e+01 8.4437324523925781e+01)(-5.4987205505371094e+01 6.5899940490722656e+01 6.8049865722656250e+01)(-5.6605823516845703e+01 6.7437881469726562e+01 8.4538024902343750e+01)(-5.6605823516845703e+01 6.7437881469726562e+01 8.4538024902343750e+01)(-5.4987205505371094e+01 6.5899940490722656e+01 6.8049865722656250e+01)(-6.1415000915527344e+01 6.0789932250976562e+01 6.8206115722656250e+01)(-5.6605823516845703e+01 6.7437881469726562e+01 8.4538024902343750e+01)(-6.1415000915527344e+01 6.0789932250976562e+01 6.8206115722656250e+01)(-6.4043045043945312e+01 6.2973751068115234e+01 9.2865570068359375e+01)(-6.4043045043945312e+01 6.2973751068115234e+01 9.2865570068359375e+01)(-6.1415000915527344e+01 6.0789932250976562e+01 6.8206115722656250e+01)(-6.8927055358886719e+01 5.6170055389404297e+01 8.4738449096679688e+01)(-6.4043045043945312e+01 6.2973751068115234e+01 9.2865570068359375e+01)(-6.8927055358886719e+01 5.6170055389404297e+01 8.4738449096679688e+01)(-7.1992782592773438e+01 5.8245677947998047e+01 1.1741824340820312e+02)(-6.4043045043945312e+01 6.2973751068115234e+01 9.2865570068359375e+01)(-7.1992782592773438e+01 5.8245677947998047e+01 1.1741824340820312e+02)(-6.9203445434570312e+01 6.1532455444335938e+01 1.1751467132568359e+02)(-8.5395317077636719e+01 1.7730897903442383e+01 1.1641937255859375e+02)(-8.4612686157226562e+01 1.3207796393239330e-15 9.1394393920898438e+01)(-8.8295051574707031e+01 1.6323834306302375e-14 1.4484764099121094e+02)(-8.5395317077636719e+01 1.7730897903442383e+01 1.1641937255859375e+02)(-8.8295051574707031e+01 1.6323834306302375e-14 1.4484764099121094e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.8295051574707031e+01 1.6323834306302375e-14 1.4484764099121094e+02)(-8.9032928466796875e+01 6.1142086504168119e-15 1.7712974548339844e+02)(1.6792619608762584e-14 7.7932739257812500e+01 1.7258259582519531e+02)(1.5005405501044428e-14 7.9213661193847656e+01 1.0794775390625000e+02)(-1.7563508987426758e+01 7.8422065734863281e+01 1.5409878540039062e+02)(-1.7563508987426758e+01 7.8422065734863281e+01 1.5409878540039062e+02)(1.5005405501044428e-14 7.9213661193847656e+01 1.0794775390625000e+02)(-1.7262290954589844e+01 7.8910110473632812e+01 1.1880071258544922e+02)(-1.7563508987426758e+01 7.8422065734863281e+01 1.5409878540039062e+02)(-1.7262290954589844e+01 7.8910110473632812e+01 1.1880071258544922e+02)(-2.6371982574462891e+01 7.8139846801757812e+01 1.5350186157226562e+02)(-2.6371982574462891e+01 7.8139846801757812e+01 1.5350186157226562e+02)(-1.7262290954589844e+01 7.8910110473632812e+01 1.1880071258544922e+02)(-2.5889856338500977e+01 7.8368301391601562e+01 1.1859378051757812e+02)(-2.6371982574462891e+01 7.8139846801757812e+01 1.5350186157226562e+02)(-2.5889856338500977e+01 7.8368301391601562e+01 1.1859378051757812e+02)(-3.5180519104003906e+01 7.7449150085449219e+01 1.5291854858398438e+02)(-3.5180519104003906e+01 7.7449150085449219e+01 1.5291854858398438e+02)(-2.5889856338500977e+01 7.8368301391601562e+01 1.1859378051757812e+02)(-3.4485939025878906e+01 7.7375274658203125e+01 1.1839157104492188e+02)(-3.5180519104003906e+01 7.7449150085449219e+01 1.5291854858398438e+02)(-3.4485939025878906e+01 7.7375274658203125e+01 1.1839157104492188e+02)(-4.3928325653076172e+01 7.6124328613281250e+01 1.5234606933593750e+02)(-4.3928325653076172e+01 7.6124328613281250e+01 1.5234606933593750e+02)(-3.4485939025878906e+01 7.7375274658203125e+01 1.1839157104492188e+02)(-4.2987258911132812e+01 7.5737174987792969e+01 1.1819314575195312e+02)(-4.3928325653076172e+01 7.6124328613281250e+01 1.5234606933593750e+02)(-4.2987258911132812e+01 7.5737174987792969e+01 1.1819314575195312e+02)(-5.2476711273193359e+01 7.3881683349609375e+01 1.5178173828125000e+02)(-5.2476711273193359e+01 7.3881683349609375e+01 1.5178173828125000e+02)(-4.2987258911132812e+01 7.5737174987792969e+01 1.1819314575195312e+02)(-5.1263294219970703e+01 7.3209693908691406e+01 1.1799754333496094e+02)(-5.2476711273193359e+01 7.3881683349609375e+01 1.5178173828125000e+02)(-5.1263294219970703e+01 7.3209693908691406e+01 1.1799754333496094e+02)(-6.0570541381835938e+01 7.0418212890625000e+01 1.5122282409667969e+02)(-6.0570541381835938e+01 7.0418212890625000e+01 1.5122282409667969e+02)(-5.1263294219970703e+01 7.3209693908691406e+01 1.1799754333496094e+02)(-5.9080783843994141e+01 6.9531845092773438e+01 1.1780379486083984e+02)(-6.0570541381835938e+01 7.0418212890625000e+01 1.5122282409667969e+02)(-5.9080783843994141e+01 6.9531845092773438e+01 1.1780379486083984e+02)(-6.4332008361816406e+01 6.8154495239257812e+01 1.5094456481933594e+02)(-6.4332008361816406e+01 6.8154495239257812e+01 1.5094456481933594e+02)(-5.9080783843994141e+01 6.9531845092773438e+01 1.1780379486083984e+02)(-6.2714160919189453e+01 6.7198516845703125e+01 1.1770734405517578e+02)(-6.4332008361816406e+01 6.8154495239257812e+01 1.5094456481933594e+02)(-6.2714160919189453e+01 6.7198516845703125e+01 1.1770734405517578e+02)(-6.7833740234375000e+01 6.5525695800781250e+01 1.5066662597656250e+02)(-6.7833740234375000e+01 6.5525695800781250e+01 1.5066662597656250e+02)(-6.2714160919189453e+01 6.7198516845703125e+01 1.1770734405517578e+02)(-6.6101875305175781e+01 6.4528038024902344e+01 1.1761099243164062e+02)(-6.7833740234375000e+01 6.5525695800781250e+01 1.5066662597656250e+02)(-6.6101875305175781e+01 6.4528038024902344e+01 1.1761099243164062e+02)(-7.1030136108398438e+01 6.2543846130371094e+01 1.5038874816894531e+02)(-7.1030136108398438e+01 6.2543846130371094e+01 1.5038874816894531e+02)(-6.6101875305175781e+01 6.4528038024902344e+01 1.1761099243164062e+02)(-6.9203445434570312e+01 6.1532455444335938e+01 1.1751467132568359e+02)(-7.1030136108398438e+01 6.2543846130371094e+01 1.5038874816894531e+02)(-6.9203445434570312e+01 6.1532455444335938e+01 1.1751467132568359e+02)(-7.3891471862792969e+01 5.9245578765869141e+01 1.5011054992675781e+02)(-7.3891471862792969e+01 5.9245578765869141e+01 1.5011054992675781e+02)(-6.9203445434570312e+01 6.1532455444335938e+01 1.1751467132568359e+02)(-7.1992782592773438e+01 5.8245677947998047e+01 1.1741824340820312e+02)(-7.3891471862792969e+01 5.9245578765869141e+01 1.5011054992675781e+02)(-7.1992782592773438e+01 5.8245677947998047e+01 1.1741824340820312e+02)(-7.8574783325195312e+01 5.1884925842285156e+01 1.4955180358886719e+02)(-7.8574783325195312e+01 5.1884925842285156e+01 1.4955180358886719e+02)(-7.1992782592773438e+01 5.8245677947998047e+01 1.1741824340820312e+02)(-7.6604919433593750e+01 5.0967395782470703e+01 1.1722461700439453e+02)(-7.8574783325195312e+01 5.1884925842285156e+01 1.4955180358886719e+02)(-7.6604919433593750e+01 5.0967395782470703e+01 1.1722461700439453e+02)(-8.1989250183105469e+01 4.3836502075195312e+01 1.4898750305175781e+02)(-8.1989250183105469e+01 4.3836502075195312e+01 1.4898750305175781e+02)(-7.6604919433593750e+01 5.0967395782470703e+01 1.1722461700439453e+02)(-8.0030502319335938e+01 4.3048103332519531e+01 1.1702903747558594e+02)(-8.1989250183105469e+01 4.3836502075195312e+01 1.4898750305175781e+02)(-8.0030502319335938e+01 4.3048103332519531e+01 1.1702903747558594e+02)(-8.4386825561523438e+01 3.5410579681396484e+01 1.4841464233398438e+02)(-8.4386825561523438e+01 3.5410579681396484e+01 1.4841464233398438e+02)(-8.0030502319335938e+01 4.3048103332519531e+01 1.1702903747558594e+02)(-8.2489166259765625e+01 3.4766510009765625e+01 1.1683036041259766e+02)(-8.4386825561523438e+01 3.5410579681396484e+01 1.4841464233398438e+02)(-8.2489166259765625e+01 3.4766510009765625e+01 1.1683036041259766e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.2489166259765625e+01 3.4766510009765625e+01 1.1683036041259766e+02)(-8.4213066101074219e+01 2.6295795440673828e+01 1.1662748718261719e+02)(-8.7168930053710938e+01 1.8107275009155273e+01 1.4723126220703125e+02)(-8.4213066101074219e+01 2.6295795440673828e+01 1.1662748718261719e+02)(-8.5395317077636719e+01 1.7730897903442383e+01 1.1641937255859375e+02)(-8.5395317077636719e+01 1.7730897903442383e+01 1.1641937255859375e+02)(-8.4213066101074219e+01 2.6295795440673828e+01 1.1662748718261719e+02)(-8.1476066589355469e+01 2.5333080291748047e+01 8.5148811340332031e+01)(-8.5395317077636719e+01 1.7730897903442383e+01 1.1641937255859375e+02)(-8.1476066589355469e+01 2.5333080291748047e+01 8.5148811340332031e+01)(-8.2788513183593750e+01 1.7029729843139648e+01 8.5255798339843750e+01)(-8.2788513183593750e+01 1.7029729843139648e+01 8.5255798339843750e+01)(-8.1476066589355469e+01 2.5333080291748047e+01 8.5148811340332031e+01)(-7.7772895812988281e+01 2.3865245819091797e+01 5.2541332244873047e+01)(-8.2788513183593750e+01 1.7029729843139648e+01 8.5255798339843750e+01)(-7.7772895812988281e+01 2.3865245819091797e+01 5.2541332244873047e+01)(-7.9292152404785156e+01 1.5972366333007812e+01 5.2706867218017578e+01)(-7.9292152404785156e+01 1.5972366333007812e+01 5.2706867218017578e+01)(-7.7772895812988281e+01 2.3865245819091797e+01 5.2541332244873047e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(-7.9292152404785156e+01 1.5972366333007812e+01 5.2706867218017578e+01)(-7.5529914855957031e+01 1.1916980743408203e+01 1.8597349166870117e+01)(-8.0218894958496094e+01 7.9818339347839355e+00 5.2878112792968750e+01)(-8.8208084106445312e+01 1.0048767089843750e+01 2.4923443603515625e+02)(-8.8014472961425781e+01 4.7372846603393555e+00 2.5975729370117188e+02)(-8.4447174072265625e+01 7.1759910583496094e+00 2.5424769592285156e+02)(6.9929405212402344e+01 -1.3862202401584978e-13 1.2373997688293457e+01)(6.9137458801269531e+01 -1.2602094650268555e+01 1.2361997604370117e+01)(7.0663856506347656e+01 -4.8650319883769555e-12 2.1123996734619141e+01)(7.0663856506347656e+01 -4.8650319883769555e-12 2.1123996734619141e+01)(6.9137458801269531e+01 -1.2602094650268555e+01 1.2361997604370117e+01)(6.9110916137695312e+01 -1.5888236045837402e+01 2.1119014739990234e+01)(6.9110916137695312e+01 -1.5888236045837402e+01 2.1119014739990234e+01)(6.9137458801269531e+01 -1.2602094650268555e+01 1.2361997604370117e+01)(6.4285263061523438e+01 -2.8331804275512695e+01 1.2368820190429688e+01)(6.9110916137695312e+01 -1.5888236045837402e+01 2.1119014739990234e+01)(6.4285263061523438e+01 -2.8331804275512695e+01 1.2368820190429688e+01)(6.1960975646972656e+01 -3.4039634704589844e+01 2.1125074386596680e+01)(6.1960975646972656e+01 -3.4039634704589844e+01 2.1125074386596680e+01)(6.4285263061523438e+01 -2.8331804275512695e+01 1.2368820190429688e+01)(5.4530750274658203e+01 -4.4371681213378906e+01 1.2378378868103027e+01)(6.1960975646972656e+01 -3.4039634704589844e+01 2.1125074386596680e+01)(5.4530750274658203e+01 -4.4371681213378906e+01 1.2378378868103027e+01)(5.2431636810302734e+01 -4.7592582702636719e+01 2.1121528625488281e+01)(5.2431636810302734e+01 -4.7592582702636719e+01 2.1121528625488281e+01)(5.4530750274658203e+01 -4.4371681213378906e+01 1.2378378868103027e+01)(4.0956794738769531e+01 -5.6983875274658203e+01 1.2373359680175781e+01)(5.2431636810302734e+01 -4.7592582702636719e+01 2.1121528625488281e+01)(4.0956794738769531e+01 -5.6983875274658203e+01 1.2373359680175781e+01)(3.9532020568847656e+01 -5.8751098632812500e+01 2.1124076843261719e+01)(3.9532020568847656e+01 -5.8751098632812500e+01 2.1124076843261719e+01)(4.0956794738769531e+01 -5.6983875274658203e+01 1.2373359680175781e+01)(2.9656045913696289e+01 -6.3405044555664062e+01 1.2374139785766602e+01)(3.9532020568847656e+01 -5.8751098632812500e+01 2.1124076843261719e+01)(2.9656045913696289e+01 -6.3405044555664062e+01 1.2374139785766602e+01)(2.1016904830932617e+01 -6.7796493530273438e+01 2.1125486373901367e+01)(2.1016904830932617e+01 -6.7796493530273438e+01 2.1125486373901367e+01)(2.9656045913696289e+01 -6.3405044555664062e+01 1.2374139785766602e+01)(1.6594602584838867e+01 -6.8086776733398438e+01 1.2380295753479004e+01)(-2.4594669342041016e+00 -6.9990585327148438e+01 1.2369266510009766e+01)(3.5899543762207031e+00 -7.0719398498535156e+01 2.1134462356567383e+01)(1.6594602584838867e+01 -6.8086776733398438e+01 1.2380295753479004e+01)(1.6594602584838867e+01 -6.8086776733398438e+01 1.2380295753479004e+01)(3.5899543762207031e+00 -7.0719398498535156e+01 2.1134462356567383e+01)(2.1016904830932617e+01 -6.7796493530273438e+01 2.1125486373901367e+01)(-6.8937278747558594e+01 -1.7273500442504883e+01 2.1117834091186523e+01)(-6.7910675048828125e+01 -1.6476442337036133e+01 1.2373723983764648e+01)(-7.0101173400878906e+01 -3.4136897325515747e-01 1.2362889289855957e+01)(-6.8937278747558594e+01 -1.7273500442504883e+01 2.1117834091186523e+01)(-7.0101173400878906e+01 -3.4136897325515747e-01 1.2362889289855957e+01)(-7.0743370056152344e+01 -4.6209513675421476e-04 2.1124628067016602e+01)(-6.7910675048828125e+01 -1.6476442337036133e+01 1.2373723983764648e+01)(-6.8937278747558594e+01 -1.7273500442504883e+01 2.1117834091186523e+01)(-6.1747154235839844e+01 -3.1741662979125977e+01 1.2371386528015137e+01)(-6.1747154235839844e+01 -3.1741662979125977e+01 1.2371386528015137e+01)(-6.8937278747558594e+01 -1.7273500442504883e+01 2.1117834091186523e+01)(-6.0991714477539062e+01 -3.6302886962890625e+01 2.1129419326782227e+01)(-6.1747154235839844e+01 -3.1741662979125977e+01 1.2371386528015137e+01)(-6.0991714477539062e+01 -3.6302886962890625e+01 2.1129419326782227e+01)(-5.2793735504150391e+01 -4.4557334899902344e+01 1.2378304481506348e+01)(-5.2793735504150391e+01 -4.4557334899902344e+01 1.2378304481506348e+01)(-6.0991714477539062e+01 -3.6302886962890625e+01 2.1129419326782227e+01)(-5.2240951538085938e+01 -4.8096965789794922e+01 2.1129179000854492e+01)(-5.2793735504150391e+01 -4.4557334899902344e+01 1.2378304481506348e+01)(-5.2240951538085938e+01 -4.8096965789794922e+01 2.1129179000854492e+01)(-4.1048618316650391e+01 -5.5706401824951172e+01 1.2384521484375000e+01)(-5.2240951538085938e+01 -4.8096965789794922e+01 2.1129179000854492e+01)(-3.9788078308105469e+01 -5.8747943878173828e+01 2.1110727310180664e+01)(-4.1048618316650391e+01 -5.5706401824951172e+01 1.2384521484375000e+01)(-4.1048618316650391e+01 -5.5706401824951172e+01 1.2384521484375000e+01)(-3.9788078308105469e+01 -5.8747943878173828e+01 2.1110727310180664e+01)(-2.7615875244140625e+01 -6.3848731994628906e+01 1.2372444152832031e+01)(-2.7615875244140625e+01 -6.3848731994628906e+01 1.2372444152832031e+01)(-3.9788078308105469e+01 -5.8747943878173828e+01 2.1110727310180664e+01)(-2.6156782150268555e+01 -6.5967666625976562e+01 2.1128150939941406e+01)(-2.7615875244140625e+01 -6.3848731994628906e+01 1.2372444152832031e+01)(-2.6156782150268555e+01 -6.5967666625976562e+01 2.1128150939941406e+01)(-1.4814293861389160e+01 -6.8301506042480469e+01 1.2369616508483887e+01)(-1.4814293861389160e+01 -6.8301506042480469e+01 1.2369616508483887e+01)(-2.6156782150268555e+01 -6.5967666625976562e+01 2.1128150939941406e+01)(-1.1090081214904785e+01 -6.9922721862792969e+01 2.1118436813354492e+01)(-1.4814293861389160e+01 -6.8301506042480469e+01 1.2369616508483887e+01)(-1.1090081214904785e+01 -6.9922721862792969e+01 2.1118436813354492e+01)(-2.4594669342041016e+00 -6.9990585327148438e+01 1.2369266510009766e+01)(-2.4594669342041016e+00 -6.9990585327148438e+01 1.2369266510009766e+01)(-1.1090081214904785e+01 -6.9922721862792969e+01 2.1118436813354492e+01)(3.5899543762207031e+00 -7.0719398498535156e+01 2.1134462356567383e+01)(-2.6781915664672852e+01 -6.7952064514160156e+01 1.8624092102050781e+01)(-1.4055874824523926e+01 -7.1180641174316406e+01 1.2373671531677246e+01)(-8.5376758575439453e+00 -7.2772689819335938e+01 1.8625715255737305e+01)(-8.5376758575439453e+00 -7.2772689819335938e+01 1.8625715255737305e+01)(-1.4055874824523926e+01 -7.1180641174316406e+01 1.2373671531677246e+01)(3.8576242923736572e+00 -7.2444122314453125e+01 1.2371815681457520e+01)(-1.4055874824523926e+01 -7.1180641174316406e+01 1.2373671531677246e+01)(-2.6781915664672852e+01 -6.7952064514160156e+01 1.8624092102050781e+01)(-3.1385570526123047e+01 -6.4805335998535156e+01 1.2369453430175781e+01)(-3.1385570526123047e+01 -6.4805335998535156e+01 1.2369453430175781e+01)(-2.6781915664672852e+01 -6.7952064514160156e+01 1.8624092102050781e+01)(-4.0772113800048828e+01 -6.0680671691894531e+01 1.8622817993164062e+01)(-3.1385570526123047e+01 -6.4805335998535156e+01 1.2369453430175781e+01)(-4.0772113800048828e+01 -6.0680671691894531e+01 1.8622817993164062e+01)(-4.5142154693603516e+01 -5.5707145690917969e+01 1.2375985145568848e+01)(-4.5142154693603516e+01 -5.5707145690917969e+01 1.2375985145568848e+01)(-4.0772113800048828e+01 -6.0680671691894531e+01 1.8622817993164062e+01)(-5.4387371063232422e+01 -4.8764060974121094e+01 1.8628026962280273e+01)(-4.5142154693603516e+01 -5.5707145690917969e+01 1.2375985145568848e+01)(-5.4387371063232422e+01 -4.8764060974121094e+01 1.8628026962280273e+01)(-5.7200439453125000e+01 -4.3312622070312500e+01 1.2378332138061523e+01)(-6.3874557495117188e+01 -3.5439155578613281e+01 1.8625017166137695e+01)(-5.7200439453125000e+01 -4.3312622070312500e+01 1.2378332138061523e+01)(-5.4387371063232422e+01 -4.8764060974121094e+01 1.8628026962280273e+01)(-6.9358726501464844e+01 -2.2813756942749023e+01 1.8623832702636719e+01)(-7.1022621154785156e+01 -1.4827948570251465e+01 1.2358719825744629e+01)(-6.5274932861328125e+01 -3.0426084518432617e+01 1.2374349594116211e+01)(-6.9358726501464844e+01 -2.2813756942749023e+01 1.8623832702636719e+01)(-6.5274932861328125e+01 -3.0426084518432617e+01 1.2374349594116211e+01)(-6.3874557495117188e+01 -3.5439155578613281e+01 1.8625017166137695e+01)(-6.3874557495117188e+01 -3.5439155578613281e+01 1.8625017166137695e+01)(-6.5274932861328125e+01 -3.0426084518432617e+01 1.2374349594116211e+01)(-5.7200439453125000e+01 -4.3312622070312500e+01 1.2378332138061523e+01)(-7.1022621154785156e+01 -1.4827948570251465e+01 1.2358719825744629e+01)(-6.9358726501464844e+01 -2.2813756942749023e+01 1.8623832702636719e+01)(-7.2305389404296875e+01 -1.0499675750732422e+01 1.8622615814208984e+01)(-7.1022621154785156e+01 -1.4827948570251465e+01 1.2358719825744629e+01)(-7.2305389404296875e+01 -1.0499675750732422e+01 1.8622615814208984e+01)(-7.2481147766113281e+01 -3.9587693754583597e-04 1.2373761177062988e+01)(-7.2481147766113281e+01 -3.9587693754583597e-04 1.2373761177062988e+01)(-7.2305389404296875e+01 -1.0499675750732422e+01 1.8622615814208984e+01)(-7.2986099243164062e+01 -2.8860445392027423e-13 1.8623998641967773e+01)(-7.2481147766113281e+01 -3.9587693754583597e-04 1.2373761177062988e+01)(-7.0101173400878906e+01 -3.4136897325515747e-01 1.2362889289855957e+01)(-7.1022621154785156e+01 -1.4827948570251465e+01 1.2358719825744629e+01)(-7.1022621154785156e+01 -1.4827948570251465e+01 1.2358719825744629e+01)(-7.0101173400878906e+01 -3.4136897325515747e-01 1.2362889289855957e+01)(-6.7910675048828125e+01 -1.6476442337036133e+01 1.2373723983764648e+01)(-7.1022621154785156e+01 -1.4827948570251465e+01 1.2358719825744629e+01)(-6.7910675048828125e+01 -1.6476442337036133e+01 1.2373723983764648e+01)(-6.5274932861328125e+01 -3.0426084518432617e+01 1.2374349594116211e+01)(-6.5274932861328125e+01 -3.0426084518432617e+01 1.2374349594116211e+01)(-6.7910675048828125e+01 -1.6476442337036133e+01 1.2373723983764648e+01)(-6.1747154235839844e+01 -3.1741662979125977e+01 1.2371386528015137e+01)(-6.5274932861328125e+01 -3.0426084518432617e+01 1.2374349594116211e+01)(-6.1747154235839844e+01 -3.1741662979125977e+01 1.2371386528015137e+01)(-5.7200439453125000e+01 -4.3312622070312500e+01 1.2378332138061523e+01)(-5.2793735504150391e+01 -4.4557334899902344e+01 1.2378304481506348e+01)(-5.7200439453125000e+01 -4.3312622070312500e+01 1.2378332138061523e+01)(-6.1747154235839844e+01 -3.1741662979125977e+01 1.2371386528015137e+01)(-4.5142154693603516e+01 -5.5707145690917969e+01 1.2375985145568848e+01)(-5.2793735504150391e+01 -4.4557334899902344e+01 1.2378304481506348e+01)(-4.1048618316650391e+01 -5.5706401824951172e+01 1.2384521484375000e+01)(1.6594602584838867e+01 -6.8086776733398438e+01 1.2380295753479004e+01)(1.9769588470458984e+01 -6.9939834594726562e+01 1.2375221252441406e+01)(3.8576242923736572e+00 -7.2444122314453125e+01 1.2371815681457520e+01)(1.6594602584838867e+01 -6.8086776733398438e+01 1.2380295753479004e+01)(3.8576242923736572e+00 -7.2444122314453125e+01 1.2371815681457520e+01)(-2.4594669342041016e+00 -6.9990585327148438e+01 1.2369266510009766e+01)(-2.4594669342041016e+00 -6.9990585327148438e+01 1.2369266510009766e+01)(3.8576242923736572e+00 -7.2444122314453125e+01 1.2371815681457520e+01)(-1.4055874824523926e+01 -7.1180641174316406e+01 1.2373671531677246e+01)(-2.4594669342041016e+00 -6.9990585327148438e+01 1.2369266510009766e+01)(-1.4055874824523926e+01 -7.1180641174316406e+01 1.2373671531677246e+01)(-1.4814293861389160e+01 -6.8301506042480469e+01 1.2369616508483887e+01)(1.9769588470458984e+01 -6.9939834594726562e+01 1.2375221252441406e+01)(1.6594602584838867e+01 -6.8086776733398438e+01 1.2380295753479004e+01)(2.9656045913696289e+01 -6.3405044555664062e+01 1.2374139785766602e+01)(1.9769588470458984e+01 -6.9939834594726562e+01 1.2375221252441406e+01)(2.9656045913696289e+01 -6.3405044555664062e+01 1.2374139785766602e+01)(4.0392398834228516e+01 -6.0572128295898438e+01 1.2379221916198730e+01)(4.0392398834228516e+01 -6.0572128295898438e+01 1.2379221916198730e+01)(2.9656045913696289e+01 -6.3405044555664062e+01 1.2374139785766602e+01)(4.0956794738769531e+01 -5.6983875274658203e+01 1.2373359680175781e+01)(-5.2793735504150391e+01 -4.4557334899902344e+01 1.2378304481506348e+01)(-4.5142154693603516e+01 -5.5707145690917969e+01 1.2375985145568848e+01)(-5.7200439453125000e+01 -4.3312622070312500e+01 1.2378332138061523e+01)(-4.5142154693603516e+01 -5.5707145690917969e+01 1.2375985145568848e+01)(-4.1048618316650391e+01 -5.5706401824951172e+01 1.2384521484375000e+01)(-3.1385570526123047e+01 -6.4805335998535156e+01 1.2369453430175781e+01)(-3.1385570526123047e+01 -6.4805335998535156e+01 1.2369453430175781e+01)(-4.1048618316650391e+01 -5.5706401824951172e+01 1.2384521484375000e+01)(-2.7615875244140625e+01 -6.3848731994628906e+01 1.2372444152832031e+01)(-3.1385570526123047e+01 -6.4805335998535156e+01 1.2369453430175781e+01)(-2.7615875244140625e+01 -6.3848731994628906e+01 1.2372444152832031e+01)(-1.4055874824523926e+01 -7.1180641174316406e+01 1.2373671531677246e+01)(-1.4055874824523926e+01 -7.1180641174316406e+01 1.2373671531677246e+01)(-2.7615875244140625e+01 -6.3848731994628906e+01 1.2372444152832031e+01)(-1.4814293861389160e+01 -6.8301506042480469e+01 1.2369616508483887e+01)(4.0392398834228516e+01 -6.0572128295898438e+01 1.2379221916198730e+01)(4.0956794738769531e+01 -5.6983875274658203e+01 1.2373359680175781e+01)(5.4574005126953125e+01 -4.8027503967285156e+01 1.2373768806457520e+01)(5.4574005126953125e+01 -4.8027503967285156e+01 1.2373768806457520e+01)(4.0956794738769531e+01 -5.6983875274658203e+01 1.2373359680175781e+01)(5.4530750274658203e+01 -4.4371681213378906e+01 1.2378378868103027e+01)(5.4574005126953125e+01 -4.8027503967285156e+01 1.2373768806457520e+01)(5.4530750274658203e+01 -4.4371681213378906e+01 1.2378378868103027e+01)(6.3989521026611328e+01 -3.4579402923583984e+01 1.2371912956237793e+01)(6.9929405212402344e+01 -1.3862202401584978e-13 1.2373997688293457e+01)(7.2439308166503906e+01 -3.8125630582273862e-13 1.2373997688293457e+01)(6.9137458801269531e+01 -1.2602094650268555e+01 1.2361997604370117e+01)(6.9137458801269531e+01 -1.2602094650268555e+01 1.2361997604370117e+01)(7.2439308166503906e+01 -3.8125630582273862e-13 1.2373997688293457e+01)(7.1187500000000000e+01 -1.6050344467163086e+01 1.2362300872802734e+01)(6.9137458801269531e+01 -1.2602094650268555e+01 1.2361997604370117e+01)(7.1187500000000000e+01 -1.6050344467163086e+01 1.2362300872802734e+01)(6.4285263061523438e+01 -2.8331804275512695e+01 1.2368820190429688e+01)(6.4285263061523438e+01 -2.8331804275512695e+01 1.2368820190429688e+01)(7.1187500000000000e+01 -1.6050344467163086e+01 1.2362300872802734e+01)(6.3989521026611328e+01 -3.4579402923583984e+01 1.2371912956237793e+01)(6.4285263061523438e+01 -2.8331804275512695e+01 1.2368820190429688e+01)(6.3989521026611328e+01 -3.4579402923583984e+01 1.2371912956237793e+01)(5.4530750274658203e+01 -4.4371681213378906e+01 1.2378378868103027e+01)(-8.5376758575439453e+00 -7.2772689819335938e+01 1.8625715255737305e+01)(3.8576242923736572e+00 -7.2444122314453125e+01 1.2371815681457520e+01)(1.0294845581054688e+01 -7.2345771789550781e+01 1.8623977661132812e+01)(1.0294845581054688e+01 -7.2345771789550781e+01 1.8623977661132812e+01)(3.8576242923736572e+00 -7.2444122314453125e+01 1.2371815681457520e+01)(1.9769588470458984e+01 -6.9939834594726562e+01 1.2375221252441406e+01)(1.0294845581054688e+01 -7.2345771789550781e+01 1.8623977661132812e+01)(1.9769588470458984e+01 -6.9939834594726562e+01 1.2375221252441406e+01)(2.7966199874877930e+01 -6.7710113525390625e+01 1.8625577926635742e+01)(2.7966199874877930e+01 -6.7710113525390625e+01 1.8625577926635742e+01)(1.9769588470458984e+01 -6.9939834594726562e+01 1.2375221252441406e+01)(4.0392398834228516e+01 -6.0572128295898438e+01 1.2379221916198730e+01)(2.7966199874877930e+01 -6.7710113525390625e+01 1.8625577926635742e+01)(4.0392398834228516e+01 -6.0572128295898438e+01 1.2379221916198730e+01)(4.9818340301513672e+01 -5.3761013031005859e+01 1.8628202438354492e+01)(4.9818340301513672e+01 -5.3761013031005859e+01 1.8628202438354492e+01)(4.0392398834228516e+01 -6.0572128295898438e+01 1.2379221916198730e+01)(5.4574005126953125e+01 -4.8027503967285156e+01 1.2373768806457520e+01)(4.9818340301513672e+01 -5.3761013031005859e+01 1.8628202438354492e+01)(5.4574005126953125e+01 -4.8027503967285156e+01 1.2373768806457520e+01)(6.2685466766357422e+01 -3.7658931732177734e+01 1.8626049041748047e+01)(6.2685466766357422e+01 -3.7658931732177734e+01 1.8626049041748047e+01)(5.4574005126953125e+01 -4.8027503967285156e+01 1.2373768806457520e+01)(6.3989521026611328e+01 -3.4579402923583984e+01 1.2371912956237793e+01)(6.2685466766357422e+01 -3.7658931732177734e+01 1.8626049041748047e+01)(6.3989521026611328e+01 -3.4579402923583984e+01 1.2371912956237793e+01)(7.0348922729492188e+01 -2.0226554870605469e+01 1.8619285583496094e+01)(7.0348922729492188e+01 -2.0226554870605469e+01 1.8619285583496094e+01)(6.3989521026611328e+01 -3.4579402923583984e+01 1.2371912956237793e+01)(7.1187500000000000e+01 -1.6050344467163086e+01 1.2362300872802734e+01)(7.0348922729492188e+01 -2.0226554870605469e+01 1.8619285583496094e+01)(7.1187500000000000e+01 -1.6050344467163086e+01 1.2362300872802734e+01)(7.3081779479980469e+01 -1.1830525398254395e+00 1.8630891799926758e+01)(7.3081779479980469e+01 -1.1830525398254395e+00 1.8630891799926758e+01)(7.1187500000000000e+01 -1.6050344467163086e+01 1.2362300872802734e+01)(7.2439308166503906e+01 -3.8125630582273862e-13 1.2373997688293457e+01)(7.3081779479980469e+01 -1.1830525398254395e+00 1.8630891799926758e+01)(7.6549102783203125e+01 8.4390640258789062e-03 1.8612323760986328e+01)(7.5530662536621094e+01 -1.2235930442810059e+01 1.8611804962158203e+01)(7.3081779479980469e+01 -1.1830525398254395e+00 1.8630891799926758e+01)(7.5530662536621094e+01 -1.2235930442810059e+01 1.8611804962158203e+01)(7.0348922729492188e+01 -2.0226554870605469e+01 1.8619285583496094e+01)(-7.5389656066894531e+01 -1.2928457260131836e+01 1.8623998641967773e+01)(-6.9358726501464844e+01 -2.2813756942749023e+01 1.8623832702636719e+01)(-7.2042022705078125e+01 -2.5542602539062500e+01 1.8587947845458984e+01)(-7.2042022705078125e+01 -2.5542602539062500e+01 1.8587947845458984e+01)(-6.9358726501464844e+01 -2.2813756942749023e+01 1.8623832702636719e+01)(-6.3874557495117188e+01 -3.5439155578613281e+01 1.8625017166137695e+01)(-7.2042022705078125e+01 -2.5542602539062500e+01 1.8587947845458984e+01)(-6.3874557495117188e+01 -3.5439155578613281e+01 1.8625017166137695e+01)(-6.6282676696777344e+01 -3.8140125274658203e+01 1.8624311447143555e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-7.2986099243164062e+01 -2.8860445392027423e-13 1.8623998641967773e+01)(-7.2305389404296875e+01 -1.0499675750732422e+01 1.8622615814208984e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-7.2305389404296875e+01 -1.0499675750732422e+01 1.8622615814208984e+01)(-7.5389656066894531e+01 -1.2928457260131836e+01 1.8623998641967773e+01)(-7.5389656066894531e+01 -1.2928457260131836e+01 1.8623998641967773e+01)(-7.2305389404296875e+01 -1.0499675750732422e+01 1.8622615814208984e+01)(-6.9358726501464844e+01 -2.2813756942749023e+01 1.8623832702636719e+01)(-6.6282676696777344e+01 -3.8140125274658203e+01 1.8624311447143555e+01)(-6.3874557495117188e+01 -3.5439155578613281e+01 1.8625017166137695e+01)(-5.8381610870361328e+01 -4.9428485870361328e+01 1.8623998641967773e+01)(-6.3874557495117188e+01 -3.5439155578613281e+01 1.8625017166137695e+01)(-5.4387371063232422e+01 -4.8764060974121094e+01 1.8628026962280273e+01)(-5.8381610870361328e+01 -4.9428485870361328e+01 1.8623998641967773e+01)(-3.8278224945068359e+01 -6.6239250183105469e+01 1.8612167358398438e+01)(-4.0772113800048828e+01 -6.0680671691894531e+01 1.8622817993164062e+01)(-2.6617008209228516e+01 -7.1719451904296875e+01 1.8623998641967773e+01)(-4.0772113800048828e+01 -6.0680671691894531e+01 1.8622817993164062e+01)(-2.6781915664672852e+01 -6.7952064514160156e+01 1.8624092102050781e+01)(-2.6617008209228516e+01 -7.1719451904296875e+01 1.8623998641967773e+01)(2.6620252609252930e+01 -7.1718498229980469e+01 1.8623996734619141e+01)(2.7966199874877930e+01 -6.7710113525390625e+01 1.8625577926635742e+01)(3.9091732025146484e+01 -6.5769989013671875e+01 1.8616031646728516e+01)(3.9091732025146484e+01 -6.5769989013671875e+01 1.8616031646728516e+01)(2.7966199874877930e+01 -6.7710113525390625e+01 1.8625577926635742e+01)(4.9818340301513672e+01 -5.3761013031005859e+01 1.8628202438354492e+01)(3.9091732025146484e+01 -6.5769989013671875e+01 1.8616031646728516e+01)(4.9818340301513672e+01 -5.3761013031005859e+01 1.8628202438354492e+01)(4.9901985168457031e+01 -5.7979217529296875e+01 1.8623998641967773e+01)(6.3529663085937500e+01 -4.2128837585449219e+01 1.8623998641967773e+01)(6.2685466766357422e+01 -3.7658931732177734e+01 1.8626049041748047e+01)(6.6125648498535156e+01 -3.8459217071533203e+01 1.8623731613159180e+01)(6.6125648498535156e+01 -3.8459217071533203e+01 1.8623731613159180e+01)(6.2685466766357422e+01 -3.7658931732177734e+01 1.8626049041748047e+01)(7.0348922729492188e+01 -2.0226554870605469e+01 1.8619285583496094e+01)(6.6125648498535156e+01 -3.8459217071533203e+01 1.8623731613159180e+01)(7.0348922729492188e+01 -2.0226554870605469e+01 1.8619285583496094e+01)(7.1913475036621094e+01 -2.6069543838500977e+01 1.8622522354125977e+01)(7.1913475036621094e+01 -2.6069543838500977e+01 1.8622522354125977e+01)(7.0348922729492188e+01 -2.0226554870605469e+01 1.8619285583496094e+01)(7.5530662536621094e+01 -1.2235930442810059e+01 1.8611804962158203e+01)(-5.8381610870361328e+01 -4.9428485870361328e+01 1.8623998641967773e+01)(-5.4387371063232422e+01 -4.8764060974121094e+01 1.8628026962280273e+01)(-5.4140808105468750e+01 -5.3704612731933594e+01 1.8623998641967773e+01)(-5.4140808105468750e+01 -5.3704612731933594e+01 1.8623998641967773e+01)(-5.4387371063232422e+01 -4.8764060974121094e+01 1.8628026962280273e+01)(-4.9816238403320312e+01 -5.8060432434082031e+01 1.8622644424438477e+01)(-4.9816238403320312e+01 -5.8060432434082031e+01 1.8622644424438477e+01)(-5.4387371063232422e+01 -4.8764060974121094e+01 1.8628026962280273e+01)(-4.0772113800048828e+01 -6.0680671691894531e+01 1.8622817993164062e+01)(-4.9816238403320312e+01 -5.8060432434082031e+01 1.8622644424438477e+01)(-4.0772113800048828e+01 -6.0680671691894531e+01 1.8622817993164062e+01)(-4.2544387817382812e+01 -6.3253513336181641e+01 1.8623998641967773e+01)(-4.2544387817382812e+01 -6.3253513336181641e+01 1.8623998641967773e+01)(-4.0772113800048828e+01 -6.0680671691894531e+01 1.8622817993164062e+01)(-3.8278224945068359e+01 -6.6239250183105469e+01 1.8612167358398438e+01)(1.3877787807814457e-14 -7.6500000000000000e+01 1.8623998641967773e+01)(1.0294845581054688e+01 -7.2345771789550781e+01 1.8623977661132812e+01)(7.5015034675598145e+00 -7.5831939697265625e+01 1.8623998641967773e+01)(7.5015034675598145e+00 -7.5831939697265625e+01 1.8623998641967773e+01)(1.0294845581054688e+01 -7.2345771789550781e+01 1.8623977661132812e+01)(1.3477407455444336e+01 -7.5298919677734375e+01 1.8623483657836914e+01)(1.3477407455444336e+01 -7.5298919677734375e+01 1.8623483657836914e+01)(1.0294845581054688e+01 -7.2345771789550781e+01 1.8623977661132812e+01)(2.7966199874877930e+01 -6.7710113525390625e+01 1.8625577926635742e+01)(1.3477407455444336e+01 -7.5298919677734375e+01 1.8623483657836914e+01)(2.7966199874877930e+01 -6.7710113525390625e+01 1.8625577926635742e+01)(2.2220188140869141e+01 -7.2919960021972656e+01 1.8623998641967773e+01)(2.2220188140869141e+01 -7.2919960021972656e+01 1.8623998641967773e+01)(2.7966199874877930e+01 -6.7710113525390625e+01 1.8625577926635742e+01)(2.6620252609252930e+01 -7.1718498229980469e+01 1.8623996734619141e+01)(4.9901985168457031e+01 -5.7979217529296875e+01 1.8623998641967773e+01)(4.9818340301513672e+01 -5.3761013031005859e+01 1.8628202438354492e+01)(5.8366252899169922e+01 -4.9327880859375000e+01 1.8671506881713867e+01)(5.8366252899169922e+01 -4.9327880859375000e+01 1.8671506881713867e+01)(4.9818340301513672e+01 -5.3761013031005859e+01 1.8628202438354492e+01)(6.3529663085937500e+01 -4.2128837585449219e+01 1.8623998641967773e+01)(6.3529663085937500e+01 -4.2128837585449219e+01 1.8623998641967773e+01)(4.9818340301513672e+01 -5.3761013031005859e+01 1.8628202438354492e+01)(6.2685466766357422e+01 -3.7658931732177734e+01 1.8626049041748047e+01)(-1.3316509246826172e+01 -7.5311805725097656e+01 1.8620351791381836e+01)(-8.5376758575439453e+00 -7.2772689819335938e+01 1.8625715255737305e+01)(-7.5138645172119141e+00 -7.5830848693847656e+01 1.8623998641967773e+01)(-7.5138645172119141e+00 -7.5830848693847656e+01 1.8623998641967773e+01)(-8.5376758575439453e+00 -7.2772689819335938e+01 1.8625715255737305e+01)(1.3877787807814457e-14 -7.6500000000000000e+01 1.8623998641967773e+01)(1.3877787807814457e-14 -7.6500000000000000e+01 1.8623998641967773e+01)(-8.5376758575439453e+00 -7.2772689819335938e+01 1.8625715255737305e+01)(1.0294845581054688e+01 -7.2345771789550781e+01 1.8623977661132812e+01)(-2.6617008209228516e+01 -7.1719451904296875e+01 1.8623998641967773e+01)(-2.6781915664672852e+01 -6.7952064514160156e+01 1.8624092102050781e+01)(-1.3316509246826172e+01 -7.5311805725097656e+01 1.8620351791381836e+01)(-2.6781915664672852e+01 -6.7952064514160156e+01 1.8624092102050781e+01)(-8.5376758575439453e+00 -7.2772689819335938e+01 1.8625715255737305e+01)(-1.3316509246826172e+01 -7.5311805725097656e+01 1.8620351791381836e+01)(-8.7993606567382812e+01 -4.7297315597534180e+00 2.6019107055664062e+02)(-8.8282669067382812e+01 -8.7015886306762695e+00 2.5042498779296875e+02)(-8.4015594482421875e+01 -5.0569357872009277e+00 2.5956228637695312e+02)(-3.9224906921386719e+01 -4.0151062011718750e+01 2.9992327880859375e+02)(-4.6185508728027344e+01 -3.2369262695312500e+01 3.0005899047851562e+02)(-4.0480518341064453e+01 -3.7821876525878906e+01 2.9571597290039062e+02)(-6.0381904602050781e+01 -4.8035607337951660e+00 3.0055786132812500e+02)(-5.5473175048828125e+01 -7.5345935821533203e+00 2.9633749389648438e+02)(-5.3429374694824219e+01 -1.1826317787170410e+01 3.0041769409179688e+02)(-8.4881668090820312e+01 -4.1062083244323730e+00 2.8623898315429688e+02)(-7.9788513183593750e+01 -7.4178226292133331e-02 2.9359408569335938e+02)(-8.7140960693359375e+01 -5.0559971714392304e-04 2.7881640625000000e+02)(-8.4881668090820312e+01 -4.1062083244323730e+00 2.8623898315429688e+02)(-8.7140960693359375e+01 -5.0559971714392304e-04 2.7881640625000000e+02)(-8.7086074829101562e+01 -4.7189784049987793e+00 2.7702453613281250e+02)(-7.1816215515136719e+01 -3.8664762973785400e+00 2.9861871337890625e+02)(-7.1547157287597656e+01 -2.1480962634086609e-02 2.9908093261718750e+02)(-7.9788513183593750e+01 -7.4178226292133331e-02 2.9359408569335938e+02)(-6.0381904602050781e+01 -4.8035607337951660e+00 3.0055786132812500e+02)(-6.2277450561523438e+01 3.0627847480424464e-11 3.0062402343750000e+02)(-7.1547157287597656e+01 -2.1480962634086609e-02 2.9908093261718750e+02)(-6.0381904602050781e+01 -4.8035607337951660e+00 3.0055786132812500e+02)(-7.1547157287597656e+01 -2.1480962634086609e-02 2.9908093261718750e+02)(-7.1816215515136719e+01 -3.8664762973785400e+00 2.9861871337890625e+02)(-7.9788513183593750e+01 -7.4178226292133331e-02 2.9359408569335938e+02)(-8.4881668090820312e+01 -4.1062083244323730e+00 2.8623898315429688e+02)(-7.1816215515136719e+01 -3.8664762973785400e+00 2.9861871337890625e+02)(-6.2277450561523438e+01 3.0627847480424464e-11 3.0062402343750000e+02)(-6.0381904602050781e+01 -4.8035607337951660e+00 3.0055786132812500e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-6.0381904602050781e+01 -4.8035607337951660e+00 3.0055786132812500e+02)(-5.3429374694824219e+01 -1.1826317787170410e+01 3.0041769409179688e+02)(-3.9224906921386719e+01 -4.0151062011718750e+01 2.9992327880859375e+02)(-3.8801933288574219e+01 -5.4299880981445312e+01 2.9842208862304688e+02)(-2.9710807800292969e+01 -4.7214782714843750e+01 2.9986804199218750e+02)(-3.9224906921386719e+01 -4.0151062011718750e+01 2.9992327880859375e+02)(-2.9710807800292969e+01 -4.7214782714843750e+01 2.9986804199218750e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-3.9224906921386719e+01 -4.0151062011718750e+01 2.9992327880859375e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-4.6185508728027344e+01 -3.2369262695312500e+01 3.0005899047851562e+02)(-5.3429374694824219e+01 -1.1826317787170410e+01 3.0041769409179688e+02)(-5.0402606964111328e+01 -2.4762266159057617e+01 3.0019180297851562e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-5.0402606964111328e+01 -2.4762266159057617e+01 3.0019180297851562e+02)(-4.6185508728027344e+01 -3.2369262695312500e+01 3.0005899047851562e+02)(-1.6866064071655273e+01 -6.5537689208984375e+01 2.9424209594726562e+02)(-1.6382375717163086e+01 -7.0852363586425781e+01 2.8651895141601562e+02)(-1.3831991195678711e+01 -7.1178672790527344e+01 2.8513262939453125e+02)(-1.5914539337158203e+01 -3.3366054534912109e+01 3.0068234252929688e+02)(-1.7478893280029297e+01 -5.5145153045654297e+01 3.0069052124023438e+02)(-1.6866064071655273e+01 -6.5537689208984375e+01 2.9424209594726562e+02)(-1.5914539337158203e+01 -3.3366054534912109e+01 3.0068234252929688e+02)(-1.6866064071655273e+01 -6.5537689208984375e+01 2.9424209594726562e+02)(-1.3831991195678711e+01 -7.1178672790527344e+01 2.8513262939453125e+02)(3.2004264831542969e+01 -6.7282905578613281e+01 2.0140600585937500e+02)(2.7474674224853516e+01 -7.1644546508789062e+01 1.8932371520996094e+02)(3.2878479003906250e+01 -6.6917373657226562e+01 1.9837881469726562e+02)(3.2878479003906250e+01 -6.6917373657226562e+01 1.9837881469726562e+02)(2.7474674224853516e+01 -7.1644546508789062e+01 1.8932371520996094e+02)(2.9627557754516602e+01 -6.9139953613281250e+01 1.9091203308105469e+02)(3.2878479003906250e+01 -6.6917373657226562e+01 1.9837881469726562e+02)(2.9627557754516602e+01 -6.9139953613281250e+01 1.9091203308105469e+02)(3.2339023590087891e+01 -6.6261871337890625e+01 1.9593429565429688e+02)(-3.1766188144683838e+00 -6.7485984802246094e+01 2.6180703735351562e+02)(-3.1293382644653320e+00 -6.7566459655761719e+01 2.6776470947265625e+02)(-1.5362065315246582e+01 -7.3181884765625000e+01 2.6656573486328125e+02)(-3.1293382644653320e+00 -6.7566459655761719e+01 2.6776470947265625e+02)(-2.3582329750061035e+00 -6.7723693847656250e+01 2.7802627563476562e+02)(-1.0682604789733887e+01 -7.1216346740722656e+01 2.8248602294921875e+02)(-1.5362065315246582e+01 -7.3181884765625000e+01 2.6656573486328125e+02)(-3.1293382644653320e+00 -6.7566459655761719e+01 2.6776470947265625e+02)(-1.0682604789733887e+01 -7.1216346740722656e+01 2.8248602294921875e+02)(-1.5362065315246582e+01 -7.3181884765625000e+01 2.6656573486328125e+02)(-1.0682604789733887e+01 -7.1216346740722656e+01 2.8248602294921875e+02)(-1.3831991195678711e+01 -7.1178672790527344e+01 2.8513262939453125e+02)(-3.1766188144683838e+00 -6.7485984802246094e+01 2.6180703735351562e+02)(-1.5362065315246582e+01 -7.3181884765625000e+01 2.6656573486328125e+02)(-2.5084347724914551e+00 -6.7528457641601562e+01 2.5317242431640625e+02)(5.1160688400268555e+00 -6.7327171325683594e+01 2.2995817565917969e+02)(1.6388911008834839e+00 -6.7370468139648438e+01 2.3761810302734375e+02)(-6.5499415397644043e+00 -7.5479934692382812e+01 2.2583135986328125e+02)(5.1160688400268555e+00 -6.7327171325683594e+01 2.2995817565917969e+02)(-6.5499415397644043e+00 -7.5479934692382812e+01 2.2583135986328125e+02)(1.1615509986877441e+01 -6.7327529907226562e+01 2.1970252990722656e+02)(2.1911886215209961e+01 -7.3485252380371094e+01 1.9318006896972656e+02)(3.2004264831542969e+01 -6.7282905578613281e+01 2.0140600585937500e+02)(2.5917726516723633e+01 -6.7374908447265625e+01 2.0564366149902344e+02)(2.0177103042602539e+01 -6.7276260375976562e+01 2.1031007385253906e+02)(1.3661560058593750e+01 -7.5364692687988281e+01 1.9908111572265625e+02)(2.5917726516723633e+01 -6.7374908447265625e+01 2.0564366149902344e+02)(3.2004264831542969e+01 -6.7282905578613281e+01 2.0140600585937500e+02)(2.1911886215209961e+01 -7.3485252380371094e+01 1.9318006896972656e+02)(2.7474674224853516e+01 -7.1644546508789062e+01 1.8932371520996094e+02)(-2.3582329750061035e+00 -6.7723693847656250e+01 2.7802627563476562e+02)(-3.6119244098663330e+00 -6.6822364807128906e+01 2.8008361816406250e+02)(-1.0682604789733887e+01 -7.1216346740722656e+01 2.8248602294921875e+02)(-2.6145412445068359e+01 -7.2213287353515625e+01 2.7676828002929688e+02)(-1.5362065315246582e+01 -7.3181884765625000e+01 2.6656573486328125e+02)(-1.3831991195678711e+01 -7.1178672790527344e+01 2.8513262939453125e+02)(-2.8799652099609375e+01 -5.6385482788085938e+01 2.9795434570312500e+02)(-1.6866064071655273e+01 -6.5537689208984375e+01 2.9424209594726562e+02)(-1.7478893280029297e+01 -5.5145153045654297e+01 3.0069052124023438e+02)(-2.8799652099609375e+01 -5.6385482788085938e+01 2.9795434570312500e+02)(-1.7478893280029297e+01 -5.5145153045654297e+01 3.0069052124023438e+02)(-2.4067287445068359e+01 -4.7994373321533203e+01 3.0035855102539062e+02)(-2.4067287445068359e+01 -4.7994373321533203e+01 3.0035855102539062e+02)(-2.9710807800292969e+01 -4.7214782714843750e+01 2.9986804199218750e+02)(-2.8799652099609375e+01 -5.6385482788085938e+01 2.9795434570312500e+02)(-1.6866064071655273e+01 -6.5537689208984375e+01 2.9424209594726562e+02)(-2.8799652099609375e+01 -5.6385482788085938e+01 2.9795434570312500e+02)(-3.8279895782470703e+01 -6.2731445312500000e+01 2.9300231933593750e+02)(-1.6866064071655273e+01 -6.5537689208984375e+01 2.9424209594726562e+02)(-3.8279895782470703e+01 -6.2731445312500000e+01 2.9300231933593750e+02)(-1.6382375717163086e+01 -7.0852363586425781e+01 2.8651895141601562e+02)(-3.8279895782470703e+01 -6.2731445312500000e+01 2.9300231933593750e+02)(-3.8370414733886719e+01 -6.8563796997070312e+01 2.8520046997070312e+02)(-1.6382375717163086e+01 -7.0852363586425781e+01 2.8651895141601562e+02)(-1.6382375717163086e+01 -7.0852363586425781e+01 2.8651895141601562e+02)(-3.8370414733886719e+01 -6.8563796997070312e+01 2.8520046997070312e+02)(-2.6145412445068359e+01 -7.2213287353515625e+01 2.7676828002929688e+02)(-1.6382375717163086e+01 -7.0852363586425781e+01 2.8651895141601562e+02)(-2.6145412445068359e+01 -7.2213287353515625e+01 2.7676828002929688e+02)(-1.3831991195678711e+01 -7.1178672790527344e+01 2.8513262939453125e+02)(-3.8801933288574219e+01 -5.4299880981445312e+01 2.9842208862304688e+02)(-3.8279895782470703e+01 -6.2731445312500000e+01 2.9300231933593750e+02)(-2.8799652099609375e+01 -5.6385482788085938e+01 2.9795434570312500e+02)(-3.8801933288574219e+01 -5.4299880981445312e+01 2.9842208862304688e+02)(-2.8799652099609375e+01 -5.6385482788085938e+01 2.9795434570312500e+02)(-2.9710807800292969e+01 -4.7214782714843750e+01 2.9986804199218750e+02)(1.3494314816768754e-14 -7.8640388488769531e+01 5.5739574432373047e+01)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(-8.0051832199096680e+00 -7.8332145690917969e+01 5.0615058898925781e+01)(-7.5138645172119141e+00 -7.5830848693847656e+01 1.8623998641967773e+01)(1.3877787807814457e-14 -7.6500000000000000e+01 1.8623998641967773e+01)(1.3494314816768754e-14 -7.8640388488769531e+01 5.5739574432373047e+01)(-6.7472305297851562e+01 -6.3488140106201172e+01 2.3278974914550781e+02)(-6.8098724365234375e+01 -6.4388778686523438e+01 2.1634414672851562e+02)(-6.0705665588378906e+01 -6.9015739440917969e+01 2.1714294433593750e+02)(-6.0705665588378906e+01 -6.9015739440917969e+01 2.1714294433593750e+02)(-5.2521324157714844e+01 -7.2229187011718750e+01 2.1794575500488281e+02)(-5.1295158386230469e+01 -7.0018150329589844e+01 2.5065237426757812e+02)(-2.6145412445068359e+01 -7.2213287353515625e+01 2.7676828002929688e+02)(-3.8370414733886719e+01 -6.8563796997070312e+01 2.8520046997070312e+02)(-4.0234077453613281e+01 -7.1529212951660156e+01 2.6400970458984375e+02)(-4.0234077453613281e+01 -7.1529212951660156e+01 2.6400970458984375e+02)(-3.4357429504394531e+01 -7.3340339660644531e+01 2.5204974365234375e+02)(-2.6145412445068359e+01 -7.2213287353515625e+01 2.7676828002929688e+02)(-4.0234077453613281e+01 -7.1529212951660156e+01 2.6400970458984375e+02)(-4.2913623809814453e+01 -7.2100662231445312e+01 2.5134608459472656e+02)(-3.4357429504394531e+01 -7.3340339660644531e+01 2.5204974365234375e+02)(-1.7516569137573242e+01 -7.6007278442382812e+01 2.2127366638183594e+02)(-2.3535389900207520e+00 -7.6205390930175781e+01 2.1613389587402344e+02)(-1.2900136947631836e+01 -7.5119476318359375e+01 2.3876773071289062e+02)(-1.7650148391723633e+01 -7.7417633056640625e+01 1.8822207641601562e+02)(-1.7563508987426758e+01 -7.8422065734863281e+01 1.5409878540039062e+02)(9.7005872301894613e-15 -7.8477722167968750e+01 1.5471530151367188e+02)(-8.8282669067382812e+01 -8.7015886306762695e+00 2.5042498779296875e+02)(-8.7993606567382812e+01 -4.7297315597534180e+00 2.6019107055664062e+02)(-8.8727104187011719e+01 2.3460294833508406e-15 2.4637338256835938e+02)(-8.7993606567382812e+01 -4.7297315597534180e+00 2.6019107055664062e+02)(-8.7086074829101562e+01 -4.7189784049987793e+00 2.7702453613281250e+02)(-8.8727104187011719e+01 2.3460294833508406e-15 2.4637338256835938e+02)(-8.8727104187011719e+01 2.3460294833508406e-15 2.4637338256835938e+02)(-8.7086074829101562e+01 -4.7189784049987793e+00 2.7702453613281250e+02)(-8.7140960693359375e+01 -5.0559971714392304e-04 2.7881640625000000e+02)(-5.8794628143310547e+01 -6.6066398620605469e+01 2.6097546386718750e+02)(-5.1295158386230469e+01 -7.0018150329589844e+01 2.5065237426757812e+02)(-4.0234077453613281e+01 -7.1529212951660156e+01 2.6400970458984375e+02)(-4.0234077453613281e+01 -7.1529212951660156e+01 2.6400970458984375e+02)(-5.1295158386230469e+01 -7.0018150329589844e+01 2.5065237426757812e+02)(-4.2913623809814453e+01 -7.2100662231445312e+01 2.5134608459472656e+02)(-1.2900136947631836e+01 -7.5119476318359375e+01 2.3876773071289062e+02)(-1.7148164749145508e+01 -7.4240013122558594e+01 2.5349998474121094e+02)(-1.7516569137573242e+01 -7.6007278442382812e+01 2.2127366638183594e+02)(-1.7516569137573242e+01 -7.6007278442382812e+01 2.2127366638183594e+02)(-1.7148164749145508e+01 -7.4240013122558594e+01 2.5349998474121094e+02)(-3.4357429504394531e+01 -7.3340339660644531e+01 2.5204974365234375e+02)(-3.4357429504394531e+01 -7.3340339660644531e+01 2.5204974365234375e+02)(-1.7148164749145508e+01 -7.4240013122558594e+01 2.5349998474121094e+02)(-2.6145412445068359e+01 -7.2213287353515625e+01 2.7676828002929688e+02)(-5.1295158386230469e+01 -7.0018150329589844e+01 2.5065237426757812e+02)(-5.2521324157714844e+01 -7.2229187011718750e+01 2.1794575500488281e+02)(-4.2913623809814453e+01 -7.2100662231445312e+01 2.5134608459472656e+02)(-4.2913623809814453e+01 -7.2100662231445312e+01 2.5134608459472656e+02)(-5.2521324157714844e+01 -7.2229187011718750e+01 2.1794575500488281e+02)(-4.3915630340576172e+01 -7.4243820190429688e+01 2.1875643920898438e+02)(-4.2913623809814453e+01 -7.2100662231445312e+01 2.5134608459472656e+02)(-4.3915630340576172e+01 -7.4243820190429688e+01 2.1875643920898438e+02)(-3.4357429504394531e+01 -7.3340339660644531e+01 2.5204974365234375e+02)(-3.4357429504394531e+01 -7.3340339660644531e+01 2.5204974365234375e+02)(-4.3915630340576172e+01 -7.4243820190429688e+01 2.1875643920898438e+02)(-3.5135841369628906e+01 -7.5363800048828125e+01 2.1957873535156250e+02)(-3.4357429504394531e+01 -7.3340339660644531e+01 2.5204974365234375e+02)(-3.5135841369628906e+01 -7.5363800048828125e+01 2.1957873535156250e+02)(-1.7516569137573242e+01 -7.6007278442382812e+01 2.2127366638183594e+02)(-1.7516569137573242e+01 -7.6007278442382812e+01 2.2127366638183594e+02)(-3.5135841369628906e+01 -7.5363800048828125e+01 2.1957873535156250e+02)(-1.7650148391723633e+01 -7.7417633056640625e+01 1.8822207641601562e+02)(-1.7516569137573242e+01 -7.6007278442382812e+01 2.2127366638183594e+02)(-1.7650148391723633e+01 -7.7417633056640625e+01 1.8822207641601562e+02)(-2.3535389900207520e+00 -7.6205390930175781e+01 2.1613389587402344e+02)(-2.3535389900207520e+00 -7.6205390930175781e+01 2.1613389587402344e+02)(-1.7650148391723633e+01 -7.7417633056640625e+01 1.8822207641601562e+02)(9.7005872301894613e-15 -7.8477722167968750e+01 1.5471530151367188e+02)(-6.7833740234375000e+01 -6.5525695800781250e+01 1.5066662597656250e+02)(-6.8506553649902344e+01 -6.5458137512207031e+01 1.8352589416503906e+02)(-7.1030136108398438e+01 -6.2543846130371094e+01 1.5038874816894531e+02)(-7.1030136108398438e+01 -6.2543846130371094e+01 1.5038874816894531e+02)(-6.8506553649902344e+01 -6.5458137512207031e+01 1.8352589416503906e+02)(-7.1761810302734375e+01 -6.2526485443115234e+01 1.8314561462402344e+02)(-7.1030136108398438e+01 -6.2543846130371094e+01 1.5038874816894531e+02)(-7.1761810302734375e+01 -6.2526485443115234e+01 1.8314561462402344e+02)(-7.3891471862792969e+01 -5.9245578765869141e+01 1.5011054992675781e+02)(-7.3891471862792969e+01 -5.9245578765869141e+01 1.5011054992675781e+02)(-7.1761810302734375e+01 -6.2526485443115234e+01 1.8314561462402344e+02)(-7.4677032470703125e+01 -5.9268516540527344e+01 1.8276492309570312e+02)(-7.3891471862792969e+01 -5.9245578765869141e+01 1.5011054992675781e+02)(-7.4677032470703125e+01 -5.9268516540527344e+01 1.8276492309570312e+02)(-7.8574783325195312e+01 -5.1884925842285156e+01 1.4955180358886719e+02)(-7.8574783325195312e+01 -5.1884925842285156e+01 1.4955180358886719e+02)(-7.4677032470703125e+01 -5.9268516540527344e+01 1.8276492309570312e+02)(-7.9447776794433594e+01 -5.1959911346435547e+01 1.8200027465820312e+02)(-7.8574783325195312e+01 -5.1884925842285156e+01 1.4955180358886719e+02)(-7.9447776794433594e+01 -5.1959911346435547e+01 1.8200027465820312e+02)(-8.1989250183105469e+01 -4.3836502075195312e+01 1.4898750305175781e+02)(-8.1989250183105469e+01 -4.3836502075195312e+01 1.4898750305175781e+02)(-7.9447776794433594e+01 -5.1959911346435547e+01 1.8200027465820312e+02)(-8.2919677734375000e+01 -4.3932334899902344e+01 1.8122807312011719e+02)(-8.1989250183105469e+01 -4.3836502075195312e+01 1.4898750305175781e+02)(-8.2919677734375000e+01 -4.3932334899902344e+01 1.8122807312011719e+02)(-8.4386825561523438e+01 -3.5410579681396484e+01 1.4841464233398438e+02)(-8.2919677734375000e+01 -4.3932334899902344e+01 1.8122807312011719e+02)(-8.5348152160644531e+01 -3.5507369995117188e+01 1.8044436645507812e+02)(-8.4386825561523438e+01 -3.5410579681396484e+01 1.4841464233398438e+02)(-8.4386825561523438e+01 -3.5410579681396484e+01 1.4841464233398438e+02)(-8.5348152160644531e+01 -3.5507369995117188e+01 1.8044436645507812e+02)(-8.7014526367187500e+01 -2.6888904571533203e+01 1.7964529418945312e+02)(-8.4386825561523438e+01 -3.5410579681396484e+01 1.4841464233398438e+02)(-8.7014526367187500e+01 -2.6888904571533203e+01 1.7964529418945312e+02)(-8.7168930053710938e+01 -1.8107275009155273e+01 1.4723126220703125e+02)(-8.7168930053710938e+01 -1.8107275009155273e+01 1.4723126220703125e+02)(-8.7014526367187500e+01 -2.6888904571533203e+01 1.7964529418945312e+02)(-8.8158683776855469e+01 -1.8187406539916992e+01 1.7882704162597656e+02)(-8.7168930053710938e+01 -1.8107275009155273e+01 1.4723126220703125e+02)(-8.8158683776855469e+01 -1.8187406539916992e+01 1.7882704162597656e+02)(-8.8911048889160156e+01 -9.4528369903564453e+00 1.7798692321777344e+02)(-6.8098724365234375e+01 -6.4388778686523438e+01 2.1634414672851562e+02)(-6.7472305297851562e+01 -6.3488140106201172e+01 2.3278974914550781e+02)(-7.1375534057617188e+01 -6.1540023803710938e+01 2.1594500732421875e+02)(-7.1375534057617188e+01 -6.1540023803710938e+01 2.1594500732421875e+02)(-6.7472305297851562e+01 -6.3488140106201172e+01 2.3278974914550781e+02)(-7.3703605651855469e+01 -5.7584423065185547e+01 2.3203018188476562e+02)(-7.1375534057617188e+01 -6.1540023803710938e+01 2.1594500732421875e+02)(-7.3703605651855469e+01 -5.7584423065185547e+01 2.3203018188476562e+02)(-7.4325286865234375e+01 -5.8370361328125000e+01 2.1554534912109375e+02)(-7.4325286865234375e+01 -5.8370361328125000e+01 2.1554534912109375e+02)(-7.3703605651855469e+01 -5.7584423065185547e+01 2.3203018188476562e+02)(-7.9197349548339844e+01 -5.1240638732910156e+01 2.1474256896972656e+02)(-5.1295158386230469e+01 -7.0018150329589844e+01 2.5065237426757812e+02)(-5.8794628143310547e+01 -6.6066398620605469e+01 2.6097546386718750e+02)(-6.0705665588378906e+01 -6.9015739440917969e+01 2.1714294433593750e+02)(-6.0705665588378906e+01 -6.9015739440917969e+01 2.1714294433593750e+02)(-5.8794628143310547e+01 -6.6066398620605469e+01 2.6097546386718750e+02)(-6.5788322448730469e+01 -6.1865211486816406e+01 2.5902639770507812e+02)(-6.0705665588378906e+01 -6.9015739440917969e+01 2.1714294433593750e+02)(-6.5788322448730469e+01 -6.1865211486816406e+01 2.5902639770507812e+02)(-6.7472305297851562e+01 -6.3488140106201172e+01 2.3278974914550781e+02)(-6.7472305297851562e+01 -6.3488140106201172e+01 2.3278974914550781e+02)(-6.5788322448730469e+01 -6.1865211486816406e+01 2.5902639770507812e+02)(-7.2323097229003906e+01 -5.6059463500976562e+01 2.5675946044921875e+02)(-6.7472305297851562e+01 -6.3488140106201172e+01 2.3278974914550781e+02)(-7.2323097229003906e+01 -5.6059463500976562e+01 2.5675946044921875e+02)(-7.3703605651855469e+01 -5.7584423065185547e+01 2.3203018188476562e+02)(-7.3703605651855469e+01 -5.7584423065185547e+01 2.3203018188476562e+02)(-7.2323097229003906e+01 -5.6059463500976562e+01 2.5675946044921875e+02)(-7.7534027099609375e+01 -4.9191207885742188e+01 2.5441979980468750e+02)(-7.3703605651855469e+01 -5.7584423065185547e+01 2.3203018188476562e+02)(-7.7534027099609375e+01 -4.9191207885742188e+01 2.5441979980468750e+02)(-7.9197349548339844e+01 -5.1240638732910156e+01 2.1474256896972656e+02)(-7.9197349548339844e+01 -5.1240638732910156e+01 2.1474256896972656e+02)(-7.7534027099609375e+01 -4.9191207885742188e+01 2.5441979980468750e+02)(-8.1435531616210938e+01 -4.1775577545166016e+01 2.5227725219726562e+02)(-8.8727104187011719e+01 2.3460294833508406e-15 2.4637338256835938e+02)(-8.9553001403808594e+01 1.0161250757234922e-15 1.9973173522949219e+02)(-8.8282669067382812e+01 -8.7015886306762695e+00 2.5042498779296875e+02)(-8.8282669067382812e+01 -8.7015886306762695e+00 2.5042498779296875e+02)(-8.9553001403808594e+01 1.0161250757234922e-15 1.9973173522949219e+02)(-8.9112190246582031e+01 -9.3478536605834961e+00 2.1053266906738281e+02)(-8.8282669067382812e+01 -8.7015886306762695e+00 2.5042498779296875e+02)(-8.9112190246582031e+01 -9.3478536605834961e+00 2.1053266906738281e+02)(-8.7529403686523438e+01 -1.7047084808349609e+01 2.4795509338378906e+02)(-8.7529403686523438e+01 -1.7047084808349609e+01 2.4795509338378906e+02)(-8.9112190246582031e+01 -9.3478536605834961e+00 2.1053266906738281e+02)(-8.8322029113769531e+01 -1.7988164901733398e+01 2.1141403198242188e+02)(-8.7529403686523438e+01 -1.7047084808349609e+01 2.4795509338378906e+02)(-8.8322029113769531e+01 -1.7988164901733398e+01 2.1141403198242188e+02)(-8.6139778137207031e+01 -2.5765722274780273e+01 2.4934823608398438e+02)(-8.6139778137207031e+01 -2.5765722274780273e+01 2.4934823608398438e+02)(-8.8322029113769531e+01 -1.7988164901733398e+01 2.1141403198242188e+02)(-8.7106353759765625e+01 -2.6587894439697266e+01 2.1227151489257812e+02)(-8.6139778137207031e+01 -2.5765722274780273e+01 2.4934823608398438e+02)(-8.7106353759765625e+01 -2.6587894439697266e+01 2.1227151489257812e+02)(-8.4182121276855469e+01 -3.3967144012451172e+01 2.5064709472656250e+02)(-8.4182121276855469e+01 -3.3967144012451172e+01 2.5064709472656250e+02)(-8.7106353759765625e+01 -2.6587894439697266e+01 2.1227151489257812e+02)(-8.5340881347656250e+01 -3.5089771270751953e+01 2.1310949707031250e+02)(-8.4182121276855469e+01 -3.3967144012451172e+01 2.5064709472656250e+02)(-8.5340881347656250e+01 -3.5089771270751953e+01 2.1310949707031250e+02)(-8.1435531616210938e+01 -4.1775577545166016e+01 2.5227725219726562e+02)(-8.1435531616210938e+01 -4.1775577545166016e+01 2.5227725219726562e+02)(-8.5340881347656250e+01 -3.5089771270751953e+01 2.1310949707031250e+02)(-8.2792732238769531e+01 -4.3376243591308594e+01 2.1393188476562500e+02)(-8.1435531616210938e+01 -4.1775577545166016e+01 2.5227725219726562e+02)(-8.2792732238769531e+01 -4.3376243591308594e+01 2.1393188476562500e+02)(-7.9197349548339844e+01 -5.1240638732910156e+01 2.1474256896972656e+02)(-5.8381610870361328e+01 -4.9428485870361328e+01 1.8623998641967773e+01)(-5.4140808105468750e+01 -5.3704612731933594e+01 1.8623998641967773e+01)(-6.4655784606933594e+01 -5.2914787292480469e+01 5.1904319763183594e+01)(-6.4655784606933594e+01 -5.2914787292480469e+01 5.1904319763183594e+01)(-5.4140808105468750e+01 -5.3704612731933594e+01 1.8623998641967773e+01)(-5.6876949310302734e+01 -5.6589904785156250e+01 3.5231678009033203e+01)(-7.2777740478515625e+01 -3.9102474212646484e+01 5.2218929290771484e+01)(-6.6282676696777344e+01 -3.8140125274658203e+01 1.8624311447143555e+01)(-6.9147674560546875e+01 -4.6258789062500000e+01 5.2060901641845703e+01)(-6.9147674560546875e+01 -4.6258789062500000e+01 5.2060901641845703e+01)(-6.6282676696777344e+01 -3.8140125274658203e+01 1.8624311447143555e+01)(-6.4655784606933594e+01 -5.2914787292480469e+01 5.1904319763183594e+01)(-6.4655784606933594e+01 -5.2914787292480469e+01 5.1904319763183594e+01)(-6.6282676696777344e+01 -3.8140125274658203e+01 1.8624311447143555e+01)(-5.8381610870361328e+01 -4.9428485870361328e+01 1.8623998641967773e+01)(-7.7203895568847656e+01 -1.5290465354919434e+01 3.5864742279052734e+01)(-7.5389656066894531e+01 -1.2928457260131836e+01 1.8623998641967773e+01)(-7.2042022705078125e+01 -2.5542602539062500e+01 1.8587947845458984e+01)(-7.7203895568847656e+01 -1.5290465354919434e+01 3.5864742279052734e+01)(-7.2042022705078125e+01 -2.5542602539062500e+01 1.8587947845458984e+01)(-7.5568847656250000e+01 -2.2913557052612305e+01 3.5755096435546875e+01)(-7.5568847656250000e+01 -2.2913557052612305e+01 3.5755096435546875e+01)(-7.2042022705078125e+01 -2.5542602539062500e+01 1.8587947845458984e+01)(-7.5624671936035156e+01 -3.1601335525512695e+01 5.2378906250000000e+01)(-7.5624671936035156e+01 -3.1601335525512695e+01 5.2378906250000000e+01)(-7.2042022705078125e+01 -2.5542602539062500e+01 1.8587947845458984e+01)(-7.2777740478515625e+01 -3.9102474212646484e+01 5.2218929290771484e+01)(-7.2777740478515625e+01 -3.9102474212646484e+01 5.2218929290771484e+01)(-7.2042022705078125e+01 -2.5542602539062500e+01 1.8587947845458984e+01)(-6.6282676696777344e+01 -3.8140125274658203e+01 1.8624311447143555e+01)(-7.5389656066894531e+01 -1.2928457260131836e+01 1.8623998641967773e+01)(-7.7203895568847656e+01 -1.5290465354919434e+01 3.5864742279052734e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-7.7203895568847656e+01 -1.5290465354919434e+01 3.5864742279052734e+01)(-8.0218894958496094e+01 -7.9818339347839355e+00 5.2878112792968750e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-8.0218894958496094e+01 -7.9818339347839355e+00 5.2878112792968750e+01)(-7.8815620422363281e+01 6.4663016118655849e-15 3.8405433654785156e+01)(-7.5624671936035156e+01 -3.1601335525512695e+01 5.2378906250000000e+01)(-7.7772895812988281e+01 -2.3865245819091797e+01 5.2541332244873047e+01)(-7.5568847656250000e+01 -2.2913557052612305e+01 3.5755096435546875e+01)(-7.5568847656250000e+01 -2.2913557052612305e+01 3.5755096435546875e+01)(-7.7772895812988281e+01 -2.3865245819091797e+01 5.2541332244873047e+01)(-7.9292152404785156e+01 -1.5972366333007812e+01 5.2706867218017578e+01)(-7.5568847656250000e+01 -2.2913557052612305e+01 3.5755096435546875e+01)(-7.9292152404785156e+01 -1.5972366333007812e+01 5.2706867218017578e+01)(-7.7203895568847656e+01 -1.5290465354919434e+01 3.5864742279052734e+01)(-7.7203895568847656e+01 -1.5290465354919434e+01 3.5864742279052734e+01)(-7.9292152404785156e+01 -1.5972366333007812e+01 5.2706867218017578e+01)(-8.0218894958496094e+01 -7.9818339347839355e+00 5.2878112792968750e+01)(-8.4606422424316406e+01 -1.2475602055391399e-15 9.1326057434082031e+01)(-8.0420974731445312e+01 4.3278263290528595e-15 5.3076354980468750e+01)(-8.2788513183593750e+01 -1.7029729843139648e+01 8.5255798339843750e+01)(-2.6617008209228516e+01 -7.1719451904296875e+01 1.8623998641967773e+01)(-1.3316509246826172e+01 -7.5311805725097656e+01 1.8620351791381836e+01)(-2.3107116699218750e+01 -7.4884063720703125e+01 3.4707485198974609e+01)(-2.3107116699218750e+01 -7.4884063720703125e+01 3.4707485198974609e+01)(-1.3316509246826172e+01 -7.5311805725097656e+01 1.8620351791381836e+01)(-1.5500814437866211e+01 -7.6483139038085938e+01 3.4596576690673828e+01)(-2.3107116699218750e+01 -7.4884063720703125e+01 3.4707485198974609e+01)(-1.5500814437866211e+01 -7.6483139038085938e+01 3.4596576690673828e+01)(-2.8171892166137695e+01 -7.5813766479492188e+01 5.9263916015625000e+01)(-7.5138645172119141e+00 -7.5830848693847656e+01 1.8623998641967773e+01)(1.3494314816768754e-14 -7.8640388488769531e+01 5.5739574432373047e+01)(-8.0051832199096680e+00 -7.8332145690917969e+01 5.0615058898925781e+01)(-1.5500814437866211e+01 -7.6483139038085938e+01 3.4596576690673828e+01)(-1.3316509246826172e+01 -7.5311805725097656e+01 1.8620351791381836e+01)(-1.5968512535095215e+01 -7.7535476684570312e+01 5.0787002563476562e+01)(-1.5500814437866211e+01 -7.6483139038085938e+01 3.4596576690673828e+01)(-1.5968512535095215e+01 -7.7535476684570312e+01 5.0787002563476562e+01)(-2.8171892166137695e+01 -7.5813766479492188e+01 5.9263916015625000e+01)(-2.8171892166137695e+01 -7.5813766479492188e+01 5.9263916015625000e+01)(-1.5968512535095215e+01 -7.7535476684570312e+01 5.0787002563476562e+01)(-1.6380624771118164e+01 -7.8245063781738281e+01 6.7240997314453125e+01)(-2.8171892166137695e+01 -7.5813766479492188e+01 5.9263916015625000e+01)(-1.6380624771118164e+01 -7.8245063781738281e+01 6.7240997314453125e+01)(-2.5051750183105469e+01 -7.7779342651367188e+01 8.4127204895019531e+01)(-5.6876949310302734e+01 -5.6589904785156250e+01 3.5231678009033203e+01)(-5.4140808105468750e+01 -5.3704612731933594e+01 1.8623998641967773e+01)(-5.1001636505126953e+01 -6.1704887390136719e+01 3.5128967285156250e+01)(-5.1001636505126953e+01 -6.1704887390136719e+01 3.5128967285156250e+01)(-5.4140808105468750e+01 -5.3704612731933594e+01 1.8623998641967773e+01)(-4.9816238403320312e+01 -5.8060432434082031e+01 1.8622644424438477e+01)(-6.9203445434570312e+01 -6.1532455444335938e+01 1.1751467132568359e+02)(-7.1992782592773438e+01 -5.8245677947998047e+01 1.1741824340820312e+02)(-6.6035186767578125e+01 -6.4135215759277344e+01 1.1195011901855469e+02)(-6.6035186767578125e+01 -6.4135215759277344e+01 1.1195011901855469e+02)(-7.1992782592773438e+01 -5.8245677947998047e+01 1.1741824340820312e+02)(-6.3262805938720703e+01 -6.2353015899658203e+01 8.4638221740722656e+01)(-6.6035186767578125e+01 -6.4135215759277344e+01 1.1195011901855469e+02)(-6.3262805938720703e+01 -6.2353015899658203e+01 8.4638221740722656e+01)(-5.7287448883056641e+01 -6.8040657043457031e+01 9.2824470520019531e+01)(-5.7287448883056641e+01 -6.8040657043457031e+01 9.2824470520019531e+01)(-6.3262805938720703e+01 -6.2353015899658203e+01 8.4638221740722656e+01)(-5.4987205505371094e+01 -6.5899940490722656e+01 6.8049865722656250e+01)(-5.7287448883056641e+01 -6.8040657043457031e+01 9.2824470520019531e+01)(-5.4987205505371094e+01 -6.5899940490722656e+01 6.8049865722656250e+01)(-4.7882991790771484e+01 -6.9977378845214844e+01 6.7892822265625000e+01)(-4.7882991790771484e+01 -6.9977378845214844e+01 6.7892822265625000e+01)(-5.4987205505371094e+01 -6.5899940490722656e+01 6.8049865722656250e+01)(-4.6330165863037109e+01 -6.8228172302246094e+01 5.1436634063720703e+01)(-4.7882991790771484e+01 -6.9977378845214844e+01 6.7892822265625000e+01)(-4.6330165863037109e+01 -6.8228172302246094e+01 5.1436634063720703e+01)(-3.9105663299560547e+01 -7.1604736328125000e+01 5.1278652191162109e+01)(-3.9105663299560547e+01 -7.1604736328125000e+01 5.1278652191162109e+01)(-4.6330165863037109e+01 -6.8228172302246094e+01 5.1436634063720703e+01)(-4.4575031280517578e+01 -6.6076095581054688e+01 3.5025775909423828e+01)(-3.9105663299560547e+01 -7.1604736328125000e+01 5.1278652191162109e+01)(-4.4575031280517578e+01 -6.6076095581054688e+01 3.5025775909423828e+01)(-3.7719009399414062e+01 -6.9708763122558594e+01 3.4921527862548828e+01)(-3.7719009399414062e+01 -6.9708763122558594e+01 3.4921527862548828e+01)(-4.4575031280517578e+01 -6.6076095581054688e+01 3.5025775909423828e+01)(-4.2544387817382812e+01 -6.3253513336181641e+01 1.8623998641967773e+01)(-3.7719009399414062e+01 -6.9708763122558594e+01 3.4921527862548828e+01)(-4.2544387817382812e+01 -6.3253513336181641e+01 1.8623998641967773e+01)(-3.8278224945068359e+01 -6.6239250183105469e+01 1.8612167358398438e+01)(-5.1001636505126953e+01 -6.1704887390136719e+01 3.5128967285156250e+01)(-5.3115257263183594e+01 -6.4004089355468750e+01 5.1593006134033203e+01)(-5.6876949310302734e+01 -5.6589904785156250e+01 3.5231678009033203e+01)(-5.6876949310302734e+01 -5.6589904785156250e+01 3.5231678009033203e+01)(-5.3115257263183594e+01 -6.4004089355468750e+01 5.1593006134033203e+01)(-6.0348552703857422e+01 -5.9836177825927734e+01 5.9977367401123047e+01)(-5.6876949310302734e+01 -5.6589904785156250e+01 3.5231678009033203e+01)(-6.0348552703857422e+01 -5.9836177825927734e+01 5.9977367401123047e+01)(-6.4655784606933594e+01 -5.2914787292480469e+01 5.1904319763183594e+01)(-6.4655784606933594e+01 -5.2914787292480469e+01 5.1904319763183594e+01)(-6.0348552703857422e+01 -5.9836177825927734e+01 5.9977367401123047e+01)(-6.8927055358886719e+01 -5.6170055389404297e+01 8.4738449096679688e+01)(-6.4655784606933594e+01 -5.2914787292480469e+01 5.1904319763183594e+01)(-6.8927055358886719e+01 -5.6170055389404297e+01 8.4738449096679688e+01)(-6.9147674560546875e+01 -4.6258789062500000e+01 5.2060901641845703e+01)(-6.9147674560546875e+01 -4.6258789062500000e+01 5.2060901641845703e+01)(-6.8927055358886719e+01 -5.6170055389404297e+01 8.4738449096679688e+01)(-7.3476806640625000e+01 -4.9121921539306641e+01 8.4839225769042969e+01)(-6.9147674560546875e+01 -4.6258789062500000e+01 5.2060901641845703e+01)(-7.3476806640625000e+01 -4.9121921539306641e+01 8.4839225769042969e+01)(-7.2777740478515625e+01 -3.9102474212646484e+01 5.2218929290771484e+01)(-7.2777740478515625e+01 -3.9102474212646484e+01 5.2218929290771484e+01)(-7.3476806640625000e+01 -4.9121921539306641e+01 8.4839225769042969e+01)(-7.6975662231445312e+01 -4.1495254516601562e+01 8.4940956115722656e+01)(-7.2777740478515625e+01 -3.9102474212646484e+01 5.2218929290771484e+01)(-7.6975662231445312e+01 -4.1495254516601562e+01 8.4940956115722656e+01)(-7.5624671936035156e+01 -3.1601335525512695e+01 5.2378906250000000e+01)(-7.5624671936035156e+01 -3.1601335525512695e+01 5.2378906250000000e+01)(-7.6975662231445312e+01 -4.1495254516601562e+01 8.4940956115722656e+01)(-7.9585388183593750e+01 -3.3517135620117188e+01 8.5044013977050781e+01)(-7.5624671936035156e+01 -3.1601335525512695e+01 5.2378906250000000e+01)(-7.9585388183593750e+01 -3.3517135620117188e+01 8.5044013977050781e+01)(-7.7772895812988281e+01 -2.3865245819091797e+01 5.2541332244873047e+01)(-7.7772895812988281e+01 -2.3865245819091797e+01 5.2541332244873047e+01)(-7.9585388183593750e+01 -3.3517135620117188e+01 8.5044013977050781e+01)(-8.1476066589355469e+01 -2.5333080291748047e+01 8.5148811340332031e+01)(-7.7772895812988281e+01 -2.3865245819091797e+01 5.2541332244873047e+01)(-8.1476066589355469e+01 -2.5333080291748047e+01 8.5148811340332031e+01)(-7.9292152404785156e+01 -1.5972366333007812e+01 5.2706867218017578e+01)(-7.9292152404785156e+01 -1.5972366333007812e+01 5.2706867218017578e+01)(-8.1476066589355469e+01 -2.5333080291748047e+01 8.5148811340332031e+01)(-8.2788513183593750e+01 -1.7029729843139648e+01 8.5255798339843750e+01)(-7.9292152404785156e+01 -1.5972366333007812e+01 5.2706867218017578e+01)(-8.2788513183593750e+01 -1.7029729843139648e+01 8.5255798339843750e+01)(-8.0218894958496094e+01 -7.9818339347839355e+00 5.2878112792968750e+01)(-8.0218894958496094e+01 -7.9818339347839355e+00 5.2878112792968750e+01)(-8.2788513183593750e+01 -1.7029729843139648e+01 8.5255798339843750e+01)(-8.0420974731445312e+01 4.3278263290528595e-15 5.3076354980468750e+01)(-8.0218894958496094e+01 -7.9818339347839355e+00 5.2878112792968750e+01)(-8.0420974731445312e+01 4.3278263290528595e-15 5.3076354980468750e+01)(-7.8815620422363281e+01 6.4663016118655849e-15 3.8405433654785156e+01)(-1.6733699798583984e+01 -7.8685722351074219e+01 8.4019538879394531e+01)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(-1.7262290954589844e+01 -7.8910110473632812e+01 1.1880071258544922e+02)(-1.7262290954589844e+01 -7.8910110473632812e+01 1.1880071258544922e+02)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(3.1837742908220239e-15 -7.9247184753417969e+01 1.1619065856933594e+02)(-6.8098724365234375e+01 -6.4388778686523438e+01 2.1634414672851562e+02)(-6.4942977905273438e+01 -6.8027183532714844e+01 1.8390614318847656e+02)(-6.0705665588378906e+01 -6.9015739440917969e+01 2.1714294433593750e+02)(-6.0705665588378906e+01 -6.9015739440917969e+01 2.1714294433593750e+02)(-6.4942977905273438e+01 -6.8027183532714844e+01 1.8390614318847656e+02)(-6.1118476867675781e+01 -7.0222534179687500e+01 1.8428689575195312e+02)(-6.0705665588378906e+01 -6.9015739440917969e+01 2.1714294433593750e+02)(-6.1118476867675781e+01 -7.0222534179687500e+01 1.8428689575195312e+02)(-5.2521324157714844e+01 -7.2229187011718750e+01 2.1794575500488281e+02)(-5.2521324157714844e+01 -7.2229187011718750e+01 2.1794575500488281e+02)(-6.1118476867675781e+01 -7.0222534179687500e+01 1.8428689575195312e+02)(-5.2901485443115234e+01 -7.3528678894042969e+01 1.8505171203613281e+02)(-5.2521324157714844e+01 -7.2229187011718750e+01 2.1794575500488281e+02)(-5.2901485443115234e+01 -7.3528678894042969e+01 1.8505171203613281e+02)(-4.3915630340576172e+01 -7.4243820190429688e+01 2.1875643920898438e+02)(-4.3915630340576172e+01 -7.4243820190429688e+01 2.1875643920898438e+02)(-5.2901485443115234e+01 -7.3528678894042969e+01 1.8505171203613281e+02)(-4.4242347717285156e+01 -7.5597816467285156e+01 1.8582394409179688e+02)(-4.3915630340576172e+01 -7.4243820190429688e+01 2.1875643920898438e+02)(-4.4242347717285156e+01 -7.5597816467285156e+01 1.8582394409179688e+02)(-3.5135841369628906e+01 -7.5363800048828125e+01 2.1957873535156250e+02)(-3.5135841369628906e+01 -7.5363800048828125e+01 2.1957873535156250e+02)(-4.4242347717285156e+01 -7.5597816467285156e+01 1.8582394409179688e+02)(-3.5400852203369141e+01 -7.6747337341308594e+01 1.8660729980468750e+02)(-3.5135841369628906e+01 -7.5363800048828125e+01 2.1957873535156250e+02)(-3.5400852203369141e+01 -7.6747337341308594e+01 1.8660729980468750e+02)(-1.7650148391723633e+01 -7.7417633056640625e+01 1.8822207641601562e+02)(-1.7650148391723633e+01 -7.7417633056640625e+01 1.8822207641601562e+02)(-3.5400852203369141e+01 -7.6747337341308594e+01 1.8660729980468750e+02)(-2.6371982574462891e+01 -7.8139846801757812e+01 1.5350186157226562e+02)(-1.7650148391723633e+01 -7.7417633056640625e+01 1.8822207641601562e+02)(-2.6371982574462891e+01 -7.8139846801757812e+01 1.5350186157226562e+02)(-1.7563508987426758e+01 -7.8422065734863281e+01 1.5409878540039062e+02)(-1.7563508987426758e+01 -7.8422065734863281e+01 1.5409878540039062e+02)(-2.6371982574462891e+01 -7.8139846801757812e+01 1.5350186157226562e+02)(-2.5889856338500977e+01 -7.8368301391601562e+01 1.1859378051757812e+02)(-1.7563508987426758e+01 -7.8422065734863281e+01 1.5409878540039062e+02)(-2.5889856338500977e+01 -7.8368301391601562e+01 1.1859378051757812e+02)(-1.7262290954589844e+01 -7.8910110473632812e+01 1.1880071258544922e+02)(-1.7262290954589844e+01 -7.8910110473632812e+01 1.1880071258544922e+02)(-2.5889856338500977e+01 -7.8368301391601562e+01 1.1859378051757812e+02)(-2.5051750183105469e+01 -7.7779342651367188e+01 8.4127204895019531e+01)(-1.7262290954589844e+01 -7.8910110473632812e+01 1.1880071258544922e+02)(-2.5051750183105469e+01 -7.7779342651367188e+01 8.4127204895019531e+01)(-1.6733699798583984e+01 -7.8685722351074219e+01 8.4019538879394531e+01)(-1.6733699798583984e+01 -7.8685722351074219e+01 8.4019538879394531e+01)(-2.5051750183105469e+01 -7.7779342651367188e+01 8.4127204895019531e+01)(-1.6380624771118164e+01 -7.8245063781738281e+01 6.7240997314453125e+01)(-1.6733699798583984e+01 -7.8685722351074219e+01 8.4019538879394531e+01)(-1.6380624771118164e+01 -7.8245063781738281e+01 6.7240997314453125e+01)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(-1.6380624771118164e+01 -7.8245063781738281e+01 6.7240997314453125e+01)(-1.5968512535095215e+01 -7.7535476684570312e+01 5.0787002563476562e+01)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(-1.5968512535095215e+01 -7.7535476684570312e+01 5.0787002563476562e+01)(-8.0051832199096680e+00 -7.8332145690917969e+01 5.0615058898925781e+01)(-8.0051832199096680e+00 -7.8332145690917969e+01 5.0615058898925781e+01)(-1.5968512535095215e+01 -7.7535476684570312e+01 5.0787002563476562e+01)(-1.3316509246826172e+01 -7.5311805725097656e+01 1.8620351791381836e+01)(-8.0051832199096680e+00 -7.8332145690917969e+01 5.0615058898925781e+01)(-1.3316509246826172e+01 -7.5311805725097656e+01 1.8620351791381836e+01)(-7.5138645172119141e+00 -7.5830848693847656e+01 1.8623998641967773e+01)(-1.7262290954589844e+01 -7.8910110473632812e+01 1.1880071258544922e+02)(3.1837742908220239e-15 -7.9247184753417969e+01 1.1619065856933594e+02)(9.7005872301894613e-15 -7.8477722167968750e+01 1.5471530151367188e+02)(-1.7262290954589844e+01 -7.8910110473632812e+01 1.1880071258544922e+02)(9.7005872301894613e-15 -7.8477722167968750e+01 1.5471530151367188e+02)(-1.7563508987426758e+01 -7.8422065734863281e+01 1.5409878540039062e+02)(-3.3291400909423828e+01 -7.6359420776367188e+01 8.4232406616210938e+01)(-3.4485939025878906e+01 -7.7375274658203125e+01 1.1839157104492188e+02)(-4.2271671295166016e+01 -7.5153099060058594e+01 1.0114724731445312e+02)(-4.2271671295166016e+01 -7.5153099060058594e+01 1.0114724731445312e+02)(-3.4485939025878906e+01 -7.7375274658203125e+01 1.1839157104492188e+02)(-4.2987258911132812e+01 -7.5737174987792969e+01 1.1819314575195312e+02)(-4.2271671295166016e+01 -7.5153099060058594e+01 1.0114724731445312e+02)(-4.2987258911132812e+01 -7.5737174987792969e+01 1.1819314575195312e+02)(-5.1263294219970703e+01 -7.3209693908691406e+01 1.1799754333496094e+02)(-2.8171892166137695e+01 -7.5813766479492188e+01 5.9263916015625000e+01)(-3.3291400909423828e+01 -7.6359420776367188e+01 8.4232406616210938e+01)(-4.0859176635742188e+01 -7.3697753906250000e+01 7.6034904479980469e+01)(-4.0859176635742188e+01 -7.3697753906250000e+01 7.6034904479980469e+01)(-3.3291400909423828e+01 -7.6359420776367188e+01 8.4232406616210938e+01)(-4.2271671295166016e+01 -7.5153099060058594e+01 1.0114724731445312e+02)(-4.0859176635742188e+01 -7.3697753906250000e+01 7.6034904479980469e+01)(-4.2271671295166016e+01 -7.5153099060058594e+01 1.0114724731445312e+02)(-4.9786144256591797e+01 -7.1909751892089844e+01 9.2783157348632812e+01)(-4.9786144256591797e+01 -7.1909751892089844e+01 9.2783157348632812e+01)(-4.2271671295166016e+01 -7.5153099060058594e+01 1.0114724731445312e+02)(-5.1263294219970703e+01 -7.3209693908691406e+01 1.1799754333496094e+02)(-4.9786144256591797e+01 -7.1909751892089844e+01 9.2783157348632812e+01)(-5.1263294219970703e+01 -7.3209693908691406e+01 1.1799754333496094e+02)(-5.9080783843994141e+01 -6.9531845092773438e+01 1.1780379486083984e+02)(-6.0570541381835938e+01 -7.0418212890625000e+01 1.5122282409667969e+02)(-5.9080783843994141e+01 -6.9531845092773438e+01 1.1780379486083984e+02)(-5.2476711273193359e+01 -7.3881683349609375e+01 1.5178173828125000e+02)(-5.2476711273193359e+01 -7.3881683349609375e+01 1.5178173828125000e+02)(-5.9080783843994141e+01 -6.9531845092773438e+01 1.1780379486083984e+02)(-5.1263294219970703e+01 -7.3209693908691406e+01 1.1799754333496094e+02)(-5.2476711273193359e+01 -7.3881683349609375e+01 1.5178173828125000e+02)(-5.1263294219970703e+01 -7.3209693908691406e+01 1.1799754333496094e+02)(-4.3928325653076172e+01 -7.6124328613281250e+01 1.5234606933593750e+02)(-4.3928325653076172e+01 -7.6124328613281250e+01 1.5234606933593750e+02)(-5.1263294219970703e+01 -7.3209693908691406e+01 1.1799754333496094e+02)(-4.2987258911132812e+01 -7.5737174987792969e+01 1.1819314575195312e+02)(-4.3928325653076172e+01 -7.6124328613281250e+01 1.5234606933593750e+02)(-4.2987258911132812e+01 -7.5737174987792969e+01 1.1819314575195312e+02)(-3.5180519104003906e+01 -7.7449150085449219e+01 1.5291854858398438e+02)(-3.5180519104003906e+01 -7.7449150085449219e+01 1.5291854858398438e+02)(-4.2987258911132812e+01 -7.5737174987792969e+01 1.1819314575195312e+02)(-3.4485939025878906e+01 -7.7375274658203125e+01 1.1839157104492188e+02)(-3.1578973770141602e+01 -7.4226119995117188e+01 5.1118255615234375e+01)(-2.8171892166137695e+01 -7.5813766479492188e+01 5.9263916015625000e+01)(-4.0859176635742188e+01 -7.3697753906250000e+01 7.6034904479980469e+01)(-5.7287448883056641e+01 -6.8040657043457031e+01 9.2824470520019531e+01)(-4.9786144256591797e+01 -7.1909751892089844e+01 9.2783157348632812e+01)(-5.9080783843994141e+01 -6.9531845092773438e+01 1.1780379486083984e+02)(-5.7287448883056641e+01 -6.8040657043457031e+01 9.2824470520019531e+01)(-5.9080783843994141e+01 -6.9531845092773438e+01 1.1780379486083984e+02)(-6.2714160919189453e+01 -6.7198516845703125e+01 1.1770734405517578e+02)(-6.2714160919189453e+01 -6.7198516845703125e+01 1.1770734405517578e+02)(-5.9080783843994141e+01 -6.9531845092773438e+01 1.1780379486083984e+02)(-6.0570541381835938e+01 -7.0418212890625000e+01 1.5122282409667969e+02)(-6.2714160919189453e+01 -6.7198516845703125e+01 1.1770734405517578e+02)(-6.0570541381835938e+01 -7.0418212890625000e+01 1.5122282409667969e+02)(-6.4332008361816406e+01 -6.8154495239257812e+01 1.5094456481933594e+02)(-3.0536088943481445e+01 -7.2634407043457031e+01 3.4815624237060547e+01)(-2.6617008209228516e+01 -7.1719451904296875e+01 1.8623998641967773e+01)(-2.3107116699218750e+01 -7.4884063720703125e+01 3.4707485198974609e+01)(-3.0536088943481445e+01 -7.2634407043457031e+01 3.4815624237060547e+01)(-2.3107116699218750e+01 -7.4884063720703125e+01 3.4707485198974609e+01)(-3.1578973770141602e+01 -7.4226119995117188e+01 5.1118255615234375e+01)(-3.1578973770141602e+01 -7.4226119995117188e+01 5.1118255615234375e+01)(-2.3107116699218750e+01 -7.4884063720703125e+01 3.4707485198974609e+01)(-2.8171892166137695e+01 -7.5813766479492188e+01 5.9263916015625000e+01)(-2.8171892166137695e+01 -7.5813766479492188e+01 5.9263916015625000e+01)(-2.5051750183105469e+01 -7.7779342651367188e+01 8.4127204895019531e+01)(-3.3291400909423828e+01 -7.6359420776367188e+01 8.4232406616210938e+01)(-3.3291400909423828e+01 -7.6359420776367188e+01 8.4232406616210938e+01)(-2.5051750183105469e+01 -7.7779342651367188e+01 8.4127204895019531e+01)(-2.5889856338500977e+01 -7.8368301391601562e+01 1.1859378051757812e+02)(-3.3291400909423828e+01 -7.6359420776367188e+01 8.4232406616210938e+01)(-2.5889856338500977e+01 -7.8368301391601562e+01 1.1859378051757812e+02)(-3.4485939025878906e+01 -7.7375274658203125e+01 1.1839157104492188e+02)(-3.4485939025878906e+01 -7.7375274658203125e+01 1.1839157104492188e+02)(-2.5889856338500977e+01 -7.8368301391601562e+01 1.1859378051757812e+02)(-2.6371982574462891e+01 -7.8139846801757812e+01 1.5350186157226562e+02)(-3.4485939025878906e+01 -7.7375274658203125e+01 1.1839157104492188e+02)(-2.6371982574462891e+01 -7.8139846801757812e+01 1.5350186157226562e+02)(-3.5180519104003906e+01 -7.7449150085449219e+01 1.5291854858398438e+02)(-3.5180519104003906e+01 -7.7449150085449219e+01 1.5291854858398438e+02)(-2.6371982574462891e+01 -7.8139846801757812e+01 1.5350186157226562e+02)(-3.5400852203369141e+01 -7.6747337341308594e+01 1.8660729980468750e+02)(-3.5180519104003906e+01 -7.7449150085449219e+01 1.5291854858398438e+02)(-3.5400852203369141e+01 -7.6747337341308594e+01 1.8660729980468750e+02)(-4.3928325653076172e+01 -7.6124328613281250e+01 1.5234606933593750e+02)(-4.3928325653076172e+01 -7.6124328613281250e+01 1.5234606933593750e+02)(-3.5400852203369141e+01 -7.6747337341308594e+01 1.8660729980468750e+02)(-4.4242347717285156e+01 -7.5597816467285156e+01 1.8582394409179688e+02)(-4.3928325653076172e+01 -7.6124328613281250e+01 1.5234606933593750e+02)(-4.4242347717285156e+01 -7.5597816467285156e+01 1.8582394409179688e+02)(-5.2476711273193359e+01 -7.3881683349609375e+01 1.5178173828125000e+02)(-5.2476711273193359e+01 -7.3881683349609375e+01 1.5178173828125000e+02)(-4.4242347717285156e+01 -7.5597816467285156e+01 1.8582394409179688e+02)(-5.2901485443115234e+01 -7.3528678894042969e+01 1.8505171203613281e+02)(-5.2476711273193359e+01 -7.3881683349609375e+01 1.5178173828125000e+02)(-5.2901485443115234e+01 -7.3528678894042969e+01 1.8505171203613281e+02)(-6.0570541381835938e+01 -7.0418212890625000e+01 1.5122282409667969e+02)(-6.0570541381835938e+01 -7.0418212890625000e+01 1.5122282409667969e+02)(-5.2901485443115234e+01 -7.3528678894042969e+01 1.8505171203613281e+02)(-6.1118476867675781e+01 -7.0222534179687500e+01 1.8428689575195312e+02)(-6.0570541381835938e+01 -7.0418212890625000e+01 1.5122282409667969e+02)(-6.1118476867675781e+01 -7.0222534179687500e+01 1.8428689575195312e+02)(-6.4332008361816406e+01 -6.8154495239257812e+01 1.5094456481933594e+02)(-6.4332008361816406e+01 -6.8154495239257812e+01 1.5094456481933594e+02)(-6.1118476867675781e+01 -7.0222534179687500e+01 1.8428689575195312e+02)(-6.4942977905273438e+01 -6.8027183532714844e+01 1.8390614318847656e+02)(-8.8290245056152344e+01 -1.6267826793764026e-14 1.4474067687988281e+02)(-8.4606422424316406e+01 -1.2475602055391399e-15 9.1326057434082031e+01)(-8.5395317077636719e+01 -1.7730897903442383e+01 1.1641937255859375e+02)(-8.5395317077636719e+01 -1.7730897903442383e+01 1.1641937255859375e+02)(-8.4606422424316406e+01 -1.2475602055391399e-15 9.1326057434082031e+01)(-8.2788513183593750e+01 -1.7029729843139648e+01 8.5255798339843750e+01)(-8.5395317077636719e+01 -1.7730897903442383e+01 1.1641937255859375e+02)(-8.2788513183593750e+01 -1.7029729843139648e+01 8.5255798339843750e+01)(-8.4213066101074219e+01 -2.6295795440673828e+01 1.1662748718261719e+02)(-8.4213066101074219e+01 -2.6295795440673828e+01 1.1662748718261719e+02)(-8.2788513183593750e+01 -1.7029729843139648e+01 8.5255798339843750e+01)(-8.1476066589355469e+01 -2.5333080291748047e+01 8.5148811340332031e+01)(-8.4213066101074219e+01 -2.6295795440673828e+01 1.1662748718261719e+02)(-8.1476066589355469e+01 -2.5333080291748047e+01 8.5148811340332031e+01)(-8.2489166259765625e+01 -3.4766510009765625e+01 1.1683036041259766e+02)(-8.2489166259765625e+01 -3.4766510009765625e+01 1.1683036041259766e+02)(-8.1476066589355469e+01 -2.5333080291748047e+01 8.5148811340332031e+01)(-7.9585388183593750e+01 -3.3517135620117188e+01 8.5044013977050781e+01)(-8.2489166259765625e+01 -3.4766510009765625e+01 1.1683036041259766e+02)(-7.9585388183593750e+01 -3.3517135620117188e+01 8.5044013977050781e+01)(-8.0030502319335938e+01 -4.3048103332519531e+01 1.1702903747558594e+02)(-8.0030502319335938e+01 -4.3048103332519531e+01 1.1702903747558594e+02)(-7.9585388183593750e+01 -3.3517135620117188e+01 8.5044013977050781e+01)(-7.6975662231445312e+01 -4.1495254516601562e+01 8.4940956115722656e+01)(-8.0030502319335938e+01 -4.3048103332519531e+01 1.1702903747558594e+02)(-7.6975662231445312e+01 -4.1495254516601562e+01 8.4940956115722656e+01)(-7.6604919433593750e+01 -5.0967395782470703e+01 1.1722461700439453e+02)(-7.6604919433593750e+01 -5.0967395782470703e+01 1.1722461700439453e+02)(-7.6975662231445312e+01 -4.1495254516601562e+01 8.4940956115722656e+01)(-7.3476806640625000e+01 -4.9121921539306641e+01 8.4839225769042969e+01)(-7.6604919433593750e+01 -5.0967395782470703e+01 1.1722461700439453e+02)(-7.3476806640625000e+01 -4.9121921539306641e+01 8.4839225769042969e+01)(-7.1992782592773438e+01 -5.8245677947998047e+01 1.1741824340820312e+02)(-7.1992782592773438e+01 -5.8245677947998047e+01 1.1741824340820312e+02)(-7.3476806640625000e+01 -4.9121921539306641e+01 8.4839225769042969e+01)(-6.8927055358886719e+01 -5.6170055389404297e+01 8.4738449096679688e+01)(-7.1992782592773438e+01 -5.8245677947998047e+01 1.1741824340820312e+02)(-6.8927055358886719e+01 -5.6170055389404297e+01 8.4738449096679688e+01)(-6.3262805938720703e+01 -6.2353015899658203e+01 8.4638221740722656e+01)(-6.3262805938720703e+01 -6.2353015899658203e+01 8.4638221740722656e+01)(-6.8927055358886719e+01 -5.6170055389404297e+01 8.4738449096679688e+01)(-6.0348552703857422e+01 -5.9836177825927734e+01 5.9977367401123047e+01)(-6.3262805938720703e+01 -6.2353015899658203e+01 8.4638221740722656e+01)(-6.0348552703857422e+01 -5.9836177825927734e+01 5.9977367401123047e+01)(-5.4987205505371094e+01 -6.5899940490722656e+01 6.8049865722656250e+01)(-5.4987205505371094e+01 -6.5899940490722656e+01 6.8049865722656250e+01)(-6.0348552703857422e+01 -5.9836177825927734e+01 5.9977367401123047e+01)(-5.3115257263183594e+01 -6.4004089355468750e+01 5.1593006134033203e+01)(-5.4987205505371094e+01 -6.5899940490722656e+01 6.8049865722656250e+01)(-5.3115257263183594e+01 -6.4004089355468750e+01 5.1593006134033203e+01)(-4.6330165863037109e+01 -6.8228172302246094e+01 5.1436634063720703e+01)(-4.6330165863037109e+01 -6.8228172302246094e+01 5.1436634063720703e+01)(-5.3115257263183594e+01 -6.4004089355468750e+01 5.1593006134033203e+01)(-5.1001636505126953e+01 -6.1704887390136719e+01 3.5128967285156250e+01)(-4.6330165863037109e+01 -6.8228172302246094e+01 5.1436634063720703e+01)(-5.1001636505126953e+01 -6.1704887390136719e+01 3.5128967285156250e+01)(-4.4575031280517578e+01 -6.6076095581054688e+01 3.5025775909423828e+01)(-4.4575031280517578e+01 -6.6076095581054688e+01 3.5025775909423828e+01)(-5.1001636505126953e+01 -6.1704887390136719e+01 3.5128967285156250e+01)(-4.9816238403320312e+01 -5.8060432434082031e+01 1.8622644424438477e+01)(-4.4575031280517578e+01 -6.6076095581054688e+01 3.5025775909423828e+01)(-4.9816238403320312e+01 -5.8060432434082031e+01 1.8622644424438477e+01)(-4.2544387817382812e+01 -6.3253513336181641e+01 1.8623998641967773e+01)(-8.9553001403808594e+01 1.0161250757234922e-15 1.9973173522949219e+02)(-8.8290245056152344e+01 -1.6267826793764026e-14 1.4474067687988281e+02)(-8.8911048889160156e+01 -9.4528369903564453e+00 1.7798692321777344e+02)(-8.8911048889160156e+01 -9.4528369903564453e+00 1.7798692321777344e+02)(-8.8290245056152344e+01 -1.6267826793764026e-14 1.4474067687988281e+02)(-8.7168930053710938e+01 -1.8107275009155273e+01 1.4723126220703125e+02)(-6.6035186767578125e+01 -6.4135215759277344e+01 1.1195011901855469e+02)(-6.7833740234375000e+01 -6.5525695800781250e+01 1.5066662597656250e+02)(-6.9203445434570312e+01 -6.1532455444335938e+01 1.1751467132568359e+02)(-6.9203445434570312e+01 -6.1532455444335938e+01 1.1751467132568359e+02)(-6.7833740234375000e+01 -6.5525695800781250e+01 1.5066662597656250e+02)(-7.1030136108398438e+01 -6.2543846130371094e+01 1.5038874816894531e+02)(-6.9203445434570312e+01 -6.1532455444335938e+01 1.1751467132568359e+02)(-7.1030136108398438e+01 -6.2543846130371094e+01 1.5038874816894531e+02)(-7.1992782592773438e+01 -5.8245677947998047e+01 1.1741824340820312e+02)(-7.1992782592773438e+01 -5.8245677947998047e+01 1.1741824340820312e+02)(-7.1030136108398438e+01 -6.2543846130371094e+01 1.5038874816894531e+02)(-7.3891471862792969e+01 -5.9245578765869141e+01 1.5011054992675781e+02)(-7.1992782592773438e+01 -5.8245677947998047e+01 1.1741824340820312e+02)(-7.3891471862792969e+01 -5.9245578765869141e+01 1.5011054992675781e+02)(-7.6604919433593750e+01 -5.0967395782470703e+01 1.1722461700439453e+02)(-7.6604919433593750e+01 -5.0967395782470703e+01 1.1722461700439453e+02)(-7.3891471862792969e+01 -5.9245578765869141e+01 1.5011054992675781e+02)(-7.8574783325195312e+01 -5.1884925842285156e+01 1.4955180358886719e+02)(-7.6604919433593750e+01 -5.0967395782470703e+01 1.1722461700439453e+02)(-7.8574783325195312e+01 -5.1884925842285156e+01 1.4955180358886719e+02)(-8.0030502319335938e+01 -4.3048103332519531e+01 1.1702903747558594e+02)(-8.0030502319335938e+01 -4.3048103332519531e+01 1.1702903747558594e+02)(-7.8574783325195312e+01 -5.1884925842285156e+01 1.4955180358886719e+02)(-8.1989250183105469e+01 -4.3836502075195312e+01 1.4898750305175781e+02)(-8.0030502319335938e+01 -4.3048103332519531e+01 1.1702903747558594e+02)(-8.1989250183105469e+01 -4.3836502075195312e+01 1.4898750305175781e+02)(-8.2489166259765625e+01 -3.4766510009765625e+01 1.1683036041259766e+02)(-8.2489166259765625e+01 -3.4766510009765625e+01 1.1683036041259766e+02)(-8.1989250183105469e+01 -4.3836502075195312e+01 1.4898750305175781e+02)(-8.4386825561523438e+01 -3.5410579681396484e+01 1.4841464233398438e+02)(-8.2489166259765625e+01 -3.4766510009765625e+01 1.1683036041259766e+02)(-8.4386825561523438e+01 -3.5410579681396484e+01 1.4841464233398438e+02)(-8.4213066101074219e+01 -2.6295795440673828e+01 1.1662748718261719e+02)(-8.4213066101074219e+01 -2.6295795440673828e+01 1.1662748718261719e+02)(-8.4386825561523438e+01 -3.5410579681396484e+01 1.4841464233398438e+02)(-8.7168930053710938e+01 -1.8107275009155273e+01 1.4723126220703125e+02)(-8.4213066101074219e+01 -2.6295795440673828e+01 1.1662748718261719e+02)(-8.7168930053710938e+01 -1.8107275009155273e+01 1.4723126220703125e+02)(-8.5395317077636719e+01 -1.7730897903442383e+01 1.1641937255859375e+02)(-8.5395317077636719e+01 -1.7730897903442383e+01 1.1641937255859375e+02)(-8.7168930053710938e+01 -1.8107275009155273e+01 1.4723126220703125e+02)(-8.8290245056152344e+01 -1.6267826793764026e-14 1.4474067687988281e+02)(-8.9112190246582031e+01 -9.3478536605834961e+00 2.1053266906738281e+02)(-8.9553001403808594e+01 1.0161250757234922e-15 1.9973173522949219e+02)(-8.8911048889160156e+01 -9.4528369903564453e+00 1.7798692321777344e+02)(-8.9112190246582031e+01 -9.3478536605834961e+00 2.1053266906738281e+02)(-8.8911048889160156e+01 -9.4528369903564453e+00 1.7798692321777344e+02)(-8.8322029113769531e+01 -1.7988164901733398e+01 2.1141403198242188e+02)(-8.8322029113769531e+01 -1.7988164901733398e+01 2.1141403198242188e+02)(-8.8911048889160156e+01 -9.4528369903564453e+00 1.7798692321777344e+02)(-8.8158683776855469e+01 -1.8187406539916992e+01 1.7882704162597656e+02)(-8.8322029113769531e+01 -1.7988164901733398e+01 2.1141403198242188e+02)(-8.8158683776855469e+01 -1.8187406539916992e+01 1.7882704162597656e+02)(-8.7106353759765625e+01 -2.6587894439697266e+01 2.1227151489257812e+02)(-8.7106353759765625e+01 -2.6587894439697266e+01 2.1227151489257812e+02)(-8.8158683776855469e+01 -1.8187406539916992e+01 1.7882704162597656e+02)(-8.7014526367187500e+01 -2.6888904571533203e+01 1.7964529418945312e+02)(-8.7106353759765625e+01 -2.6587894439697266e+01 2.1227151489257812e+02)(-8.7014526367187500e+01 -2.6888904571533203e+01 1.7964529418945312e+02)(-8.5340881347656250e+01 -3.5089771270751953e+01 2.1310949707031250e+02)(-8.5340881347656250e+01 -3.5089771270751953e+01 2.1310949707031250e+02)(-8.7014526367187500e+01 -2.6888904571533203e+01 1.7964529418945312e+02)(-8.5348152160644531e+01 -3.5507369995117188e+01 1.8044436645507812e+02)(-8.5340881347656250e+01 -3.5089771270751953e+01 2.1310949707031250e+02)(-8.5348152160644531e+01 -3.5507369995117188e+01 1.8044436645507812e+02)(-8.2792732238769531e+01 -4.3376243591308594e+01 2.1393188476562500e+02)(-8.2792732238769531e+01 -4.3376243591308594e+01 2.1393188476562500e+02)(-8.5348152160644531e+01 -3.5507369995117188e+01 1.8044436645507812e+02)(-8.2919677734375000e+01 -4.3932334899902344e+01 1.8122807312011719e+02)(-8.2792732238769531e+01 -4.3376243591308594e+01 2.1393188476562500e+02)(-8.2919677734375000e+01 -4.3932334899902344e+01 1.8122807312011719e+02)(-7.9197349548339844e+01 -5.1240638732910156e+01 2.1474256896972656e+02)(-7.9197349548339844e+01 -5.1240638732910156e+01 2.1474256896972656e+02)(-8.2919677734375000e+01 -4.3932334899902344e+01 1.8122807312011719e+02)(-7.9447776794433594e+01 -5.1959911346435547e+01 1.8200027465820312e+02)(-7.9197349548339844e+01 -5.1240638732910156e+01 2.1474256896972656e+02)(-7.9447776794433594e+01 -5.1959911346435547e+01 1.8200027465820312e+02)(-7.4325286865234375e+01 -5.8370361328125000e+01 2.1554534912109375e+02)(-7.4325286865234375e+01 -5.8370361328125000e+01 2.1554534912109375e+02)(-7.9447776794433594e+01 -5.1959911346435547e+01 1.8200027465820312e+02)(-7.4677032470703125e+01 -5.9268516540527344e+01 1.8276492309570312e+02)(-7.4325286865234375e+01 -5.8370361328125000e+01 2.1554534912109375e+02)(-7.4677032470703125e+01 -5.9268516540527344e+01 1.8276492309570312e+02)(-7.1375534057617188e+01 -6.1540023803710938e+01 2.1594500732421875e+02)(-7.1375534057617188e+01 -6.1540023803710938e+01 2.1594500732421875e+02)(-7.4677032470703125e+01 -5.9268516540527344e+01 1.8276492309570312e+02)(-7.1761810302734375e+01 -6.2526485443115234e+01 1.8314561462402344e+02)(-7.1375534057617188e+01 -6.1540023803710938e+01 2.1594500732421875e+02)(-7.1761810302734375e+01 -6.2526485443115234e+01 1.8314561462402344e+02)(-6.8098724365234375e+01 -6.4388778686523438e+01 2.1634414672851562e+02)(-6.8098724365234375e+01 -6.4388778686523438e+01 2.1634414672851562e+02)(-7.1761810302734375e+01 -6.2526485443115234e+01 1.8314561462402344e+02)(-6.8506553649902344e+01 -6.5458137512207031e+01 1.8352589416503906e+02)(-6.8098724365234375e+01 -6.4388778686523438e+01 2.1634414672851562e+02)(-6.8506553649902344e+01 -6.5458137512207031e+01 1.8352589416503906e+02)(-6.4942977905273438e+01 -6.8027183532714844e+01 1.8390614318847656e+02)(-6.4942977905273438e+01 -6.8027183532714844e+01 1.8390614318847656e+02)(-6.8506553649902344e+01 -6.5458137512207031e+01 1.8352589416503906e+02)(-6.7833740234375000e+01 -6.5525695800781250e+01 1.5066662597656250e+02)(-6.4942977905273438e+01 -6.8027183532714844e+01 1.8390614318847656e+02)(-6.7833740234375000e+01 -6.5525695800781250e+01 1.5066662597656250e+02)(-6.4332008361816406e+01 -6.8154495239257812e+01 1.5094456481933594e+02)(-6.4332008361816406e+01 -6.8154495239257812e+01 1.5094456481933594e+02)(-6.7833740234375000e+01 -6.5525695800781250e+01 1.5066662597656250e+02)(-6.6035186767578125e+01 -6.4135215759277344e+01 1.1195011901855469e+02)(-6.4332008361816406e+01 -6.8154495239257812e+01 1.5094456481933594e+02)(-6.6035186767578125e+01 -6.4135215759277344e+01 1.1195011901855469e+02)(-6.2714160919189453e+01 -6.7198516845703125e+01 1.1770734405517578e+02)(-6.2714160919189453e+01 -6.7198516845703125e+01 1.1770734405517578e+02)(-6.6035186767578125e+01 -6.4135215759277344e+01 1.1195011901855469e+02)(-5.7287448883056641e+01 -6.8040657043457031e+01 9.2824470520019531e+01)(-4.9786144256591797e+01 -7.1909751892089844e+01 9.2783157348632812e+01)(-5.7287448883056641e+01 -6.8040657043457031e+01 9.2824470520019531e+01)(-4.7882991790771484e+01 -6.9977378845214844e+01 6.7892822265625000e+01)(-4.9786144256591797e+01 -7.1909751892089844e+01 9.2783157348632812e+01)(-4.7882991790771484e+01 -6.9977378845214844e+01 6.7892822265625000e+01)(-4.0859176635742188e+01 -7.3697753906250000e+01 7.6034904479980469e+01)(-4.0859176635742188e+01 -7.3697753906250000e+01 7.6034904479980469e+01)(-4.7882991790771484e+01 -6.9977378845214844e+01 6.7892822265625000e+01)(-3.9105663299560547e+01 -7.1604736328125000e+01 5.1278652191162109e+01)(-4.0859176635742188e+01 -7.3697753906250000e+01 7.6034904479980469e+01)(-3.9105663299560547e+01 -7.1604736328125000e+01 5.1278652191162109e+01)(-3.1578973770141602e+01 -7.4226119995117188e+01 5.1118255615234375e+01)(-3.1578973770141602e+01 -7.4226119995117188e+01 5.1118255615234375e+01)(-3.9105663299560547e+01 -7.1604736328125000e+01 5.1278652191162109e+01)(-3.7719009399414062e+01 -6.9708763122558594e+01 3.4921527862548828e+01)(-3.1578973770141602e+01 -7.4226119995117188e+01 5.1118255615234375e+01)(-3.7719009399414062e+01 -6.9708763122558594e+01 3.4921527862548828e+01)(-3.0536088943481445e+01 -7.2634407043457031e+01 3.4815624237060547e+01)(-3.0536088943481445e+01 -7.2634407043457031e+01 3.4815624237060547e+01)(-3.7719009399414062e+01 -6.9708763122558594e+01 3.4921527862548828e+01)(-3.8278224945068359e+01 -6.6239250183105469e+01 1.8612167358398438e+01)(-3.0536088943481445e+01 -7.2634407043457031e+01 3.4815624237060547e+01)(-3.8278224945068359e+01 -6.6239250183105469e+01 1.8612167358398438e+01)(-2.6617008209228516e+01 -7.1719451904296875e+01 1.8623998641967773e+01)(-2.3535389900207520e+00 -7.6205390930175781e+01 2.1613389587402344e+02)(9.7005872301894613e-15 -7.8477722167968750e+01 1.5471530151367188e+02)(6.2398810386657715e+00 -7.6246864318847656e+01 2.0558467102050781e+02)(6.2398810386657715e+00 -7.6246864318847656e+01 2.0558467102050781e+02)(1.1615509986877441e+01 -6.7327529907226562e+01 2.1970252990722656e+02)(-2.3535389900207520e+00 -7.6205390930175781e+01 2.1613389587402344e+02)(-2.3535389900207520e+00 -7.6205390930175781e+01 2.1613389587402344e+02)(1.1615509986877441e+01 -6.7327529907226562e+01 2.1970252990722656e+02)(-6.5499415397644043e+00 -7.5479934692382812e+01 2.2583135986328125e+02)(-1.2900136947631836e+01 -7.5119476318359375e+01 2.3876773071289062e+02)(-6.5499415397644043e+00 -7.5479934692382812e+01 2.2583135986328125e+02)(1.6388911008834839e+00 -6.7370468139648438e+01 2.3761810302734375e+02)(-1.2900136947631836e+01 -7.5119476318359375e+01 2.3876773071289062e+02)(1.6388911008834839e+00 -6.7370468139648438e+01 2.3761810302734375e+02)(-6.9594871997833252e-01 -6.7422798156738281e+01 2.4475715637207031e+02)(-2.5084347724914551e+00 -6.7528457641601562e+01 2.5317242431640625e+02)(-1.7148164749145508e+01 -7.4240013122558594e+01 2.5349998474121094e+02)(-6.9594871997833252e-01 -6.7422798156738281e+01 2.4475715637207031e+02)(-6.9594871997833252e-01 -6.7422798156738281e+01 2.4475715637207031e+02)(-1.7148164749145508e+01 -7.4240013122558594e+01 2.5349998474121094e+02)(-1.2900136947631836e+01 -7.5119476318359375e+01 2.3876773071289062e+02)(-1.7148164749145508e+01 -7.4240013122558594e+01 2.5349998474121094e+02)(-2.5084347724914551e+00 -6.7528457641601562e+01 2.5317242431640625e+02)(-1.5362065315246582e+01 -7.3181884765625000e+01 2.6656573486328125e+02)(-2.3535389900207520e+00 -7.6205390930175781e+01 2.1613389587402344e+02)(-6.5499415397644043e+00 -7.5479934692382812e+01 2.2583135986328125e+02)(-1.2900136947631836e+01 -7.5119476318359375e+01 2.3876773071289062e+02)(-1.7148164749145508e+01 -7.4240013122558594e+01 2.5349998474121094e+02)(-1.5362065315246582e+01 -7.3181884765625000e+01 2.6656573486328125e+02)(-2.6145412445068359e+01 -7.2213287353515625e+01 2.7676828002929688e+02)(1.4807965278625488e+01 -7.6565971374511719e+01 1.5674444580078125e+02)(2.1911886215209961e+01 -7.3485252380371094e+01 1.9318006896972656e+02)(2.5917726516723633e+01 -6.7374908447265625e+01 2.0564366149902344e+02)(2.5917726516723633e+01 -6.7374908447265625e+01 2.0564366149902344e+02)(1.3661560058593750e+01 -7.5364692687988281e+01 1.9908111572265625e+02)(1.4807965278625488e+01 -7.6565971374511719e+01 1.5674444580078125e+02)(6.2398810386657715e+00 -7.6246864318847656e+01 2.0558467102050781e+02)(2.0177103042602539e+01 -6.7276260375976562e+01 2.1031007385253906e+02)(1.1615509986877441e+01 -6.7327529907226562e+01 2.1970252990722656e+02)(2.0177103042602539e+01 -6.7276260375976562e+01 2.1031007385253906e+02)(6.2398810386657715e+00 -7.6246864318847656e+01 2.0558467102050781e+02)(1.3661560058593750e+01 -7.5364692687988281e+01 1.9908111572265625e+02)(7.7054466247558594e+01 6.0016727000775528e-15 4.4471950531005859e+01)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(7.6218856811523438e+01 -7.5922403335571289e+00 7.8331871032714844e+01)(3.6453861236572266e+01 -6.9099479675292969e+01 5.2850589752197266e+01)(2.9583585739135742e+01 -7.2443336486816406e+01 5.4018764495849609e+01)(2.6620252609252930e+01 -7.1718498229980469e+01 1.8623996734619141e+01)(1.3494314816768754e-14 -7.8640388488769531e+01 5.5739574432373047e+01)(1.3877787807814457e-14 -7.6500000000000000e+01 1.8623998641967773e+01)(7.5015034675598145e+00 -7.5831939697265625e+01 1.8623998641967773e+01)(7.2222450256347656e+01 -2.4641899108886719e+01 9.7529426574707031e+01)(6.7582115173339844e+01 -3.6723487854003906e+01 8.6543289184570312e+01)(7.0670272827148438e+01 -2.9728923797607422e+01 8.4594978332519531e+01)(2.2136140823364258e+01 -7.4641258239746094e+01 1.5401467895507812e+02)(2.1911886215209961e+01 -7.3485252380371094e+01 1.9318006896972656e+02)(1.4807965278625488e+01 -7.6565971374511719e+01 1.5674444580078125e+02)(1.4807965278625488e+01 -7.6565971374511719e+01 1.5674444580078125e+02)(1.3661560058593750e+01 -7.5364692687988281e+01 1.9908111572265625e+02)(7.3844947814941406e+00 -7.7810791015625000e+01 1.5933721923828125e+02)(7.3844947814941406e+00 -7.7810791015625000e+01 1.5933721923828125e+02)(1.3661560058593750e+01 -7.5364692687988281e+01 1.9908111572265625e+02)(6.2398810386657715e+00 -7.6246864318847656e+01 2.0558467102050781e+02)(2.9253341674804688e+01 -7.2076995849609375e+01 1.5148031616210938e+02)(2.7474674224853516e+01 -7.1644546508789062e+01 1.8932371520996094e+02)(2.2136140823364258e+01 -7.4641258239746094e+01 1.5401467895507812e+02)(2.2136140823364258e+01 -7.4641258239746094e+01 1.5401467895507812e+02)(2.7474674224853516e+01 -7.1644546508789062e+01 1.8932371520996094e+02)(2.1911886215209961e+01 -7.3485252380371094e+01 1.9318006896972656e+02)(4.8538532257080078e+01 -6.0324306488037109e+01 1.4428079223632812e+02)(4.3239513397216797e+01 -6.4246429443359375e+01 1.5501213073730469e+02)(4.2546886444091797e+01 -6.4934295654296875e+01 1.4683274841308594e+02)(4.2546886444091797e+01 -6.4934295654296875e+01 1.4683274841308594e+02)(4.3239513397216797e+01 -6.4246429443359375e+01 1.5501213073730469e+02)(3.6085037231445312e+01 -6.8846778869628906e+01 1.4910795593261719e+02)(5.4545104980468750e+01 -5.5544696807861328e+01 9.2203422546386719e+01)(5.3449218750000000e+01 -5.5911712646484375e+01 1.3436383056640625e+02)(4.8990425109863281e+01 -6.0818923950195312e+01 9.4083580017089844e+01)(6.3867137908935547e+01 -4.3413398742675781e+01 8.8441726684570312e+01)(6.4089996337890625e+01 -4.2358467102050781e+01 1.1430464935302734e+02)(5.9517780303955078e+01 -4.9716125488281250e+01 9.0320320129394531e+01)(5.9517780303955078e+01 -4.9716125488281250e+01 9.0320320129394531e+01)(5.8780723571777344e+01 -4.9941894531250000e+01 1.2363241577148438e+02)(5.4545104980468750e+01 -5.5544696807861328e+01 9.2203422546386719e+01)(5.4545104980468750e+01 -5.5544696807861328e+01 9.2203422546386719e+01)(5.8780723571777344e+01 -4.9941894531250000e+01 1.2363241577148438e+02)(5.3449218750000000e+01 -5.5911712646484375e+01 1.3436383056640625e+02)(6.3867137908935547e+01 -4.3413398742675781e+01 8.8441726684570312e+01)(6.7582115173339844e+01 -3.6723487854003906e+01 8.6543289184570312e+01)(6.4089996337890625e+01 -4.2358467102050781e+01 1.1430464935302734e+02)(7.5015380859375000e+01 -1.5127660751342773e+01 8.0440238952636719e+01)(7.6218856811523438e+01 -7.5922403335571289e+00 7.8331871032714844e+01)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(7.5015380859375000e+01 -1.5127660751342773e+01 8.0440238952636719e+01)(7.4003051757812500e+01 -1.8448196411132812e+01 9.3784416198730469e+01)(7.3144096374511719e+01 -2.2508264541625977e+01 8.2566764831542969e+01)(7.3144096374511719e+01 -2.2508264541625977e+01 8.2566764831542969e+01)(7.4003051757812500e+01 -1.8448196411132812e+01 9.3784416198730469e+01)(7.0670272827148438e+01 -2.9728923797607422e+01 8.4594978332519531e+01)(7.0670272827148438e+01 -2.9728923797607422e+01 8.4594978332519531e+01)(7.4003051757812500e+01 -1.8448196411132812e+01 9.3784416198730469e+01)(7.2222450256347656e+01 -2.4641899108886719e+01 9.7529426574707031e+01)(7.5607342720031738e+00 -7.8400245666503906e+01 5.7753459930419922e+01)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(1.3494314816768754e-14 -7.8640388488769531e+01 5.5739574432373047e+01)(7.5607342720031738e+00 -7.8400245666503906e+01 5.7753459930419922e+01)(1.3494314816768754e-14 -7.8640388488769531e+01 5.5739574432373047e+01)(7.5015034675598145e+00 -7.5831939697265625e+01 1.8623998641967773e+01)(7.5607342720031738e+00 -7.8400245666503906e+01 5.7753459930419922e+01)(7.5015034675598145e+00 -7.5831939697265625e+01 1.8623998641967773e+01)(1.5063157081604004e+01 -7.7120292663574219e+01 5.6493087768554688e+01)(2.6620252609252930e+01 -7.1718498229980469e+01 1.8623996734619141e+01)(3.9091732025146484e+01 -6.5769989013671875e+01 1.8616031646728516e+01)(3.6453861236572266e+01 -6.9099479675292969e+01 5.2850589752197266e+01)(3.6453861236572266e+01 -6.9099479675292969e+01 5.2850589752197266e+01)(3.9091732025146484e+01 -6.5769989013671875e+01 1.8616031646728516e+01)(4.2967288970947266e+01 -6.5098289489746094e+01 5.1710636138916016e+01)(4.2967288970947266e+01 -6.5098289489746094e+01 5.1710636138916016e+01)(3.9091732025146484e+01 -6.5769989013671875e+01 1.8616031646728516e+01)(4.9051761627197266e+01 -6.0461784362792969e+01 5.0584213256835938e+01)(7.5015034675598145e+00 -7.5831939697265625e+01 1.8623998641967773e+01)(1.3477407455444336e+01 -7.5298919677734375e+01 1.8623483657836914e+01)(1.5063157081604004e+01 -7.7120292663574219e+01 5.6493087768554688e+01)(1.5063157081604004e+01 -7.7120292663574219e+01 5.6493087768554688e+01)(1.3477407455444336e+01 -7.5298919677734375e+01 1.8623483657836914e+01)(2.2429607391357422e+01 -7.5118385314941406e+01 5.5229873657226562e+01)(2.2429607391357422e+01 -7.5118385314941406e+01 5.5229873657226562e+01)(1.3477407455444336e+01 -7.5298919677734375e+01 1.8623483657836914e+01)(2.2220188140869141e+01 -7.2919960021972656e+01 1.8623998641967773e+01)(2.2429607391357422e+01 -7.5118385314941406e+01 5.5229873657226562e+01)(2.2220188140869141e+01 -7.2919960021972656e+01 1.8623998641967773e+01)(2.9583585739135742e+01 -7.2443336486816406e+01 5.4018764495849609e+01)(2.9583585739135742e+01 -7.2443336486816406e+01 5.4018764495849609e+01)(2.2220188140869141e+01 -7.2919960021972656e+01 1.8623998641967773e+01)(2.6620252609252930e+01 -7.1718498229980469e+01 1.8623996734619141e+01)(5.9673332214355469e+01 -4.9458717346191406e+01 4.8331066131591797e+01)(5.8366252899169922e+01 -4.9327880859375000e+01 1.8671506881713867e+01)(6.4105453491210938e+01 -4.3218692779541016e+01 4.7200920104980469e+01)(6.4105453491210938e+01 -4.3218692779541016e+01 4.7200920104980469e+01)(5.8366252899169922e+01 -4.9327880859375000e+01 1.8671506881713867e+01)(6.3529663085937500e+01 -4.2128837585449219e+01 1.8623998641967773e+01)(6.4105453491210938e+01 -4.3218692779541016e+01 4.7200920104980469e+01)(6.3529663085937500e+01 -4.2128837585449219e+01 1.8623998641967773e+01)(6.7911758422851562e+01 -3.6580799102783203e+01 4.6060161590576172e+01)(7.1080665588378906e+01 -2.9616161346435547e+01 4.4899761199951172e+01)(7.1913475036621094e+01 -2.6069543838500977e+01 1.8622522354125977e+01)(7.3605354309082031e+01 -2.2394968032836914e+01 4.3710647583007812e+01)(7.3605354309082031e+01 -2.2394968032836914e+01 4.3710647583007812e+01)(7.1913475036621094e+01 -2.6069543838500977e+01 1.8622522354125977e+01)(7.5481697082519531e+01 -1.4983830451965332e+01 4.2485565185546875e+01)(6.3529663085937500e+01 -4.2128837585449219e+01 1.8623998641967773e+01)(6.6125648498535156e+01 -3.8459217071533203e+01 1.8623731613159180e+01)(6.7911758422851562e+01 -3.6580799102783203e+01 4.6060161590576172e+01)(6.7911758422851562e+01 -3.6580799102783203e+01 4.6060161590576172e+01)(6.6125648498535156e+01 -3.8459217071533203e+01 1.8623731613159180e+01)(7.1080665588378906e+01 -2.9616161346435547e+01 4.4899761199951172e+01)(7.1080665588378906e+01 -2.9616161346435547e+01 4.4899761199951172e+01)(6.6125648498535156e+01 -3.8459217071533203e+01 1.8623731613159180e+01)(7.1913475036621094e+01 -2.6069543838500977e+01 1.8622522354125977e+01)(7.6655807495117188e+01 -7.4320263862609863e+00 4.1238189697265625e+01)(7.7054466247558594e+01 6.0016727000775528e-15 4.4471950531005859e+01)(7.6218856811523438e+01 -7.5922403335571289e+00 7.8331871032714844e+01)(7.6655807495117188e+01 -7.4320263862609863e+00 4.1238189697265625e+01)(7.6218856811523438e+01 -7.5922403335571289e+00 7.8331871032714844e+01)(7.5481697082519531e+01 -1.4983830451965332e+01 4.2485565185546875e+01)(7.5481697082519531e+01 -1.4983830451965332e+01 4.2485565185546875e+01)(7.6218856811523438e+01 -7.5922403335571289e+00 7.8331871032714844e+01)(7.5015380859375000e+01 -1.5127660751342773e+01 8.0440238952636719e+01)(7.5481697082519531e+01 -1.4983830451965332e+01 4.2485565185546875e+01)(7.5015380859375000e+01 -1.5127660751342773e+01 8.0440238952636719e+01)(7.3605354309082031e+01 -2.2394968032836914e+01 4.3710647583007812e+01)(7.3605354309082031e+01 -2.2394968032836914e+01 4.3710647583007812e+01)(7.5015380859375000e+01 -1.5127660751342773e+01 8.0440238952636719e+01)(7.3144096374511719e+01 -2.2508264541625977e+01 8.2566764831542969e+01)(7.3605354309082031e+01 -2.2394968032836914e+01 4.3710647583007812e+01)(7.3144096374511719e+01 -2.2508264541625977e+01 8.2566764831542969e+01)(7.1080665588378906e+01 -2.9616161346435547e+01 4.4899761199951172e+01)(7.1080665588378906e+01 -2.9616161346435547e+01 4.4899761199951172e+01)(7.3144096374511719e+01 -2.2508264541625977e+01 8.2566764831542969e+01)(7.0670272827148438e+01 -2.9728923797607422e+01 8.4594978332519531e+01)(7.1080665588378906e+01 -2.9616161346435547e+01 4.4899761199951172e+01)(7.0670272827148438e+01 -2.9728923797607422e+01 8.4594978332519531e+01)(6.7911758422851562e+01 -3.6580799102783203e+01 4.6060161590576172e+01)(6.7911758422851562e+01 -3.6580799102783203e+01 4.6060161590576172e+01)(7.0670272827148438e+01 -2.9728923797607422e+01 8.4594978332519531e+01)(6.7582115173339844e+01 -3.6723487854003906e+01 8.6543289184570312e+01)(6.7911758422851562e+01 -3.6580799102783203e+01 4.6060161590576172e+01)(6.7582115173339844e+01 -3.6723487854003906e+01 8.6543289184570312e+01)(6.4105453491210938e+01 -4.3218692779541016e+01 4.7200920104980469e+01)(6.4105453491210938e+01 -4.3218692779541016e+01 4.7200920104980469e+01)(6.7582115173339844e+01 -3.6723487854003906e+01 8.6543289184570312e+01)(6.3867137908935547e+01 -4.3413398742675781e+01 8.8441726684570312e+01)(6.4105453491210938e+01 -4.3218692779541016e+01 4.7200920104980469e+01)(6.3867137908935547e+01 -4.3413398742675781e+01 8.8441726684570312e+01)(5.9673332214355469e+01 -4.9458717346191406e+01 4.8331066131591797e+01)(5.9673332214355469e+01 -4.9458717346191406e+01 4.8331066131591797e+01)(6.3867137908935547e+01 -4.3413398742675781e+01 8.8441726684570312e+01)(5.9517780303955078e+01 -4.9716125488281250e+01 9.0320320129394531e+01)(5.9673332214355469e+01 -4.9458717346191406e+01 4.8331066131591797e+01)(5.9517780303955078e+01 -4.9716125488281250e+01 9.0320320129394531e+01)(5.4640674591064453e+01 -5.5229434967041016e+01 4.9458473205566406e+01)(5.4640674591064453e+01 -5.5229434967041016e+01 4.9458473205566406e+01)(5.9517780303955078e+01 -4.9716125488281250e+01 9.0320320129394531e+01)(5.4545104980468750e+01 -5.5544696807861328e+01 9.2203422546386719e+01)(5.4640674591064453e+01 -5.5229434967041016e+01 4.9458473205566406e+01)(5.4545104980468750e+01 -5.5544696807861328e+01 9.2203422546386719e+01)(4.9051761627197266e+01 -6.0461784362792969e+01 5.0584213256835938e+01)(4.9051761627197266e+01 -6.0461784362792969e+01 5.0584213256835938e+01)(5.4545104980468750e+01 -5.5544696807861328e+01 9.2203422546386719e+01)(4.8990425109863281e+01 -6.0818923950195312e+01 9.4083580017089844e+01)(4.9051761627197266e+01 -6.0461784362792969e+01 5.0584213256835938e+01)(4.8990425109863281e+01 -6.0818923950195312e+01 9.4083580017089844e+01)(4.2967288970947266e+01 -6.5098289489746094e+01 5.1710636138916016e+01)(4.2967288970947266e+01 -6.5098289489746094e+01 5.1710636138916016e+01)(4.8990425109863281e+01 -6.0818923950195312e+01 9.4083580017089844e+01)(4.2919490814208984e+01 -6.5475036621093750e+01 9.5955581665039062e+01)(4.2967288970947266e+01 -6.5098289489746094e+01 5.1710636138916016e+01)(4.2919490814208984e+01 -6.5475036621093750e+01 9.5955581665039062e+01)(3.6453861236572266e+01 -6.9099479675292969e+01 5.2850589752197266e+01)(3.6453861236572266e+01 -6.9099479675292969e+01 5.2850589752197266e+01)(4.2919490814208984e+01 -6.5475036621093750e+01 9.5955581665039062e+01)(3.6405948638916016e+01 -6.9475677490234375e+01 9.7852600097656250e+01)(3.6453861236572266e+01 -6.9099479675292969e+01 5.2850589752197266e+01)(3.6405948638916016e+01 -6.9475677490234375e+01 9.7852600097656250e+01)(2.9583585739135742e+01 -7.2443336486816406e+01 5.4018764495849609e+01)(2.9583585739135742e+01 -7.2443336486816406e+01 5.4018764495849609e+01)(3.6405948638916016e+01 -6.9475677490234375e+01 9.7852600097656250e+01)(2.9529050827026367e+01 -7.2809066772460938e+01 9.9814651489257812e+01)(2.9583585739135742e+01 -7.2443336486816406e+01 5.4018764495849609e+01)(2.9529050827026367e+01 -7.2809066772460938e+01 9.9814651489257812e+01)(2.2429607391357422e+01 -7.5118385314941406e+01 5.5229873657226562e+01)(2.2429607391357422e+01 -7.5118385314941406e+01 5.5229873657226562e+01)(2.9529050827026367e+01 -7.2809066772460938e+01 9.9814651489257812e+01)(2.2367689132690430e+01 -7.5479728698730469e+01 1.0188175964355469e+02)(2.2429607391357422e+01 -7.5118385314941406e+01 5.5229873657226562e+01)(2.2367689132690430e+01 -7.5479728698730469e+01 1.0188175964355469e+02)(1.5063157081604004e+01 -7.7120292663574219e+01 5.6493087768554688e+01)(1.5063157081604004e+01 -7.7120292663574219e+01 5.6493087768554688e+01)(2.2367689132690430e+01 -7.5479728698730469e+01 1.0188175964355469e+02)(1.4994672775268555e+01 -7.7499870300292969e+01 1.0407574462890625e+02)(1.5063157081604004e+01 -7.7120292663574219e+01 5.6493087768554688e+01)(1.4994672775268555e+01 -7.7499870300292969e+01 1.0407574462890625e+02)(7.5607342720031738e+00 -7.8400245666503906e+01 5.7753459930419922e+01)(7.5607342720031738e+00 -7.8400245666503906e+01 5.7753459930419922e+01)(1.4994672775268555e+01 -7.7499870300292969e+01 1.0407574462890625e+02)(7.5043859481811523e+00 -7.8814231872558594e+01 1.0620709991455078e+02)(7.5607342720031738e+00 -7.8400245666503906e+01 5.7753459930419922e+01)(7.5043859481811523e+00 -7.8814231872558594e+01 1.0620709991455078e+02)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(9.7005872301894613e-15 -7.8477722167968750e+01 1.5471530151367188e+02)(7.3844947814941406e+00 -7.7810791015625000e+01 1.5933721923828125e+02)(6.2398810386657715e+00 -7.6246864318847656e+01 2.0558467102050781e+02)(9.7005872301894613e-15 -7.8477722167968750e+01 1.5471530151367188e+02)(3.1837742908220239e-15 -7.9247184753417969e+01 1.1619065856933594e+02)(7.5043859481811523e+00 -7.8814231872558594e+01 1.0620709991455078e+02)(7.5043859481811523e+00 -7.8814231872558594e+01 1.0620709991455078e+02)(3.1837742908220239e-15 -7.9247184753417969e+01 1.1619065856933594e+02)(1.2349157612299988e-14 -7.8977340698242188e+01 6.6891532897949219e+01)(4.8990425109863281e+01 -6.0818923950195312e+01 9.4083580017089844e+01)(5.3449218750000000e+01 -5.5911712646484375e+01 1.3436383056640625e+02)(4.8538532257080078e+01 -6.0324306488037109e+01 1.4428079223632812e+02)(4.8990425109863281e+01 -6.0818923950195312e+01 9.4083580017089844e+01)(4.8538532257080078e+01 -6.0324306488037109e+01 1.4428079223632812e+02)(4.2919490814208984e+01 -6.5475036621093750e+01 9.5955581665039062e+01)(4.2919490814208984e+01 -6.5475036621093750e+01 9.5955581665039062e+01)(4.8538532257080078e+01 -6.0324306488037109e+01 1.4428079223632812e+02)(4.2546886444091797e+01 -6.4934295654296875e+01 1.4683274841308594e+02)(4.2919490814208984e+01 -6.5475036621093750e+01 9.5955581665039062e+01)(4.2546886444091797e+01 -6.4934295654296875e+01 1.4683274841308594e+02)(3.6405948638916016e+01 -6.9475677490234375e+01 9.7852600097656250e+01)(3.6405948638916016e+01 -6.9475677490234375e+01 9.7852600097656250e+01)(4.2546886444091797e+01 -6.4934295654296875e+01 1.4683274841308594e+02)(3.6085037231445312e+01 -6.8846778869628906e+01 1.4910795593261719e+02)(3.6405948638916016e+01 -6.9475677490234375e+01 9.7852600097656250e+01)(3.6085037231445312e+01 -6.8846778869628906e+01 1.4910795593261719e+02)(2.9529050827026367e+01 -7.2809066772460938e+01 9.9814651489257812e+01)(2.9529050827026367e+01 -7.2809066772460938e+01 9.9814651489257812e+01)(3.6085037231445312e+01 -6.8846778869628906e+01 1.4910795593261719e+02)(2.9253341674804688e+01 -7.2076995849609375e+01 1.5148031616210938e+02)(2.9529050827026367e+01 -7.2809066772460938e+01 9.9814651489257812e+01)(2.9253341674804688e+01 -7.2076995849609375e+01 1.5148031616210938e+02)(2.2367689132690430e+01 -7.5479728698730469e+01 1.0188175964355469e+02)(2.2367689132690430e+01 -7.5479728698730469e+01 1.0188175964355469e+02)(2.9253341674804688e+01 -7.2076995849609375e+01 1.5148031616210938e+02)(2.2136140823364258e+01 -7.4641258239746094e+01 1.5401467895507812e+02)(2.2367689132690430e+01 -7.5479728698730469e+01 1.0188175964355469e+02)(2.2136140823364258e+01 -7.4641258239746094e+01 1.5401467895507812e+02)(1.4994672775268555e+01 -7.7499870300292969e+01 1.0407574462890625e+02)(1.4994672775268555e+01 -7.7499870300292969e+01 1.0407574462890625e+02)(2.2136140823364258e+01 -7.4641258239746094e+01 1.5401467895507812e+02)(1.4807965278625488e+01 -7.6565971374511719e+01 1.5674444580078125e+02)(1.4994672775268555e+01 -7.7499870300292969e+01 1.0407574462890625e+02)(1.4807965278625488e+01 -7.6565971374511719e+01 1.5674444580078125e+02)(7.5043859481811523e+00 -7.8814231872558594e+01 1.0620709991455078e+02)(7.5043859481811523e+00 -7.8814231872558594e+01 1.0620709991455078e+02)(1.4807965278625488e+01 -7.6565971374511719e+01 1.5674444580078125e+02)(7.3844947814941406e+00 -7.7810791015625000e+01 1.5933721923828125e+02)(7.5043859481811523e+00 -7.8814231872558594e+01 1.0620709991455078e+02)(7.3844947814941406e+00 -7.7810791015625000e+01 1.5933721923828125e+02)(9.7005872301894613e-15 -7.8477722167968750e+01 1.5471530151367188e+02)(7.1913475036621094e+01 -2.6069543838500977e+01 1.8622522354125977e+01)(7.5530662536621094e+01 -1.2235930442810059e+01 1.8611804962158203e+01)(7.5481697082519531e+01 -1.4983830451965332e+01 4.2485565185546875e+01)(7.5481697082519531e+01 -1.4983830451965332e+01 4.2485565185546875e+01)(7.5530662536621094e+01 -1.2235930442810059e+01 1.8611804962158203e+01)(7.6655807495117188e+01 -7.4320263862609863e+00 4.1238189697265625e+01)(7.6655807495117188e+01 -7.4320263862609863e+00 4.1238189697265625e+01)(7.5530662536621094e+01 -1.2235930442810059e+01 1.8611804962158203e+01)(7.7054466247558594e+01 6.0016727000775528e-15 4.4471950531005859e+01)(7.7054466247558594e+01 6.0016727000775528e-15 4.4471950531005859e+01)(7.5530662536621094e+01 -1.2235930442810059e+01 1.8611804962158203e+01)(7.6549102783203125e+01 8.4390640258789062e-03 1.8612323760986328e+01)(3.9091732025146484e+01 -6.5769989013671875e+01 1.8616031646728516e+01)(4.9901985168457031e+01 -5.7979217529296875e+01 1.8623998641967773e+01)(4.9051761627197266e+01 -6.0461784362792969e+01 5.0584213256835938e+01)(4.9051761627197266e+01 -6.0461784362792969e+01 5.0584213256835938e+01)(4.9901985168457031e+01 -5.7979217529296875e+01 1.8623998641967773e+01)(5.4640674591064453e+01 -5.5229434967041016e+01 4.9458473205566406e+01)(5.4640674591064453e+01 -5.5229434967041016e+01 4.9458473205566406e+01)(4.9901985168457031e+01 -5.7979217529296875e+01 1.8623998641967773e+01)(5.8366252899169922e+01 -4.9327880859375000e+01 1.8671506881713867e+01)(5.4640674591064453e+01 -5.5229434967041016e+01 4.9458473205566406e+01)(5.8366252899169922e+01 -4.9327880859375000e+01 1.8671506881713867e+01)(5.9673332214355469e+01 -4.9458717346191406e+01 4.8331066131591797e+01)(7.4003051757812500e+01 -1.8448196411132812e+01 9.3784416198730469e+01)(7.5015380859375000e+01 -1.5127660751342773e+01 8.0440238952636719e+01)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(6.4089996337890625e+01 -4.2358467102050781e+01 1.1430464935302734e+02)(6.7582115173339844e+01 -3.6723487854003906e+01 8.6543289184570312e+01)(7.2222450256347656e+01 -2.4641899108886719e+01 9.7529426574707031e+01)(5.1289581298828125e+01 -5.7406730651855469e+01 1.4050167846679688e+02)(5.3449218750000000e+01 -5.5911712646484375e+01 1.3436383056640625e+02)(5.8780723571777344e+01 -4.9941894531250000e+01 1.2363241577148438e+02)(5.1289581298828125e+01 -5.7406730651855469e+01 1.4050167846679688e+02)(5.8780723571777344e+01 -4.9941894531250000e+01 1.2363241577148438e+02)(6.4089996337890625e+01 -4.2358467102050781e+01 1.1430464935302734e+02)(6.4089996337890625e+01 -4.2358467102050781e+01 1.1430464935302734e+02)(5.8780723571777344e+01 -4.9941894531250000e+01 1.2363241577148438e+02)(5.9517780303955078e+01 -4.9716125488281250e+01 9.0320320129394531e+01)(5.3449218750000000e+01 -5.5911712646484375e+01 1.3436383056640625e+02)(5.1289581298828125e+01 -5.7406730651855469e+01 1.4050167846679688e+02)(4.8538532257080078e+01 -6.0324306488037109e+01 1.4428079223632812e+02)(4.8538532257080078e+01 -6.0324306488037109e+01 1.4428079223632812e+02)(5.1289581298828125e+01 -5.7406730651855469e+01 1.4050167846679688e+02)(4.3239513397216797e+01 -6.4246429443359375e+01 1.5501213073730469e+02)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(5.7618831634521484e+01 -4.9565494537353516e+01 1.2799580383300781e+02)(7.4003051757812500e+01 -1.8448196411132812e+01 9.3784416198730469e+01)(7.4003051757812500e+01 -1.8448196411132812e+01 9.3784416198730469e+01)(5.7618831634521484e+01 -4.9565494537353516e+01 1.2799580383300781e+02)(7.2222450256347656e+01 -2.4641899108886719e+01 9.7529426574707031e+01)(7.2222450256347656e+01 -2.4641899108886719e+01 9.7529426574707031e+01)(5.7618831634521484e+01 -4.9565494537353516e+01 1.2799580383300781e+02)(6.4089996337890625e+01 -4.2358467102050781e+01 1.1430464935302734e+02)(6.4089996337890625e+01 -4.2358467102050781e+01 1.1430464935302734e+02)(5.7618831634521484e+01 -4.9565494537353516e+01 1.2799580383300781e+02)(5.1289581298828125e+01 -5.7406730651855469e+01 1.4050167846679688e+02)(5.1289581298828125e+01 -5.7406730651855469e+01 1.4050167846679688e+02)(5.7618831634521484e+01 -4.9565494537353516e+01 1.2799580383300781e+02)(2.9761631011962891e+01 -6.8802139282226562e+01 1.8694123840332031e+02)(5.1289581298828125e+01 -5.7406730651855469e+01 1.4050167846679688e+02)(2.9761631011962891e+01 -6.8802139282226562e+01 1.8694123840332031e+02)(3.7190391540527344e+01 -6.7088363647460938e+01 1.6991424560546875e+02)(5.1289581298828125e+01 -5.7406730651855469e+01 1.4050167846679688e+02)(3.7190391540527344e+01 -6.7088363647460938e+01 1.6991424560546875e+02)(4.3239513397216797e+01 -6.4246429443359375e+01 1.5501213073730469e+02)(2.7474674224853516e+01 -7.1644546508789062e+01 1.8932371520996094e+02)(2.9253341674804688e+01 -7.2076995849609375e+01 1.5148031616210938e+02)(3.7190391540527344e+01 -6.7088363647460938e+01 1.6991424560546875e+02)(3.7190391540527344e+01 -6.7088363647460938e+01 1.6991424560546875e+02)(2.9253341674804688e+01 -7.2076995849609375e+01 1.5148031616210938e+02)(3.6085037231445312e+01 -6.8846778869628906e+01 1.4910795593261719e+02)(3.7190391540527344e+01 -6.7088363647460938e+01 1.6991424560546875e+02)(3.6085037231445312e+01 -6.8846778869628906e+01 1.4910795593261719e+02)(4.3239513397216797e+01 -6.4246429443359375e+01 1.5501213073730469e+02)(2.7474674224853516e+01 -7.1644546508789062e+01 1.8932371520996094e+02)(3.7190391540527344e+01 -6.7088363647460938e+01 1.6991424560546875e+02)(2.9313842773437500e+01 -6.9469863891601562e+01 1.8833540344238281e+02)(2.9313842773437500e+01 -6.9469863891601562e+01 1.8833540344238281e+02)(3.7190391540527344e+01 -6.7088363647460938e+01 1.6991424560546875e+02)(2.9761631011962891e+01 -6.8802139282226562e+01 1.8694123840332031e+02)(3.0421710968017578e+01 -3.4947639465332031e+01 1.8692395019531250e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(3.0000144958496094e+01 -3.2883636474609375e+01 1.9015760803222656e+02)(3.0000144958496094e+01 -3.2883636474609375e+01 1.9015760803222656e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(3.4568897247314453e+01 -3.2000000000000000e+01 1.9445118713378906e+02)(3.3951057434082031e+01 -3.3354423522949219e+01 1.9787513732910156e+02)(3.0000144958496094e+01 -3.2883636474609375e+01 1.9015760803222656e+02)(3.4568897247314453e+01 -3.2000000000000000e+01 1.9445118713378906e+02)(3.3951057434082031e+01 -3.3354423522949219e+01 1.9787513732910156e+02)(3.4568897247314453e+01 -3.2000000000000000e+01 1.9445118713378906e+02)(3.2838153839111328e+01 -3.3572368621826172e+01 2.0158728027343750e+02)(3.2838153839111328e+01 -3.3572368621826172e+01 2.0158728027343750e+02)(3.4568897247314453e+01 -3.2000000000000000e+01 1.9445118713378906e+02)(2.0984285354614258e+01 -3.2000000000000000e+01 2.1484933471679688e+02)(-2.5622868537902832e+00 -3.3182010650634766e+01 2.6554721069335938e+02)(-3.7558662891387939e-01 -3.2711952209472656e+01 2.7845382690429688e+02)(-1.5448187589645386e+00 -3.4947639465332031e+01 2.7597158813476562e+02)(1.5105162620544434e+01 -3.4036766052246094e+01 2.1646914672851562e+02)(2.2793340682983398e+01 -3.3436954498291016e+01 2.0892916870117188e+02)(8.7577733993530273e+00 -3.3179492950439453e+01 2.2494770812988281e+02)(-2.0522227287292480e+00 -3.4036006927490234e+01 2.5477087402343750e+02)(7.7865995466709137e-02 -3.3429363250732422e+01 2.4428219604492188e+02)(-2.5622868537902832e+00 -3.3182010650634766e+01 2.6554721069335938e+02)(3.2838153839111328e+01 -3.3572368621826172e+01 2.0158728027343750e+02)(2.0984285354614258e+01 -3.2000000000000000e+01 2.1484933471679688e+02)(2.2793340682983398e+01 -3.3436954498291016e+01 2.0892916870117188e+02)(2.2793340682983398e+01 -3.3436954498291016e+01 2.0892916870117188e+02)(2.0984285354614258e+01 -3.2000000000000000e+01 2.1484933471679688e+02)(8.7577733993530273e+00 -3.3179492950439453e+01 2.2494770812988281e+02)(8.7577733993530273e+00 -3.3179492950439453e+01 2.2494770812988281e+02)(2.0984285354614258e+01 -3.2000000000000000e+01 2.1484933471679688e+02)(8.8041381835937500e+00 -3.2000000000000000e+01 2.3106048583984375e+02)(8.7577733993530273e+00 -3.3179492950439453e+01 2.2494770812988281e+02)(8.8041381835937500e+00 -3.2000000000000000e+01 2.3106048583984375e+02)(3.6809360980987549e+00 -3.3444442749023438e+01 2.3432141113281250e+02)(3.6809360980987549e+00 -3.3444442749023438e+01 2.3432141113281250e+02)(8.8041381835937500e+00 -3.2000000000000000e+01 2.3106048583984375e+02)(7.7865995466709137e-02 -3.3429363250732422e+01 2.4428219604492188e+02)(7.7865995466709137e-02 -3.3429363250732422e+01 2.4428219604492188e+02)(8.8041381835937500e+00 -3.2000000000000000e+01 2.3106048583984375e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(7.7865995466709137e-02 -3.3429363250732422e+01 2.4428219604492188e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(-2.5622868537902832e+00 -3.3182010650634766e+01 2.6554721069335938e+02)(-2.5622868537902832e+00 -3.3182010650634766e+01 2.6554721069335938e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(-3.7558662891387939e-01 -3.2711952209472656e+01 2.7845382690429688e+02)(-1.5448187589645386e+00 -3.4947639465332031e+01 2.7597158813476562e+02)(-3.7558662891387939e-01 -3.2711952209472656e+01 2.7845382690429688e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-3.7558662891387939e-01 -3.2711952209472656e+01 2.7845382690429688e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-9.8926286697387695e+00 -3.4947639465332031e+01 2.8292764282226562e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-1.2246273040771484e+01 -3.2849437713623047e+01 2.8439727783203125e+02)(-1.5914539337158203e+01 -3.3366054534912109e+01 3.0068234252929688e+02)(-1.3474796295166016e+01 -3.4946289062500000e+01 2.8667550659179688e+02)(-1.2246273040771484e+01 -3.2849437713623047e+01 2.8439727783203125e+02)(-1.5914539337158203e+01 -3.3366054534912109e+01 3.0068234252929688e+02)(-1.2246273040771484e+01 -3.2849437713623047e+01 2.8439727783203125e+02)(-1.2727253913879395e+01 -3.2000000000000000e+01 2.9965475463867188e+02)(-1.5914539337158203e+01 -3.3366054534912109e+01 3.0068234252929688e+02)(-1.2727253913879395e+01 -3.2000000000000000e+01 2.9965475463867188e+02)(-1.3459249496459961e+01 -3.1578153610229492e+01 3.0244573974609375e+02)(-1.8371156692504883e+01 -3.3197654724121094e+01 3.0177359008789062e+02)(-1.5914539337158203e+01 -3.3366054534912109e+01 3.0068234252929688e+02)(-1.3459249496459961e+01 -3.1578153610229492e+01 3.0244573974609375e+02)(-1.8371156692504883e+01 -3.3197654724121094e+01 3.0177359008789062e+02)(-1.3459249496459961e+01 -3.1578153610229492e+01 3.0244573974609375e+02)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-1.3459249496459961e+01 -3.1578153610229492e+01 3.0244573974609375e+02)(-1.3976370811462402e+01 -3.0051401138305664e+01 3.0315734863281250e+02)(5.7728694915771484e+01 -3.2053237915039062e+01 3.2241293334960938e+02)(5.6718391418457031e+01 -3.0655101776123047e+01 3.2444665527343750e+02)(4.5817596435546875e+01 -3.1195236206054688e+01 3.2285379028320312e+02)(2.4026082992553711e+01 -3.1202924728393555e+01 3.1761334228515625e+02)(-7.1744937896728516e+00 -3.0034904479980469e+01 3.0563833618164062e+02)(-1.3459249496459961e+01 -3.1578153610229492e+01 3.0244573974609375e+02)(-1.3459249496459961e+01 -3.1578153610229492e+01 3.0244573974609375e+02)(-7.1744937896728516e+00 -3.0034904479980469e+01 3.0563833618164062e+02)(-1.3976370811462402e+01 -3.0051401138305664e+01 3.0315734863281250e+02)(2.4026082992553711e+01 -3.1202924728393555e+01 3.1761334228515625e+02)(1.6665803909301758e+01 -3.0034904479980469e+01 3.1518707275390625e+02)(-7.1744937896728516e+00 -3.0034904479980469e+01 3.0563833618164062e+02)(-1.3459249496459961e+01 -3.1578153610229492e+01 3.0244573974609375e+02)(-1.2727253913879395e+01 -3.2000000000000000e+01 2.9965475463867188e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(-1.3459249496459961e+01 -3.1578153610229492e+01 3.0244573974609375e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(2.4026082992553711e+01 -3.1202924728393555e+01 3.1761334228515625e+02)(2.4026082992553711e+01 -3.1202924728393555e+01 3.1761334228515625e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(4.5817596435546875e+01 -3.1195236206054688e+01 3.2285379028320312e+02)(4.5817596435546875e+01 -3.1195236206054688e+01 3.2285379028320312e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(5.7728694915771484e+01 -3.2053237915039062e+01 3.2241293334960938e+02)(2.4026082992553711e+01 -3.1202924728393555e+01 3.1761334228515625e+02)(4.5817596435546875e+01 -3.1195236206054688e+01 3.2285379028320312e+02)(3.4930465698242188e+01 -3.0609180450439453e+01 3.2061239624023438e+02)(-1.4713068008422852e+01 -2.9500000000000000e+01 2.8398190307617188e+02)(-1.4260745048522949e+01 -2.9500000000000000e+01 2.8301184082031250e+02)(-1.4060840606689453e+01 -6.9418441772460938e+01 2.8152514648437500e+02)(-1.4060840606689453e+01 -6.9418441772460938e+01 2.8152514648437500e+02)(-1.4260745048522949e+01 -2.9500000000000000e+01 2.8301184082031250e+02)(-1.1019935607910156e+01 -2.9499979019165039e+01 2.8074157714843750e+02)(-1.1019935607910156e+01 -2.9499979019165039e+01 2.8074157714843750e+02)(-1.1325506210327148e+01 -6.8248458862304688e+01 2.8012142944335938e+02)(-1.4060840606689453e+01 -6.9418441772460938e+01 2.8152514648437500e+02)(-1.6482259750366211e+01 -6.7579841613769531e+01 2.8599746704101562e+02)(-1.5901215553283691e+01 -2.9500000000000000e+01 2.8652999877929688e+02)(-1.5700768470764160e+01 -6.8620422363281250e+01 2.8370217895507812e+02)(-1.5700768470764160e+01 -6.8620422363281250e+01 2.8370217895507812e+02)(-1.5901215553283691e+01 -2.9500000000000000e+01 2.8652999877929688e+02)(-1.4713068008422852e+01 -2.9500000000000000e+01 2.8398190307617188e+02)(-1.5700768470764160e+01 -6.8620422363281250e+01 2.8370217895507812e+02)(-1.4713068008422852e+01 -2.9500000000000000e+01 2.8398190307617188e+02)(-1.4060840606689453e+01 -6.9418441772460938e+01 2.8152514648437500e+02)(-6.4468784332275391e+00 -6.6278854370117188e+01 2.7884957885742188e+02)(-1.1325506210327148e+01 -6.8248458862304688e+01 2.8012142944335938e+02)(-1.1019935607910156e+01 -2.9499979019165039e+01 2.8074157714843750e+02)(-6.4468784332275391e+00 -6.6278854370117188e+01 2.7884957885742188e+02)(-1.1019935607910156e+01 -2.9499979019165039e+01 2.8074157714843750e+02)(-5.5446987152099609e+00 -2.9499973297119141e+01 2.7930389404296875e+02)(-4.7322826385498047e+01 -5.9278442382812500e+01 2.8316763305664062e+02)(-3.6191574096679688e+01 -6.0540660858154297e+01 2.8557409667968750e+02)(-3.6150058746337891e+01 -6.4291648864746094e+01 2.7675085449218750e+02)(-4.8718040466308594e+01 -5.4579540252685547e+01 2.8837149047851562e+02)(-3.6353660583496094e+01 -5.1268501281738281e+01 2.9251782226562500e+02)(-3.6191574096679688e+01 -6.0540660858154297e+01 2.8557409667968750e+02)(-6.9123687744140625e+01 -2.3828830718994141e+00 2.9260552978515625e+02)(-6.3172386169433594e+01 -2.3880286216735840e+00 2.9383255004882812e+02)(-6.7087013244628906e+01 -1.9975172042846680e+01 2.9226470947265625e+02)(-6.7087013244628906e+01 -1.9975172042846680e+01 2.9226470947265625e+02)(-6.3172386169433594e+01 -2.3880286216735840e+00 2.9383255004882812e+02)(-5.2767044067382812e+01 -3.8785438537597656e+01 2.9319909667968750e+02)(-6.7087013244628906e+01 -1.9975172042846680e+01 2.9226470947265625e+02)(-5.2767044067382812e+01 -3.8785438537597656e+01 2.9319909667968750e+02)(-6.2084003448486328e+01 -3.4729148864746094e+01 2.9207711791992188e+02)(-6.2084003448486328e+01 -3.4729148864746094e+01 2.9207711791992188e+02)(-5.2767044067382812e+01 -3.8785438537597656e+01 2.9319909667968750e+02)(-5.2395141601562500e+01 -4.6468025207519531e+01 2.9196191406250000e+02)(-5.2395141601562500e+01 -4.6468025207519531e+01 2.9196191406250000e+02)(-5.2767044067382812e+01 -3.8785438537597656e+01 2.9319909667968750e+02)(-3.6353660583496094e+01 -5.1268501281738281e+01 2.9251782226562500e+02)(-7.5040298461914062e+01 -2.2760379314422607e+00 2.8881689453125000e+02)(-6.9123687744140625e+01 -2.3828830718994141e+00 2.9260552978515625e+02)(-6.7087013244628906e+01 -1.9975172042846680e+01 2.9226470947265625e+02)(-7.5040298461914062e+01 -2.2760379314422607e+00 2.8881689453125000e+02)(-6.7087013244628906e+01 -1.9975172042846680e+01 2.9226470947265625e+02)(-7.2632682800292969e+01 -2.1596786499023438e+01 2.8862716674804688e+02)(-7.2632682800292969e+01 -2.1596786499023438e+01 2.8862716674804688e+02)(-6.7087013244628906e+01 -1.9975172042846680e+01 2.9226470947265625e+02)(-6.2084003448486328e+01 -3.4729148864746094e+01 2.9207711791992188e+02)(-7.2632682800292969e+01 -2.1596786499023438e+01 2.8862716674804688e+02)(-6.2084003448486328e+01 -3.4729148864746094e+01 2.9207711791992188e+02)(-6.6941093444824219e+01 -3.7622547149658203e+01 2.8861013793945312e+02)(-6.6941093444824219e+01 -3.7622547149658203e+01 2.8861013793945312e+02)(-6.2084003448486328e+01 -3.4729148864746094e+01 2.9207711791992188e+02)(-5.2395141601562500e+01 -4.6468025207519531e+01 2.9196191406250000e+02)(-6.6941093444824219e+01 -3.7622547149658203e+01 2.8861013793945312e+02)(-5.2395141601562500e+01 -4.6468025207519531e+01 2.9196191406250000e+02)(-5.9171852111816406e+01 -4.7666168212890625e+01 2.8864022827148438e+02)(-5.9171852111816406e+01 -4.7666168212890625e+01 2.8864022827148438e+02)(-5.2395141601562500e+01 -4.6468025207519531e+01 2.9196191406250000e+02)(-4.8718040466308594e+01 -5.4579540252685547e+01 2.8837149047851562e+02)(-4.8718040466308594e+01 -5.4579540252685547e+01 2.8837149047851562e+02)(-5.2395141601562500e+01 -4.6468025207519531e+01 2.9196191406250000e+02)(-3.6353660583496094e+01 -5.1268501281738281e+01 2.9251782226562500e+02)(-7.9020362854003906e+01 -2.2938716411590576e+00 2.8326513671875000e+02)(-7.5040298461914062e+01 -2.2760379314422607e+00 2.8881689453125000e+02)(-7.2632682800292969e+01 -2.1596786499023438e+01 2.8862716674804688e+02)(-7.9020362854003906e+01 -2.2938716411590576e+00 2.8326513671875000e+02)(-7.2632682800292969e+01 -2.1596786499023438e+01 2.8862716674804688e+02)(-7.7546882629394531e+01 -1.5860054969787598e+01 2.8318798828125000e+02)(-7.7546882629394531e+01 -1.5860054969787598e+01 2.8318798828125000e+02)(-7.2632682800292969e+01 -2.1596786499023438e+01 2.8862716674804688e+02)(-7.4709869384765625e+01 -2.9580661773681641e+01 2.8322973632812500e+02)(-7.4709869384765625e+01 -2.9580661773681641e+01 2.8322973632812500e+02)(-7.2632682800292969e+01 -2.1596786499023438e+01 2.8862716674804688e+02)(-6.6941093444824219e+01 -3.7622547149658203e+01 2.8861013793945312e+02)(-7.4709869384765625e+01 -2.9580661773681641e+01 2.8322973632812500e+02)(-6.6941093444824219e+01 -3.7622547149658203e+01 2.8861013793945312e+02)(-6.7651260375976562e+01 -4.4140937805175781e+01 2.8352136230468750e+02)(-6.7651260375976562e+01 -4.4140937805175781e+01 2.8352136230468750e+02)(-6.6941093444824219e+01 -3.7622547149658203e+01 2.8861013793945312e+02)(-5.9171852111816406e+01 -4.7666168212890625e+01 2.8864022827148438e+02)(-6.7651260375976562e+01 -4.4140937805175781e+01 2.8352136230468750e+02)(-5.9171852111816406e+01 -4.7666168212890625e+01 2.8864022827148438e+02)(-5.8300575256347656e+01 -5.3530605316162109e+01 2.8360470581054688e+02)(-5.8300575256347656e+01 -5.3530605316162109e+01 2.8360470581054688e+02)(-5.9171852111816406e+01 -4.7666168212890625e+01 2.8864022827148438e+02)(-4.8718040466308594e+01 -5.4579540252685547e+01 2.8837149047851562e+02)(-5.8300575256347656e+01 -5.3530605316162109e+01 2.8360470581054688e+02)(-4.8718040466308594e+01 -5.4579540252685547e+01 2.8837149047851562e+02)(-4.7322826385498047e+01 -5.9278442382812500e+01 2.8316763305664062e+02)(-4.7322826385498047e+01 -5.9278442382812500e+01 2.8316763305664062e+02)(-4.8718040466308594e+01 -5.4579540252685547e+01 2.8837149047851562e+02)(-3.6191574096679688e+01 -6.0540660858154297e+01 2.8557409667968750e+02)(-8.0653472900390625e+01 -2.4015703201293945e+00 2.7668634033203125e+02)(-7.9020362854003906e+01 -2.2938716411590576e+00 2.8326513671875000e+02)(-7.7546882629394531e+01 -1.5860054969787598e+01 2.8318798828125000e+02)(-8.0653472900390625e+01 -2.4015703201293945e+00 2.7668634033203125e+02)(-7.7546882629394531e+01 -1.5860054969787598e+01 2.8318798828125000e+02)(-7.7944953918457031e+01 -2.4306398391723633e+01 2.7661212158203125e+02)(-7.7944953918457031e+01 -2.4306398391723633e+01 2.7661212158203125e+02)(-7.7546882629394531e+01 -1.5860054969787598e+01 2.8318798828125000e+02)(-7.4709869384765625e+01 -2.9580661773681641e+01 2.8322973632812500e+02)(-7.7944953918457031e+01 -2.4306398391723633e+01 2.7661212158203125e+02)(-7.4709869384765625e+01 -2.9580661773681641e+01 2.8322973632812500e+02)(-7.1633941650390625e+01 -4.1411354064941406e+01 2.7710037231445312e+02)(-7.1633941650390625e+01 -4.1411354064941406e+01 2.7710037231445312e+02)(-7.4709869384765625e+01 -2.9580661773681641e+01 2.8322973632812500e+02)(-6.7651260375976562e+01 -4.4140937805175781e+01 2.8352136230468750e+02)(-7.1633941650390625e+01 -4.1411354064941406e+01 2.7710037231445312e+02)(-6.7651260375976562e+01 -4.4140937805175781e+01 2.8352136230468750e+02)(-6.2665870666503906e+01 -5.2637767791748047e+01 2.7745211791992188e+02)(-6.2665870666503906e+01 -5.2637767791748047e+01 2.7745211791992188e+02)(-6.7651260375976562e+01 -4.4140937805175781e+01 2.8352136230468750e+02)(-5.8300575256347656e+01 -5.3530605316162109e+01 2.8360470581054688e+02)(-6.2665870666503906e+01 -5.2637767791748047e+01 2.7745211791992188e+02)(-5.8300575256347656e+01 -5.3530605316162109e+01 2.8360470581054688e+02)(-5.1493778228759766e+01 -5.9685764312744141e+01 2.7724407958984375e+02)(-5.1493778228759766e+01 -5.9685764312744141e+01 2.7724407958984375e+02)(-5.8300575256347656e+01 -5.3530605316162109e+01 2.8360470581054688e+02)(-4.7322826385498047e+01 -5.9278442382812500e+01 2.8316763305664062e+02)(-5.1493778228759766e+01 -5.9685764312744141e+01 2.7724407958984375e+02)(-4.7322826385498047e+01 -5.9278442382812500e+01 2.8316763305664062e+02)(-3.6150058746337891e+01 -6.4291648864746094e+01 2.7675085449218750e+02)(-6.3172386169433594e+01 -2.3880286216735840e+00 2.9383255004882812e+02)(-4.9171886444091797e+01 -2.2029479980468750e+01 2.9348843383789062e+02)(-5.2767044067382812e+01 -3.8785438537597656e+01 2.9319909667968750e+02)(-5.2767044067382812e+01 -3.8785438537597656e+01 2.9319909667968750e+02)(-4.9171886444091797e+01 -2.2029479980468750e+01 2.9348843383789062e+02)(-3.6687782287597656e+01 -3.5192726135253906e+01 2.9325869750976562e+02)(-5.2767044067382812e+01 -3.8785438537597656e+01 2.9319909667968750e+02)(-3.6687782287597656e+01 -3.5192726135253906e+01 2.9325869750976562e+02)(-3.6353660583496094e+01 -5.1268501281738281e+01 2.9251782226562500e+02)(-6.3172386169433594e+01 -2.3880286216735840e+00 2.9383255004882812e+02)(-5.1464984893798828e+01 -2.2500000000000000e+00 2.9383370971679688e+02)(-4.9171886444091797e+01 -2.2029479980468750e+01 2.9348843383789062e+02)(-3.6641948699951172e+01 -3.4811328887939453e+01 2.9751599121093750e+02)(-3.6687782287597656e+01 -3.5192726135253906e+01 2.9325869750976562e+02)(-4.4604282379150391e+01 -3.1300973892211914e+01 2.9757727050781250e+02)(-4.4604282379150391e+01 -3.1300973892211914e+01 2.9757727050781250e+02)(-3.6687782287597656e+01 -3.5192726135253906e+01 2.9325869750976562e+02)(-4.9171886444091797e+01 -2.2029479980468750e+01 2.9348843383789062e+02)(-4.4604282379150391e+01 -3.1300973892211914e+01 2.9757727050781250e+02)(-4.9171886444091797e+01 -2.2029479980468750e+01 2.9348843383789062e+02)(-4.9967121124267578e+01 -1.6319620132446289e+01 2.9783874511718750e+02)(-4.9967121124267578e+01 -1.6319620132446289e+01 2.9783874511718750e+02)(-4.9171886444091797e+01 -2.2029479980468750e+01 2.9348843383789062e+02)(-5.1464984893798828e+01 -2.2500002384185791e+00 2.9808435058593750e+02)(-5.1464984893798828e+01 -2.2500002384185791e+00 2.9808435058593750e+02)(-4.9171886444091797e+01 -2.2029479980468750e+01 2.9348843383789062e+02)(-5.1464984893798828e+01 -2.2500000000000000e+00 2.9383370971679688e+02)(-3.2739025115966797e+01 -6.1849472045898438e+01 2.9116659545898438e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-3.6297931671142578e+01 -5.3508361816406250e+01 2.9607153320312500e+02)(-3.2739025115966797e+01 -6.1849472045898438e+01 2.9116659545898438e+02)(-2.4209381103515625e+01 -5.5861915588378906e+01 2.9613177490234375e+02)(-1.8495401382446289e+01 -6.2841781616210938e+01 2.9303659057617188e+02)(-3.2739025115966797e+01 -6.1849472045898438e+01 2.9116659545898438e+02)(-1.8495401382446289e+01 -6.2841781616210938e+01 2.9303659057617188e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-1.8495401382446289e+01 -6.2841781616210938e+01 2.9303659057617188e+02)(-1.6104475021362305e+01 -6.9078262329101562e+01 2.8462811279296875e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-1.6104475021362305e+01 -6.9078262329101562e+01 2.8462811279296875e+02)(-2.5992959976196289e+01 -6.9678955078125000e+01 2.7669454956054688e+02)(-3.6297931671142578e+01 -5.3508361816406250e+01 2.9607153320312500e+02)(-2.4209381103515625e+01 -5.5861915588378906e+01 2.9613177490234375e+02)(-3.2739025115966797e+01 -6.1849472045898438e+01 2.9116659545898438e+02)(-3.6035556793212891e+01 -6.8596244812011719e+01 2.7635922241210938e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-2.5992959976196289e+01 -6.9678955078125000e+01 2.7669454956054688e+02)(-1.8848094940185547e+01 -4.6454372406005859e+01 2.9888177490234375e+02)(-2.4209381103515625e+01 -5.5861915588378906e+01 2.9613177490234375e+02)(-2.3546976089477539e+01 -4.7936042785644531e+01 2.9790908813476562e+02)(-2.3546976089477539e+01 -4.7936042785644531e+01 2.9790908813476562e+02)(-2.4209381103515625e+01 -5.5861915588378906e+01 2.9613177490234375e+02)(-2.8892368316650391e+01 -4.7215118408203125e+01 2.9734829711914062e+02)(-2.8892368316650391e+01 -4.7215118408203125e+01 2.9734829711914062e+02)(-2.4209381103515625e+01 -5.5861915588378906e+01 2.9613177490234375e+02)(-3.6297931671142578e+01 -5.3508361816406250e+01 2.9607153320312500e+02)(-2.3575584411621094e+01 -1.2524844350991771e-05 2.9875384521484375e+02)(-2.3546976089477539e+01 -4.7936042785644531e+01 2.9790908813476562e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-2.3546976089477539e+01 -4.7936042785644531e+01 2.9790908813476562e+02)(-2.8892368316650391e+01 -4.7215118408203125e+01 2.9734829711914062e+02)(-1.7462167739868164e+01 1.9443037672317587e-05 3.0005593872070312e+02)(-1.8848094940185547e+01 -4.6454372406005859e+01 2.9888177490234375e+02)(-2.3575584411621094e+01 -1.2524844350991771e-05 2.9875384521484375e+02)(-2.3575584411621094e+01 -1.2524844350991771e-05 2.9875384521484375e+02)(-1.8848094940185547e+01 -4.6454372406005859e+01 2.9888177490234375e+02)(-2.3546976089477539e+01 -4.7936042785644531e+01 2.9790908813476562e+02)(5.5526897430419922e+01 1.7050173482857645e-04 3.2238336181640625e+02)(5.7532958984375000e+01 -2.9500156402587891e+01 3.2205416870117188e+02)(4.5981712341308594e+01 -2.9499969482421875e+01 3.2036526489257812e+02)(5.5526897430419922e+01 1.7050173482857645e-04 3.2238336181640625e+02)(4.5981712341308594e+01 -2.9499969482421875e+01 3.2036526489257812e+02)(4.0183654785156250e+01 7.7372911619022489e-05 3.1977099609375000e+02)(4.0183654785156250e+01 7.7372911619022489e-05 3.1977099609375000e+02)(4.5981712341308594e+01 -2.9499969482421875e+01 3.2036526489257812e+02)(3.4954277038574219e+01 -2.9500000000000000e+01 3.1806552124023438e+02)(4.0183654785156250e+01 7.7372911619022489e-05 3.1977099609375000e+02)(3.4954277038574219e+01 -2.9500000000000000e+01 3.1806552124023438e+02)(2.9163244247436523e+01 -9.6128747323342978e-13 3.1708871459960938e+02)(2.9163244247436523e+01 -9.6128747323342978e-13 3.1708871459960938e+02)(3.4954277038574219e+01 -2.9500000000000000e+01 3.1806552124023438e+02)(2.4284408569335938e+01 -2.9499984741210938e+01 3.1510702514648438e+02)(2.9163244247436523e+01 -9.6128747323342978e-13 3.1708871459960938e+02)(2.4284408569335938e+01 -2.9499984741210938e+01 3.1510702514648438e+02)(1.8148134231567383e+01 -1.3883073293405324e-12 3.1361529541015625e+02)(1.8148134231567383e+01 -1.3883073293405324e-12 3.1361529541015625e+02)(2.4284408569335938e+01 -2.9499984741210938e+01 3.1510702514648438e+02)(1.7501798629760742e+01 -2.9500000000000000e+01 3.1284048461914062e+02)(1.8148134231567383e+01 -1.3883073293405324e-12 3.1361529541015625e+02)(1.7501798629760742e+01 -2.9500000000000000e+01 3.1284048461914062e+02)(6.3158788681030273e+00 -7.7409324610033803e-13 3.0907165527343750e+02)(6.3158788681030273e+00 -7.7409324610033803e-13 3.0907165527343750e+02)(1.7501798629760742e+01 -2.9500000000000000e+01 3.1284048461914062e+02)(5.2349333763122559e+00 -2.9500000000000000e+01 3.0806896972656250e+02)(6.3158788681030273e+00 -7.7409324610033803e-13 3.0907165527343750e+02)(5.2349333763122559e+00 -2.9500000000000000e+01 3.0806896972656250e+02)(-7.6445083618164062e+00 7.9062876466196030e-05 3.0330053710937500e+02)(-7.6445083618164062e+00 7.9062876466196030e-05 3.0330053710937500e+02)(5.2349333763122559e+00 -2.9500000000000000e+01 3.0806896972656250e+02)(-8.4520244598388672e+00 -2.9499755859375000e+01 3.0245480346679688e+02)(-7.6445083618164062e+00 7.9062876466196030e-05 3.0330053710937500e+02)(-8.4520244598388672e+00 -2.9499755859375000e+01 3.0245480346679688e+02)(-1.7462167739868164e+01 1.9443037672317587e-05 3.0005593872070312e+02)(-1.7462167739868164e+01 1.9443037672317587e-05 3.0005593872070312e+02)(-8.4520244598388672e+00 -2.9499755859375000e+01 3.0245480346679688e+02)(-1.8848094940185547e+01 -4.6454372406005859e+01 2.9888177490234375e+02)(-5.1464984893798828e+01 -2.2500002384185791e+00 2.9808435058593750e+02)(-6.2275363922119141e+01 -5.2638627588748932e-02 2.9812176513671875e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-4.4604282379150391e+01 -3.1300973892211914e+01 2.9757727050781250e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-3.6641948699951172e+01 -3.4811328887939453e+01 2.9751599121093750e+02)(-3.6641948699951172e+01 -3.4811328887939453e+01 2.9751599121093750e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-2.8892368316650391e+01 -4.7215118408203125e+01 2.9734829711914062e+02)(-3.6641948699951172e+01 -3.4811328887939453e+01 2.9751599121093750e+02)(-2.8892368316650391e+01 -4.7215118408203125e+01 2.9734829711914062e+02)(-3.6297931671142578e+01 -5.3508361816406250e+01 2.9607153320312500e+02)(-4.4604282379150391e+01 -3.1300973892211914e+01 2.9757727050781250e+02)(-4.9967121124267578e+01 -1.6319620132446289e+01 2.9783874511718750e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-4.9967121124267578e+01 -1.6319620132446289e+01 2.9783874511718750e+02)(-5.1464984893798828e+01 -2.2500002384185791e+00 2.9808435058593750e+02)(-3.6031013488769531e+01 -6.9811592102050781e+01 2.6176992797851562e+02)(-3.6106563568115234e+01 -6.5483482360839844e+01 2.6183880615234375e+02)(-3.6035556793212891e+01 -6.8596244812011719e+01 2.7635922241210938e+02)(-3.6035556793212891e+01 -6.8596244812011719e+01 2.7635922241210938e+02)(-3.6106563568115234e+01 -6.5483482360839844e+01 2.6183880615234375e+02)(-3.6150058746337891e+01 -6.4291648864746094e+01 2.7675085449218750e+02)(-3.6035556793212891e+01 -6.8596244812011719e+01 2.7635922241210938e+02)(-3.6150058746337891e+01 -6.4291648864746094e+01 2.7675085449218750e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-3.6150058746337891e+01 -6.4291648864746094e+01 2.7675085449218750e+02)(-3.6191574096679688e+01 -6.0540660858154297e+01 2.8557409667968750e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-3.6191574096679688e+01 -6.0540660858154297e+01 2.8557409667968750e+02)(-3.6353660583496094e+01 -5.1268501281738281e+01 2.9251782226562500e+02)(-3.6076702117919922e+01 -6.6331222534179688e+01 2.8453967285156250e+02)(-3.6353660583496094e+01 -5.1268501281738281e+01 2.9251782226562500e+02)(-3.6297931671142578e+01 -5.3508361816406250e+01 2.9607153320312500e+02)(-3.6687782287597656e+01 -3.5192726135253906e+01 2.9325869750976562e+02)(-3.6641948699951172e+01 -3.4811328887939453e+01 2.9751599121093750e+02)(-3.6353660583496094e+01 -5.1268501281738281e+01 2.9251782226562500e+02)(-3.6353660583496094e+01 -5.1268501281738281e+01 2.9251782226562500e+02)(-3.6641948699951172e+01 -3.4811328887939453e+01 2.9751599121093750e+02)(-3.6297931671142578e+01 -5.3508361816406250e+01 2.9607153320312500e+02)(-6.0016647338867188e+01 -4.9562412261962891e+01 3.6172164916992188e+01)(-6.2555557250976562e+01 -5.1702423095703125e+01 5.2655830383300781e+01)(-5.7347476959228516e+01 -5.7407024383544922e+01 5.2493064880371094e+01)(-7.1719154357910156e+01 -5.7977680206298828e+01 1.5039738464355469e+02)(-7.6228172302246094e+01 -5.0999855041503906e+01 1.4984465026855469e+02)(-7.7098457336425781e+01 -5.1053787231445312e+01 1.8215382385253906e+02)(-6.8984329223632812e+01 -6.1072803497314453e+01 1.5066900634765625e+02)(-7.1719154357910156e+01 -5.7977680206298828e+01 1.5039738464355469e+02)(-7.2510955810546875e+01 -5.7970085144042969e+01 1.8290519714355469e+02)(-6.2062236785888672e+01 -4.1163734436035156e+01 2.1130680084228516e+01)(-6.5577529907226562e+01 -3.4963531494140625e+01 2.1123996734619141e+01)(-7.0464164733886719e+01 -3.8359119415283203e+01 5.2919910430908203e+01)(-2.0901978015899658e+00 -7.3710792541503906e+01 2.1593296813964844e+02)(-2.3634718731045723e-02 -7.5335571289062500e+01 1.7541244506835938e+02)(-1.6896858215332031e+01 -7.4915931701660156e+01 1.8832057189941406e+02)(-2.4952041625976562e+01 -7.1524787902832031e+01 2.5268539428710938e+02)(-1.6489912033081055e+01 -7.0987960815429688e+01 2.6550604248046875e+02)(-1.2210048675537109e+01 -7.2801040649414062e+01 2.3559463500976562e+02)(-2.4952041625976562e+01 -7.1524787902832031e+01 2.5268539428710938e+02)(-1.2210048675537109e+01 -7.2801040649414062e+01 2.3559463500976562e+02)(-1.6767461776733398e+01 -7.3506904602050781e+01 2.2129806518554688e+02)(-1.6767461776733398e+01 -7.3506904602050781e+01 2.2129806518554688e+02)(-1.2210048675537109e+01 -7.2801040649414062e+01 2.3559463500976562e+02)(-2.0901978015899658e+00 -7.3710792541503906e+01 2.1593296813964844e+02)(-2.5992959976196289e+01 -6.9678955078125000e+01 2.7669454956054688e+02)(-1.6104475021362305e+01 -6.9078262329101562e+01 2.8462811279296875e+02)(-1.6489912033081055e+01 -7.0987960815429688e+01 2.6550604248046875e+02)(-2.5992959976196289e+01 -6.9678955078125000e+01 2.7669454956054688e+02)(-1.6489912033081055e+01 -7.0987960815429688e+01 2.6550604248046875e+02)(-2.4952041625976562e+01 -7.1524787902832031e+01 2.5268539428710938e+02)(-3.6031013488769531e+01 -6.9811592102050781e+01 2.6176992797851562e+02)(-3.3473167419433594e+01 -7.0922920227050781e+01 2.5194337463378906e+02)(-4.1564041137695312e+01 -6.9085563659667969e+01 2.6129129028320312e+02)(-2.5992959976196289e+01 -6.9678955078125000e+01 2.7669454956054688e+02)(-2.4952041625976562e+01 -7.1524787902832031e+01 2.5268539428710938e+02)(-3.6035556793212891e+01 -6.8596244812011719e+01 2.7635922241210938e+02)(-3.6035556793212891e+01 -6.8596244812011719e+01 2.7635922241210938e+02)(-2.4952041625976562e+01 -7.1524787902832031e+01 2.5268539428710938e+02)(-3.3473167419433594e+01 -7.0922920227050781e+01 2.5194337463378906e+02)(-3.6035556793212891e+01 -6.8596244812011719e+01 2.7635922241210938e+02)(-3.3473167419433594e+01 -7.0922920227050781e+01 2.5194337463378906e+02)(-3.6031013488769531e+01 -6.9811592102050781e+01 2.6176992797851562e+02)(-7.1577087402343750e+01 -5.6225097656250000e+01 2.3193656921386719e+02)(-7.5171508789062500e+01 -4.8503326416015625e+01 2.5280549621582031e+02)(-6.4345352172851562e+01 -6.0110805511474609e+01 2.5693518066406250e+02)(-8.3734062194824219e+01 -2.5592922210693359e+01 2.4572846984863281e+02)(-8.5168411254882812e+01 -1.5930756568908691e+01 2.4602705383300781e+02)(-8.1805961608886719e+01 -3.3350448608398438e+01 2.4915048217773438e+02)(-8.6160743713378906e+01 -2.2500104904174805e+00 2.4660929870605469e+02)(-8.5168411254882812e+01 -1.5930756568908691e+01 2.4602705383300781e+02)(-8.5895957946777344e+01 -8.9405155181884766e+00 2.4425891113281250e+02)(-8.4733634948730469e+01 1.3662038327311166e-05 2.7700210571289062e+02)(-8.4675819396972656e+01 -2.2500000000000000e+00 2.7696676635742188e+02)(-8.6257949829101562e+01 -8.3185411683950328e-14 2.4546197509765625e+02)(-8.6257949829101562e+01 -8.3185411683950328e-14 2.4546197509765625e+02)(-8.4675819396972656e+01 -2.2500000000000000e+00 2.7696676635742188e+02)(-8.6160743713378906e+01 -2.2500104904174805e+00 2.4660929870605469e+02)(-8.6257949829101562e+01 -8.3185411683950328e-14 2.4546197509765625e+02)(-8.6160743713378906e+01 -2.2500104904174805e+00 2.4660929870605469e+02)(-8.5895957946777344e+01 -8.9405155181884766e+00 2.4425891113281250e+02)(-8.6257949829101562e+01 -8.3185411683950328e-14 2.4546197509765625e+02)(-8.5895957946777344e+01 -8.9405155181884766e+00 2.4425891113281250e+02)(-8.6613883972167969e+01 -9.2298336029052734e+00 2.1059217834472656e+02)(-8.6257949829101562e+01 -8.3185411683950328e-14 2.4546197509765625e+02)(-8.6613883972167969e+01 -9.2298336029052734e+00 2.1059217834472656e+02)(-8.6997184753417969e+01 -1.7516033179562802e-14 2.0968278503417969e+02)(-8.6416015625000000e+01 -9.3360595703125000e+00 1.7815473937988281e+02)(-8.6755516052246094e+01 3.8374723320896975e-13 1.7728912353515625e+02)(-8.6613883972167969e+01 -9.2298336029052734e+00 2.1059217834472656e+02)(-8.6613883972167969e+01 -9.2298336029052734e+00 2.1059217834472656e+02)(-8.6755516052246094e+01 3.8374723320896975e-13 1.7728912353515625e+02)(-8.7051261901855469e+01 -2.3222932908281702e-13 1.9874560546875000e+02)(-8.6613883972167969e+01 -9.2298336029052734e+00 2.1059217834472656e+02)(-8.7051261901855469e+01 -2.3222932908281702e-13 1.9874560546875000e+02)(-8.6997184753417969e+01 -1.7516033179562802e-14 2.0968278503417969e+02)(-8.4412788391113281e+01 -4.9984430657012968e-13 1.2026898193359375e+02)(-8.5502128601074219e+01 1.5093449493713829e-13 1.3874868774414062e+02)(-8.5425521850585938e+01 -9.2602233886718750e+00 1.4688313293457031e+02)(-8.5425521850585938e+01 -9.2602233886718750e+00 1.4688313293457031e+02)(-8.5502128601074219e+01 1.5093449493713829e-13 1.3874868774414062e+02)(-8.6211982727050781e+01 4.4983697214222296e-13 1.5749790954589844e+02)(-8.5425521850585938e+01 -9.2602233886718750e+00 1.4688313293457031e+02)(-8.6211982727050781e+01 4.4983697214222296e-13 1.5749790954589844e+02)(-8.6416015625000000e+01 -9.3360595703125000e+00 1.7815473937988281e+02)(-8.6416015625000000e+01 -9.3360595703125000e+00 1.7815473937988281e+02)(-8.6211982727050781e+01 4.4983697214222296e-13 1.5749790954589844e+02)(-8.6755516052246094e+01 3.8374723320896975e-13 1.7728912353515625e+02)(-8.4412788391113281e+01 -4.9984430657012968e-13 1.2026898193359375e+02)(-8.2920150756835938e+01 -1.7554582595825195e+01 1.1679557037353516e+02)(-8.2188964843750000e+01 -7.3599709226462862e-13 9.2357795715332031e+01)(-8.2188964843750000e+01 -7.3599709226462862e-13 9.2357795715332031e+01)(-8.2920150756835938e+01 -1.7554582595825195e+01 1.1679557037353516e+02)(-8.1158294677734375e+01 -8.5327997207641602e+00 8.5839706420898438e+01)(-7.7773498535156250e+01 -7.8460445404052734e+00 5.3464172363281250e+01)(-7.9282737731933594e+01 -8.2018539095812804e-13 6.3719108581542969e+01)(-8.1158294677734375e+01 -8.5327997207641602e+00 8.5839706420898438e+01)(-8.1158294677734375e+01 -8.5327997207641602e+00 8.5839706420898438e+01)(-7.9282737731933594e+01 -8.2018539095812804e-13 6.3719108581542969e+01)(-8.1540023803710938e+01 -7.5479574847270303e-13 8.5962966918945312e+01)(-8.1158294677734375e+01 -8.5327997207641602e+00 8.5839706420898438e+01)(-8.1540023803710938e+01 -7.5479574847270303e-13 8.5962966918945312e+01)(-8.2188964843750000e+01 -7.3599709226462862e-13 9.2357795715332031e+01)(-7.7773498535156250e+01 -7.8460445404052734e+00 5.3464172363281250e+01)(-7.4253242492675781e+01 9.5726997824385762e-04 2.1139411926269531e+01)(-7.9282737731933594e+01 -8.2018539095812804e-13 6.3719108581542969e+01)(-7.2650291442871094e+01 -1.5404831886291504e+01 2.1132921218872070e+01)(-7.5363334655761719e+01 -2.3463331222534180e+01 5.3168220520019531e+01)(-6.8434364318847656e+01 -2.9076496124267578e+01 2.1121477127075195e+01)(-6.0016647338867188e+01 -4.9562412261962891e+01 3.6172164916992188e+01)(-5.0598834991455078e+01 -5.4852012634277344e+01 2.1127349853515625e+01)(-5.7615676879882812e+01 -4.7210968017578125e+01 2.1123996734619141e+01)(-6.2062236785888672e+01 -4.1163734436035156e+01 2.1130680084228516e+01)(-6.6921524047851562e+01 -4.5296840667724609e+01 5.2794872283935547e+01)(-5.7615676879882812e+01 -4.7210968017578125e+01 2.1123996734619141e+01)(-5.0598834991455078e+01 -5.4852012634277344e+01 2.1127349853515625e+01)(-5.4947769165039062e+01 -5.5153079986572266e+01 3.6068050384521484e+01)(-4.9224674224853516e+01 -6.0059318542480469e+01 3.5935089111328125e+01)(-4.9224674224853516e+01 -6.0059318542480469e+01 3.5935089111328125e+01)(-3.8116844177246094e+01 -6.4065773010253906e+01 2.1137702941894531e+01)(-5.0598834991455078e+01 -5.4852012634277344e+01 2.1127349853515625e+01)(-2.9217405319213867e+01 -7.0508666992187500e+01 3.5429565429687500e+01)(-2.3672182083129883e+01 -7.0496513366699219e+01 2.1124732971191406e+01)(-3.6251434326171875e+01 -6.7717170715332031e+01 3.5605922698974609e+01)(-3.6251434326171875e+01 -6.7717170715332031e+01 3.5605922698974609e+01)(-2.3672182083129883e+01 -7.0496513366699219e+01 2.1124732971191406e+01)(-3.8116844177246094e+01 -6.4065773010253906e+01 2.1137702941894531e+01)(-1.4320519447326660e+01 -7.2943122863769531e+01 2.1127124786376953e+01)(-7.1390027999877930e+00 -7.5896423339843750e+01 5.0997600555419922e+01)(-7.4574480056762695e+00 -7.3841697692871094e+01 2.1124031066894531e+01)(3.6382639408111572e+00 -7.4166397094726562e+01 2.1127080917358398e+01)(-7.4574480056762695e+00 -7.3841697692871094e+01 2.1124031066894531e+01)(-6.2528392300009727e-04 -7.5813224792480469e+01 4.4247417449951172e+01)(-6.2528392300009727e-04 -7.5813224792480469e+01 4.4247417449951172e+01)(-7.4574480056762695e+00 -7.3841697692871094e+01 2.1124031066894531e+01)(-7.1390027999877930e+00 -7.5896423339843750e+01 5.0997600555419922e+01)(-7.5397844314575195e+00 -7.6710479736328125e+01 8.4183601379394531e+01)(-9.5968479290604591e-03 -7.6648834228515625e+01 6.9856170654296875e+01)(-7.1390027999877930e+00 -7.5896423339843750e+01 5.0997600555419922e+01)(-7.1390027999877930e+00 -7.5896423339843750e+01 5.0997600555419922e+01)(-9.5968479290604591e-03 -7.6648834228515625e+01 6.9856170654296875e+01)(-6.2528392300009727e-04 -7.5813224792480469e+01 4.4247417449951172e+01)(-7.5397844314575195e+00 -7.6710479736328125e+01 8.4183601379394531e+01)(-2.0263353362679482e-02 -7.6753578186035156e+01 1.0894267272949219e+02)(-9.5968479290604591e-03 -7.6648834228515625e+01 6.9856170654296875e+01)(-2.4399621412158012e-02 -7.6465347290039062e+01 1.3409030151367188e+02)(-1.6440008163452148e+01 -7.6440948486328125e+01 1.1902795410156250e+02)(-2.4004293605685234e-02 -7.5881446838378906e+01 1.5544703674316406e+02)(-2.3634718731045723e-02 -7.5335571289062500e+01 1.7541244506835938e+02)(-2.4004293605685234e-02 -7.5881446838378906e+01 1.5544703674316406e+02)(-1.6786418914794922e+01 -7.5930305480957031e+01 1.5426426696777344e+02)(-5.1206111907958984e+01 -7.1670539855957031e+01 1.5200761413574219e+02)(-5.1666011810302734e+01 -7.1289962768554688e+01 1.8515562438964844e+02)(-4.2886009216308594e+01 -7.3781135559082031e+01 1.5255064392089844e+02)(-4.2886009216308594e+01 -7.3781135559082031e+01 1.5255064392089844e+02)(-5.1666011810302734e+01 -7.1289962768554688e+01 1.8515562438964844e+02)(-4.3237220764160156e+01 -7.3232521057128906e+01 1.8592289733886719e+02)(-4.2886009216308594e+01 -7.3781135559082031e+01 1.5255064392089844e+02)(-4.3237220764160156e+01 -7.3232521057128906e+01 1.8592289733886719e+02)(-3.4288204193115234e+01 -7.5029052734375000e+01 1.5310559082031250e+02)(-3.4288204193115234e+01 -7.5029052734375000e+01 1.5310559082031250e+02)(-4.3237220764160156e+01 -7.3232521057128906e+01 1.8592289733886719e+02)(-3.4544311523437500e+01 -7.4309814453125000e+01 1.8670404052734375e+02)(-3.4288204193115234e+01 -7.5029052734375000e+01 1.5310559082031250e+02)(-3.4544311523437500e+01 -7.4309814453125000e+01 1.8670404052734375e+02)(-2.5563880920410156e+01 -7.5674423217773438e+01 1.5367573547363281e+02)(-2.5563880920410156e+01 -7.5674423217773438e+01 1.5367573547363281e+02)(-3.4544311523437500e+01 -7.4309814453125000e+01 1.8670404052734375e+02)(-2.5740745544433594e+01 -7.4795814514160156e+01 1.8750212097167969e+02)(-2.5563880920410156e+01 -7.5674423217773438e+01 1.5367573547363281e+02)(-2.5740745544433594e+01 -7.4795814514160156e+01 1.8750212097167969e+02)(-1.6786418914794922e+01 -7.5930305480957031e+01 1.5426426696777344e+02)(-1.6786418914794922e+01 -7.5930305480957031e+01 1.5426426696777344e+02)(-2.5740745544433594e+01 -7.4795814514160156e+01 1.8750212097167969e+02)(-1.6896858215332031e+01 -7.4915931701660156e+01 1.8832057189941406e+02)(-1.6786418914794922e+01 -7.5930305480957031e+01 1.5426426696777344e+02)(-1.6896858215332031e+01 -7.4915931701660156e+01 1.8832057189941406e+02)(-2.3634718731045723e-02 -7.5335571289062500e+01 1.7541244506835938e+02)(-5.1666011810302734e+01 -7.1289962768554688e+01 1.8515562438964844e+02)(-5.1294223785400391e+01 -6.9986740112304688e+01 2.1792199707031250e+02)(-4.3237220764160156e+01 -7.3232521057128906e+01 1.8592289733886719e+02)(-4.3237220764160156e+01 -7.3232521057128906e+01 1.8592289733886719e+02)(-5.1294223785400391e+01 -6.9986740112304688e+01 2.1792199707031250e+02)(-4.2914405822753906e+01 -7.1878150939941406e+01 2.1874380493164062e+02)(-4.3237220764160156e+01 -7.3232521057128906e+01 1.8592289733886719e+02)(-4.2914405822753906e+01 -7.1878150939941406e+01 2.1874380493164062e+02)(-3.4544311523437500e+01 -7.4309814453125000e+01 1.8670404052734375e+02)(-3.4544311523437500e+01 -7.4309814453125000e+01 1.8670404052734375e+02)(-4.2914405822753906e+01 -7.1878150939941406e+01 2.1874380493164062e+02)(-3.4281635284423828e+01 -7.2927146911621094e+01 2.1957888793945312e+02)(-3.4544311523437500e+01 -7.4309814453125000e+01 1.8670404052734375e+02)(-3.4281635284423828e+01 -7.2927146911621094e+01 2.1957888793945312e+02)(-2.5740745544433594e+01 -7.4795814514160156e+01 1.8750212097167969e+02)(-2.5740745544433594e+01 -7.4795814514160156e+01 1.8750212097167969e+02)(-3.4281635284423828e+01 -7.2927146911621094e+01 2.1957888793945312e+02)(-1.6767461776733398e+01 -7.3506904602050781e+01 2.2129806518554688e+02)(-2.5740745544433594e+01 -7.4795814514160156e+01 1.8750212097167969e+02)(-1.6767461776733398e+01 -7.3506904602050781e+01 2.2129806518554688e+02)(-1.6896858215332031e+01 -7.4915931701660156e+01 1.8832057189941406e+02)(-1.6896858215332031e+01 -7.4915931701660156e+01 1.8832057189941406e+02)(-1.6767461776733398e+01 -7.3506904602050781e+01 2.2129806518554688e+02)(-2.0901978015899658e+00 -7.3710792541503906e+01 2.1593296813964844e+02)(-5.1294223785400391e+01 -6.9986740112304688e+01 2.1792199707031250e+02)(-5.0052417755126953e+01 -6.7794700622558594e+01 2.5049259948730469e+02)(-4.2914405822753906e+01 -7.1878150939941406e+01 2.1874380493164062e+02)(-4.2914405822753906e+01 -7.1878150939941406e+01 2.1874380493164062e+02)(-5.0052417755126953e+01 -6.7794700622558594e+01 2.5049259948730469e+02)(-4.1564041137695312e+01 -6.9085563659667969e+01 2.6129129028320312e+02)(-4.2914405822753906e+01 -7.1878150939941406e+01 2.1874380493164062e+02)(-4.1564041137695312e+01 -6.9085563659667969e+01 2.6129129028320312e+02)(-3.4281635284423828e+01 -7.2927146911621094e+01 2.1957888793945312e+02)(-3.4281635284423828e+01 -7.2927146911621094e+01 2.1957888793945312e+02)(-4.1564041137695312e+01 -6.9085563659667969e+01 2.6129129028320312e+02)(-3.3473167419433594e+01 -7.0922920227050781e+01 2.5194337463378906e+02)(-3.4281635284423828e+01 -7.2927146911621094e+01 2.1957888793945312e+02)(-3.3473167419433594e+01 -7.0922920227050781e+01 2.5194337463378906e+02)(-1.6767461776733398e+01 -7.3506904602050781e+01 2.2129806518554688e+02)(-1.6767461776733398e+01 -7.3506904602050781e+01 2.2129806518554688e+02)(-3.3473167419433594e+01 -7.0922920227050781e+01 2.5194337463378906e+02)(-2.4952041625976562e+01 -7.1524787902832031e+01 2.5268539428710938e+02)(-6.5197265625000000e+01 -6.3524112701416016e+01 1.3450296020507812e+02)(-6.5935668945312500e+01 -6.3860736846923828e+01 1.5093812561035156e+02)(-5.8999092102050781e+01 -6.8426887512207031e+01 1.5147227478027344e+02)(-5.8999092102050781e+01 -6.8426887512207031e+01 1.5147227478027344e+02)(-6.5935668945312500e+01 -6.3860736846923828e+01 1.5093812561035156e+02)(-6.6626815795898438e+01 -6.3758312225341797e+01 1.8365132141113281e+02)(-5.8999092102050781e+01 -6.8426887512207031e+01 1.5147227478027344e+02)(-6.6626815795898438e+01 -6.3758312225341797e+01 1.8365132141113281e+02)(-5.9575889587402344e+01 -6.8198402404785156e+01 1.8439958190917969e+02)(-5.9575889587402344e+01 -6.8198402404785156e+01 1.8439958190917969e+02)(-6.6626815795898438e+01 -6.3758312225341797e+01 1.8365132141113281e+02)(-6.6240608215332031e+01 -6.2664665222167969e+01 2.1631697082519531e+02)(-5.9575889587402344e+01 -6.8198402404785156e+01 1.8439958190917969e+02)(-6.6240608215332031e+01 -6.2664665222167969e+01 2.1631697082519531e+02)(-5.9178581237792969e+01 -6.6980201721191406e+01 2.1711302185058594e+02)(-5.9178581237792969e+01 -6.6980201721191406e+01 2.1711302185058594e+02)(-6.6240608215332031e+01 -6.2664665222167969e+01 2.1631697082519531e+02)(-6.4345352172851562e+01 -6.0110805511474609e+01 2.5693518066406250e+02)(-5.9178581237792969e+01 -6.6980201721191406e+01 2.1711302185058594e+02)(-6.4345352172851562e+01 -6.0110805511474609e+01 2.5693518066406250e+02)(-5.7315467834472656e+01 -6.4223114013671875e+01 2.5875830078125000e+02)(-6.8984329223632812e+01 -6.1072803497314453e+01 1.5066900634765625e+02)(-7.2510955810546875e+01 -5.7970085144042969e+01 1.8290519714355469e+02)(-6.9728210449218750e+01 -6.1021839141845703e+01 1.8327844238281250e+02)(-6.9728210449218750e+01 -6.1021839141845703e+01 1.8327844238281250e+02)(-7.2510955810546875e+01 -5.7970085144042969e+01 1.8290519714355469e+02)(-7.2180778503417969e+01 -5.7034008026123047e+01 2.1553137207031250e+02)(-6.9728210449218750e+01 -6.1021839141845703e+01 1.8327844238281250e+02)(-7.2180778503417969e+01 -5.7034008026123047e+01 2.1553137207031250e+02)(-6.9364486694335938e+01 -6.0003868103027344e+01 2.1592321777343750e+02)(-8.2869743347167969e+01 -3.5133083343505859e+01 1.8061274719238281e+02)(-8.0478736877441406e+01 -4.3340286254882812e+01 1.8139106750488281e+02)(-7.9555213928222656e+01 -4.3255435943603516e+01 1.4927867126464844e+02)(-8.0359588623046875e+01 -4.2741371154785156e+01 2.1395829772949219e+02)(-8.0478736877441406e+01 -4.3340286254882812e+01 1.8139106750488281e+02)(-8.2864738464355469e+01 -3.4680618286132812e+01 2.1315258789062500e+02)(-8.2864738464355469e+01 -3.4680618286132812e+01 2.1315258789062500e+02)(-8.0478736877441406e+01 -4.3340286254882812e+01 1.8139106750488281e+02)(-8.2869743347167969e+01 -3.5133083343505859e+01 1.8061274719238281e+02)(-8.2864738464355469e+01 -3.4680618286132812e+01 2.1315258789062500e+02)(-8.2869743347167969e+01 -3.5133083343505859e+01 1.8061274719238281e+02)(-8.4614730834960938e+01 -2.6322187423706055e+01 2.1232557678222656e+02)(-7.1719154357910156e+01 -5.7977680206298828e+01 1.5039738464355469e+02)(-7.7098457336425781e+01 -5.1053787231445312e+01 1.8215382385253906e+02)(-7.2510955810546875e+01 -5.7970085144042969e+01 1.8290519714355469e+02)(-7.2510955810546875e+01 -5.7970085144042969e+01 1.8290519714355469e+02)(-7.7098457336425781e+01 -5.1053787231445312e+01 1.8215382385253906e+02)(-7.6863403320312500e+01 -5.0289630889892578e+01 2.1474847412109375e+02)(-7.2510955810546875e+01 -5.7970085144042969e+01 1.8290519714355469e+02)(-7.6863403320312500e+01 -5.0289630889892578e+01 2.1474847412109375e+02)(-7.2180778503417969e+01 -5.7034008026123047e+01 2.1553137207031250e+02)(-7.2180778503417969e+01 -5.7034008026123047e+01 2.1553137207031250e+02)(-7.6863403320312500e+01 -5.0289630889892578e+01 2.1474847412109375e+02)(-7.1577087402343750e+01 -5.6225097656250000e+01 2.3193656921386719e+02)(-7.2180778503417969e+01 -5.7034008026123047e+01 2.1553137207031250e+02)(-7.1577087402343750e+01 -5.6225097656250000e+01 2.3193656921386719e+02)(-6.9364486694335938e+01 -6.0003868103027344e+01 2.1592321777343750e+02)(-7.6312034606933594e+01 -4.9606727600097656e+01 2.3119598388671875e+02)(-7.1577087402343750e+01 -5.6225097656250000e+01 2.3193656921386719e+02)(-7.6863403320312500e+01 -5.0289630889892578e+01 2.1474847412109375e+02)(-7.6312034606933594e+01 -4.9606727600097656e+01 2.3119598388671875e+02)(-7.6863403320312500e+01 -5.0289630889892578e+01 2.1474847412109375e+02)(-8.0359588623046875e+01 -4.2741371154785156e+01 2.1395829772949219e+02)(-8.0359588623046875e+01 -4.2741371154785156e+01 2.1395829772949219e+02)(-7.6863403320312500e+01 -5.0289630889892578e+01 2.1474847412109375e+02)(-7.7098457336425781e+01 -5.1053787231445312e+01 1.8215382385253906e+02)(-8.0359588623046875e+01 -4.2741371154785156e+01 2.1395829772949219e+02)(-7.7098457336425781e+01 -5.1053787231445312e+01 1.8215382385253906e+02)(-8.0478736877441406e+01 -4.3340286254882812e+01 1.8139106750488281e+02)(-8.0478736877441406e+01 -4.3340286254882812e+01 1.8139106750488281e+02)(-7.7098457336425781e+01 -5.1053787231445312e+01 1.8215382385253906e+02)(-7.6228172302246094e+01 -5.0999855041503906e+01 1.4984465026855469e+02)(-8.0478736877441406e+01 -4.3340286254882812e+01 1.8139106750488281e+02)(-7.6228172302246094e+01 -5.0999855041503906e+01 1.4984465026855469e+02)(-7.9555213928222656e+01 -4.3255435943603516e+01 1.4927867126464844e+02)(-8.2920150756835938e+01 -1.7554582595825195e+01 1.1679557037353516e+02)(-8.4412788391113281e+01 -4.9984430657012968e-13 1.2026898193359375e+02)(-8.5425521850585938e+01 -9.2602233886718750e+00 1.4688313293457031e+02)(-8.2920150756835938e+01 -1.7554582595825195e+01 1.1679557037353516e+02)(-8.5425521850585938e+01 -9.2602233886718750e+00 1.4688313293457031e+02)(-8.4681938171386719e+01 -1.7940444946289062e+01 1.4750285339355469e+02)(-8.4681938171386719e+01 -1.7940444946289062e+01 1.4750285339355469e+02)(-8.5425521850585938e+01 -9.2602233886718750e+00 1.4688313293457031e+02)(-8.6416015625000000e+01 -9.3360595703125000e+00 1.7815473937988281e+02)(-8.4681938171386719e+01 -1.7940444946289062e+01 1.4750285339355469e+02)(-8.6416015625000000e+01 -9.3360595703125000e+00 1.7815473937988281e+02)(-8.5664878845214844e+01 -1.8019041061401367e+01 1.7899736022949219e+02)(-8.5664878845214844e+01 -1.8019041061401367e+01 1.7899736022949219e+02)(-8.6416015625000000e+01 -9.3360595703125000e+00 1.7815473937988281e+02)(-8.6613883972167969e+01 -9.2298336029052734e+00 2.1059217834472656e+02)(-8.5664878845214844e+01 -1.8019041061401367e+01 1.7899736022949219e+02)(-8.6613883972167969e+01 -9.2298336029052734e+00 2.1059217834472656e+02)(-8.5825828552246094e+01 -1.7805835723876953e+01 2.1147314453125000e+02)(-8.5825828552246094e+01 -1.7805835723876953e+01 2.1147314453125000e+02)(-8.6613883972167969e+01 -9.2298336029052734e+00 2.1059217834472656e+02)(-8.5895957946777344e+01 -8.9405155181884766e+00 2.4425891113281250e+02)(-7.5171508789062500e+01 -4.8503326416015625e+01 2.5280549621582031e+02)(-7.1577087402343750e+01 -5.6225097656250000e+01 2.3193656921386719e+02)(-7.6312034606933594e+01 -4.9606727600097656e+01 2.3119598388671875e+02)(-7.5171508789062500e+01 -4.8503326416015625e+01 2.5280549621582031e+02)(-7.6312034606933594e+01 -4.9606727600097656e+01 2.3119598388671875e+02)(-7.9091453552246094e+01 -4.1069007873535156e+01 2.5071769714355469e+02)(-7.9091453552246094e+01 -4.1069007873535156e+01 2.5071769714355469e+02)(-7.6312034606933594e+01 -4.9606727600097656e+01 2.3119598388671875e+02)(-8.0359588623046875e+01 -4.2741371154785156e+01 2.1395829772949219e+02)(-7.9091453552246094e+01 -4.1069007873535156e+01 2.5071769714355469e+02)(-8.0359588623046875e+01 -4.2741371154785156e+01 2.1395829772949219e+02)(-8.1805961608886719e+01 -3.3350448608398438e+01 2.4915048217773438e+02)(-8.1805961608886719e+01 -3.3350448608398438e+01 2.4915048217773438e+02)(-8.0359588623046875e+01 -4.2741371154785156e+01 2.1395829772949219e+02)(-8.2864738464355469e+01 -3.4680618286132812e+01 2.1315258789062500e+02)(-8.1805961608886719e+01 -3.3350448608398438e+01 2.4915048217773438e+02)(-8.2864738464355469e+01 -3.4680618286132812e+01 2.1315258789062500e+02)(-8.3734062194824219e+01 -2.5592922210693359e+01 2.4572846984863281e+02)(-8.3734062194824219e+01 -2.5592922210693359e+01 2.4572846984863281e+02)(-8.2864738464355469e+01 -3.4680618286132812e+01 2.1315258789062500e+02)(-8.4614730834960938e+01 -2.6322187423706055e+01 2.1232557678222656e+02)(-8.3734062194824219e+01 -2.5592922210693359e+01 2.4572846984863281e+02)(-8.4614730834960938e+01 -2.6322187423706055e+01 2.1232557678222656e+02)(-8.5168411254882812e+01 -1.5930756568908691e+01 2.4602705383300781e+02)(-7.4599784851074219e+01 -4.0847618103027344e+01 8.5496841430664062e+01)(-6.6921524047851562e+01 -4.5296840667724609e+01 5.2794872283935547e+01)(-7.0464164733886719e+01 -3.8359119415283203e+01 5.2919910430908203e+01)(-7.0464164733886719e+01 -3.8359119415283203e+01 5.2919910430908203e+01)(-6.6921524047851562e+01 -4.5296840667724609e+01 5.2794872283935547e+01)(-6.2062236785888672e+01 -4.1163734436035156e+01 2.1130680084228516e+01)(-7.4277000427246094e+01 -5.0083477020263672e+01 1.1765563201904297e+02)(-6.9826690673828125e+01 -5.7004871368408203e+01 1.1784986877441406e+02)(-6.6782241821289062e+01 -5.4951477050781250e+01 8.5323806762695312e+01)(-6.0016647338867188e+01 -4.9562412261962891e+01 3.6172164916992188e+01)(-5.7615676879882812e+01 -4.7210968017578125e+01 2.1123996734619141e+01)(-6.2555557250976562e+01 -5.1702423095703125e+01 5.2655830383300781e+01)(-6.2555557250976562e+01 -5.1702423095703125e+01 5.2655830383300781e+01)(-5.7615676879882812e+01 -4.7210968017578125e+01 2.1123996734619141e+01)(-6.6921524047851562e+01 -4.5296840667724609e+01 5.2794872283935547e+01)(-6.2555557250976562e+01 -5.1702423095703125e+01 5.2655830383300781e+01)(-6.6921524047851562e+01 -4.5296840667724609e+01 5.2794872283935547e+01)(-7.1186294555664062e+01 -4.8216850280761719e+01 8.5416702270507812e+01)(-7.1186294555664062e+01 -4.8216850280761719e+01 8.5416702270507812e+01)(-6.6921524047851562e+01 -4.5296840667724609e+01 5.2794872283935547e+01)(-7.4599784851074219e+01 -4.0847618103027344e+01 8.5496841430664062e+01)(-7.1186294555664062e+01 -4.8216850280761719e+01 8.5416702270507812e+01)(-7.4599784851074219e+01 -4.0847618103027344e+01 8.5496841430664062e+01)(-7.7617134094238281e+01 -4.2449733734130859e+01 1.1744841766357422e+02)(-7.1577087402343750e+01 -5.6225097656250000e+01 2.3193656921386719e+02)(-6.4345352172851562e+01 -6.0110805511474609e+01 2.5693518066406250e+02)(-6.6240608215332031e+01 -6.2664665222167969e+01 2.1631697082519531e+02)(-7.1577087402343750e+01 -5.6225097656250000e+01 2.3193656921386719e+02)(-6.6240608215332031e+01 -6.2664665222167969e+01 2.1631697082519531e+02)(-6.9364486694335938e+01 -6.0003868103027344e+01 2.1592321777343750e+02)(-6.9364486694335938e+01 -6.0003868103027344e+01 2.1592321777343750e+02)(-6.6240608215332031e+01 -6.2664665222167969e+01 2.1631697082519531e+02)(-6.6626815795898438e+01 -6.3758312225341797e+01 1.8365132141113281e+02)(-6.9364486694335938e+01 -6.0003868103027344e+01 2.1592321777343750e+02)(-6.6626815795898438e+01 -6.3758312225341797e+01 1.8365132141113281e+02)(-6.9728210449218750e+01 -6.1021839141845703e+01 1.8327844238281250e+02)(-6.9728210449218750e+01 -6.1021839141845703e+01 1.8327844238281250e+02)(-6.6626815795898438e+01 -6.3758312225341797e+01 1.8365132141113281e+02)(-6.5935668945312500e+01 -6.3860736846923828e+01 1.5093812561035156e+02)(-6.9728210449218750e+01 -6.1021839141845703e+01 1.8327844238281250e+02)(-6.5935668945312500e+01 -6.3860736846923828e+01 1.5093812561035156e+02)(-6.8984329223632812e+01 -6.1072803497314453e+01 1.5066900634765625e+02)(-6.8984329223632812e+01 -6.1072803497314453e+01 1.5066900634765625e+02)(-6.5935668945312500e+01 -6.3860736846923828e+01 1.5093812561035156e+02)(-6.5197265625000000e+01 -6.3524112701416016e+01 1.3450296020507812e+02)(-6.8984329223632812e+01 -6.1072803497314453e+01 1.5066900634765625e+02)(-6.5197265625000000e+01 -6.3524112701416016e+01 1.3450296020507812e+02)(-7.1719154357910156e+01 -5.7977680206298828e+01 1.5039738464355469e+02)(-7.1719154357910156e+01 -5.7977680206298828e+01 1.5039738464355469e+02)(-6.5197265625000000e+01 -6.3524112701416016e+01 1.3450296020507812e+02)(-6.9826690673828125e+01 -5.7004871368408203e+01 1.1784986877441406e+02)(-7.1719154357910156e+01 -5.7977680206298828e+01 1.5039738464355469e+02)(-6.9826690673828125e+01 -5.7004871368408203e+01 1.1784986877441406e+02)(-7.6228172302246094e+01 -5.0999855041503906e+01 1.4984465026855469e+02)(-7.6228172302246094e+01 -5.0999855041503906e+01 1.4984465026855469e+02)(-6.9826690673828125e+01 -5.7004871368408203e+01 1.1784986877441406e+02)(-7.4277000427246094e+01 -5.0083477020263672e+01 1.1765563201904297e+02)(-7.6228172302246094e+01 -5.0999855041503906e+01 1.4984465026855469e+02)(-7.4277000427246094e+01 -5.0083477020263672e+01 1.1765563201904297e+02)(-7.9555213928222656e+01 -4.3255435943603516e+01 1.4927867126464844e+02)(-8.1916252136230469e+01 -3.5040229797363281e+01 1.4869978332519531e+02)(-7.7617134094238281e+01 -4.2449733734130859e+01 1.1744841766357422e+02)(-8.0036460876464844e+01 -3.4371963500976562e+01 1.1723358917236328e+02)(-8.0036460876464844e+01 -3.4371963500976562e+01 1.1723358917236328e+02)(-7.7617134094238281e+01 -4.2449733734130859e+01 1.1744841766357422e+02)(-7.4599784851074219e+01 -4.0847618103027344e+01 8.5496841430664062e+01)(-8.0036460876464844e+01 -3.4371963500976562e+01 1.1723358917236328e+02)(-7.4599784851074219e+01 -4.0847618103027344e+01 8.5496841430664062e+01)(-7.7163345336914062e+01 -3.3064746856689453e+01 8.5573059082031250e+01)(-7.7163345336914062e+01 -3.3064746856689453e+01 8.5573059082031250e+01)(-7.4599784851074219e+01 -4.0847618103027344e+01 8.5496841430664062e+01)(-7.0464164733886719e+01 -3.8359119415283203e+01 5.2919910430908203e+01)(-7.7163345336914062e+01 -3.3064746856689453e+01 8.5573059082031250e+01)(-7.0464164733886719e+01 -3.8359119415283203e+01 5.2919910430908203e+01)(-7.3252815246582031e+01 -3.1042867660522461e+01 5.3041458129882812e+01)(-7.3252815246582031e+01 -3.1042867660522461e+01 5.3041458129882812e+01)(-7.0464164733886719e+01 -3.8359119415283203e+01 5.2919910430908203e+01)(-6.5577529907226562e+01 -3.4963531494140625e+01 2.1123996734619141e+01)(-7.3252815246582031e+01 -3.1042867660522461e+01 5.3041458129882812e+01)(-6.5577529907226562e+01 -3.4963531494140625e+01 2.1123996734619141e+01)(-6.8434364318847656e+01 -2.9076496124267578e+01 2.1121477127075195e+01)(-8.2920150756835938e+01 -1.7554582595825195e+01 1.1679557037353516e+02)(-8.0330223083496094e+01 -1.6824707031250000e+01 8.5739288330078125e+01)(-8.1158294677734375e+01 -8.5327997207641602e+00 8.5839706420898438e+01)(-8.1158294677734375e+01 -8.5327997207641602e+00 8.5839706420898438e+01)(-8.0330223083496094e+01 -1.6824707031250000e+01 8.5739288330078125e+01)(-7.6859306335449219e+01 -1.5707516670227051e+01 5.3306743621826172e+01)(-8.1158294677734375e+01 -8.5327997207641602e+00 8.5839706420898438e+01)(-7.6859306335449219e+01 -1.5707516670227051e+01 5.3306743621826172e+01)(-7.7773498535156250e+01 -7.8460445404052734e+00 5.3464172363281250e+01)(-7.7773498535156250e+01 -7.8460445404052734e+00 5.3464172363281250e+01)(-7.6859306335449219e+01 -1.5707516670227051e+01 5.3306743621826172e+01)(-7.3807563781738281e+01 -7.4591770172119141e+00 2.1139385223388672e+01)(-7.7773498535156250e+01 -7.8460445404052734e+00 5.3464172363281250e+01)(-7.3807563781738281e+01 -7.4591770172119141e+00 2.1139385223388672e+01)(-7.4253242492675781e+01 9.5726997824385762e-04 2.1139411926269531e+01)(-8.4523742675781250e+01 -2.6647829055786133e+01 1.7981576538085938e+02)(-8.1916252136230469e+01 -3.5040229797363281e+01 1.4869978332519531e+02)(-8.3554473876953125e+01 -2.6560070037841797e+01 1.4810806274414062e+02)(-8.3554473876953125e+01 -2.6560070037841797e+01 1.4810806274414062e+02)(-8.1916252136230469e+01 -3.5040229797363281e+01 1.4869978332519531e+02)(-8.0036460876464844e+01 -3.4371963500976562e+01 1.1723358917236328e+02)(-8.3554473876953125e+01 -2.6560070037841797e+01 1.4810806274414062e+02)(-8.0036460876464844e+01 -3.4371963500976562e+01 1.1723358917236328e+02)(-8.1744018554687500e+01 -2.6035840988159180e+01 1.1701515197753906e+02)(-8.1744018554687500e+01 -2.6035840988159180e+01 1.1701515197753906e+02)(-8.0036460876464844e+01 -3.4371963500976562e+01 1.1723358917236328e+02)(-7.7163345336914062e+01 -3.3064746856689453e+01 8.5573059082031250e+01)(-8.1744018554687500e+01 -2.6035840988159180e+01 1.1701515197753906e+02)(-7.7163345336914062e+01 -3.3064746856689453e+01 8.5573059082031250e+01)(-7.9029968261718750e+01 -2.5023683547973633e+01 8.5652214050292969e+01)(-7.9029968261718750e+01 -2.5023683547973633e+01 8.5652214050292969e+01)(-7.7163345336914062e+01 -3.3064746856689453e+01 8.5573059082031250e+01)(-7.3252815246582031e+01 -3.1042867660522461e+01 5.3041458129882812e+01)(-7.9029968261718750e+01 -2.5023683547973633e+01 8.5652214050292969e+01)(-7.3252815246582031e+01 -3.1042867660522461e+01 5.3041458129882812e+01)(-7.5363334655761719e+01 -2.3463331222534180e+01 5.3168220520019531e+01)(-7.5363334655761719e+01 -2.3463331222534180e+01 5.3168220520019531e+01)(-7.3252815246582031e+01 -3.1042867660522461e+01 5.3041458129882812e+01)(-6.8434364318847656e+01 -2.9076496124267578e+01 2.1121477127075195e+01)(-8.5825828552246094e+01 -1.7805835723876953e+01 2.1147314453125000e+02)(-8.4523742675781250e+01 -2.6647829055786133e+01 1.7981576538085938e+02)(-8.5664878845214844e+01 -1.8019041061401367e+01 1.7899736022949219e+02)(-8.5664878845214844e+01 -1.8019041061401367e+01 1.7899736022949219e+02)(-8.4523742675781250e+01 -2.6647829055786133e+01 1.7981576538085938e+02)(-8.3554473876953125e+01 -2.6560070037841797e+01 1.4810806274414062e+02)(-8.5664878845214844e+01 -1.8019041061401367e+01 1.7899736022949219e+02)(-8.3554473876953125e+01 -2.6560070037841797e+01 1.4810806274414062e+02)(-8.4681938171386719e+01 -1.7940444946289062e+01 1.4750285339355469e+02)(-8.4681938171386719e+01 -1.7940444946289062e+01 1.4750285339355469e+02)(-8.3554473876953125e+01 -2.6560070037841797e+01 1.4810806274414062e+02)(-8.1744018554687500e+01 -2.6035840988159180e+01 1.1701515197753906e+02)(-8.4681938171386719e+01 -1.7940444946289062e+01 1.4750285339355469e+02)(-8.1744018554687500e+01 -2.6035840988159180e+01 1.1701515197753906e+02)(-8.2920150756835938e+01 -1.7554582595825195e+01 1.1679557037353516e+02)(-8.2920150756835938e+01 -1.7554582595825195e+01 1.1679557037353516e+02)(-8.1744018554687500e+01 -2.6035840988159180e+01 1.1701515197753906e+02)(-7.9029968261718750e+01 -2.5023683547973633e+01 8.5652214050292969e+01)(-8.2920150756835938e+01 -1.7554582595825195e+01 1.1679557037353516e+02)(-7.9029968261718750e+01 -2.5023683547973633e+01 8.5652214050292969e+01)(-8.0330223083496094e+01 -1.6824707031250000e+01 8.5739288330078125e+01)(-8.0330223083496094e+01 -1.6824707031250000e+01 8.5739288330078125e+01)(-7.9029968261718750e+01 -2.5023683547973633e+01 8.5652214050292969e+01)(-7.5363334655761719e+01 -2.3463331222534180e+01 5.3168220520019531e+01)(-8.0330223083496094e+01 -1.6824707031250000e+01 8.5739288330078125e+01)(-7.5363334655761719e+01 -2.3463331222534180e+01 5.3168220520019531e+01)(-7.6859306335449219e+01 -1.5707516670227051e+01 5.3306743621826172e+01)(-7.6859306335449219e+01 -1.5707516670227051e+01 5.3306743621826172e+01)(-7.5363334655761719e+01 -2.3463331222534180e+01 5.3168220520019531e+01)(-7.2650291442871094e+01 -1.5404831886291504e+01 2.1132921218872070e+01)(-7.6859306335449219e+01 -1.5707516670227051e+01 5.3306743621826172e+01)(-7.2650291442871094e+01 -1.5404831886291504e+01 2.1132921218872070e+01)(-7.3807563781738281e+01 -7.4591770172119141e+00 2.1139385223388672e+01)(-2.1933593750000000e+01 -7.2646240234375000e+01 3.5257503509521484e+01)(-2.2745063781738281e+01 -7.3883125305175781e+01 5.1415233612060547e+01)(-1.4988396644592285e+01 -7.5163131713867188e+01 5.1200092315673828e+01)(-1.4988396644592285e+01 -7.5163131713867188e+01 5.1200092315673828e+01)(-2.2745063781738281e+01 -7.3883125305175781e+01 5.1415233612060547e+01)(-2.4083232879638672e+01 -7.5397872924804688e+01 8.4459167480468750e+01)(-1.4988396644592285e+01 -7.5163131713867188e+01 5.1200092315673828e+01)(-2.4083232879638672e+01 -7.5397872924804688e+01 8.4459167480468750e+01)(-1.5843006134033203e+01 -7.6254608154296875e+01 8.4316284179687500e+01)(-2.0263353362679482e-02 -7.6753578186035156e+01 1.0894267272949219e+02)(-7.5397844314575195e+00 -7.6710479736328125e+01 8.4183601379394531e+01)(-1.5843006134033203e+01 -7.6254608154296875e+01 8.4316284179687500e+01)(-1.5843006134033203e+01 -7.6254608154296875e+01 8.4316284179687500e+01)(-7.5397844314575195e+00 -7.6710479736328125e+01 8.4183601379394531e+01)(-7.1390027999877930e+00 -7.5896423339843750e+01 5.0997600555419922e+01)(-1.5843006134033203e+01 -7.6254608154296875e+01 8.4316284179687500e+01)(-7.1390027999877930e+00 -7.5896423339843750e+01 5.0997600555419922e+01)(-1.4988396644592285e+01 -7.5163131713867188e+01 5.1200092315673828e+01)(-1.4988396644592285e+01 -7.5163131713867188e+01 5.1200092315673828e+01)(-7.1390027999877930e+00 -7.5896423339843750e+01 5.0997600555419922e+01)(-1.4320519447326660e+01 -7.2943122863769531e+01 2.1127124786376953e+01)(-1.4988396644592285e+01 -7.5163131713867188e+01 5.1200092315673828e+01)(-1.4320519447326660e+01 -7.2943122863769531e+01 2.1127124786376953e+01)(-2.1933593750000000e+01 -7.2646240234375000e+01 3.5257503509521484e+01)(-2.1933593750000000e+01 -7.2646240234375000e+01 3.5257503509521484e+01)(-1.4320519447326660e+01 -7.2943122863769531e+01 2.1127124786376953e+01)(-2.3672182083129883e+01 -7.0496513366699219e+01 2.1124732971191406e+01)(-8.5895957946777344e+01 -8.9405155181884766e+00 2.4425891113281250e+02)(-8.5168411254882812e+01 -1.5930756568908691e+01 2.4602705383300781e+02)(-8.5825828552246094e+01 -1.7805835723876953e+01 2.1147314453125000e+02)(-8.5825828552246094e+01 -1.7805835723876953e+01 2.1147314453125000e+02)(-8.5168411254882812e+01 -1.5930756568908691e+01 2.4602705383300781e+02)(-8.4614730834960938e+01 -2.6322187423706055e+01 2.1232557678222656e+02)(-8.5825828552246094e+01 -1.7805835723876953e+01 2.1147314453125000e+02)(-8.4614730834960938e+01 -2.6322187423706055e+01 2.1232557678222656e+02)(-8.4523742675781250e+01 -2.6647829055786133e+01 1.7981576538085938e+02)(-8.4523742675781250e+01 -2.6647829055786133e+01 1.7981576538085938e+02)(-8.4614730834960938e+01 -2.6322187423706055e+01 2.1232557678222656e+02)(-8.2869743347167969e+01 -3.5133083343505859e+01 1.8061274719238281e+02)(-8.4523742675781250e+01 -2.6647829055786133e+01 1.7981576538085938e+02)(-8.2869743347167969e+01 -3.5133083343505859e+01 1.8061274719238281e+02)(-8.1916252136230469e+01 -3.5040229797363281e+01 1.4869978332519531e+02)(-8.1916252136230469e+01 -3.5040229797363281e+01 1.4869978332519531e+02)(-8.2869743347167969e+01 -3.5133083343505859e+01 1.8061274719238281e+02)(-7.9555213928222656e+01 -4.3255435943603516e+01 1.4927867126464844e+02)(-8.1916252136230469e+01 -3.5040229797363281e+01 1.4869978332519531e+02)(-7.9555213928222656e+01 -4.3255435943603516e+01 1.4927867126464844e+02)(-7.7617134094238281e+01 -4.2449733734130859e+01 1.1744841766357422e+02)(-7.7617134094238281e+01 -4.2449733734130859e+01 1.1744841766357422e+02)(-7.9555213928222656e+01 -4.3255435943603516e+01 1.4927867126464844e+02)(-7.4277000427246094e+01 -5.0083477020263672e+01 1.1765563201904297e+02)(-7.7617134094238281e+01 -4.2449733734130859e+01 1.1744841766357422e+02)(-7.4277000427246094e+01 -5.0083477020263672e+01 1.1765563201904297e+02)(-7.1186294555664062e+01 -4.8216850280761719e+01 8.5416702270507812e+01)(-7.1186294555664062e+01 -4.8216850280761719e+01 8.5416702270507812e+01)(-7.4277000427246094e+01 -5.0083477020263672e+01 1.1765563201904297e+02)(-6.6782241821289062e+01 -5.4951477050781250e+01 8.5323806762695312e+01)(-7.1186294555664062e+01 -4.8216850280761719e+01 8.5416702270507812e+01)(-6.6782241821289062e+01 -5.4951477050781250e+01 8.5323806762695312e+01)(-6.2555557250976562e+01 -5.1702423095703125e+01 5.2655830383300781e+01)(-6.2555557250976562e+01 -5.1702423095703125e+01 5.2655830383300781e+01)(-6.6782241821289062e+01 -5.4951477050781250e+01 8.5323806762695312e+01)(-5.9479995727539062e+01 -5.9276397705078125e+01 6.8862289428710938e+01)(-6.2555557250976562e+01 -5.1702423095703125e+01 5.2655830383300781e+01)(-5.9479995727539062e+01 -5.9276397705078125e+01 6.8862289428710938e+01)(-5.7347476959228516e+01 -5.7407024383544922e+01 5.2493064880371094e+01)(-5.7347476959228516e+01 -5.7407024383544922e+01 5.2493064880371094e+01)(-5.9479995727539062e+01 -5.9276397705078125e+01 6.8862289428710938e+01)(-5.3276103973388672e+01 -6.4114547729492188e+01 6.8669990539550781e+01)(-5.7347476959228516e+01 -5.7407024383544922e+01 5.2493064880371094e+01)(-5.3276103973388672e+01 -6.4114547729492188e+01 6.8669990539550781e+01)(-5.1370685577392578e+01 -6.2284278869628906e+01 5.2303104400634766e+01)(-5.1370685577392578e+01 -6.2284278869628906e+01 5.2303104400634766e+01)(-5.3276103973388672e+01 -6.4114547729492188e+01 6.8669990539550781e+01)(-4.6391139984130859e+01 -6.7978691101074219e+01 6.8458717346191406e+01)(-5.1370685577392578e+01 -6.2284278869628906e+01 5.2303104400634766e+01)(-4.6391139984130859e+01 -6.7978691101074219e+01 6.8458717346191406e+01)(-4.4775310516357422e+01 -6.6305541992187500e+01 5.2091075897216797e+01)(-4.4775310516357422e+01 -6.6305541992187500e+01 5.2091075897216797e+01)(-4.6391139984130859e+01 -6.7978691101074219e+01 6.8458717346191406e+01)(-3.9028297424316406e+01 -7.0958175659179688e+01 6.8238105773925781e+01)(-4.4775310516357422e+01 -6.6305541992187500e+01 5.2091075897216797e+01)(-3.9028297424316406e+01 -7.0958175659179688e+01 6.8238105773925781e+01)(-3.7723400115966797e+01 -6.9523986816406250e+01 5.1866664886474609e+01)(-3.7723400115966797e+01 -6.9523986816406250e+01 5.1866664886474609e+01)(-3.9028297424316406e+01 -7.0958175659179688e+01 6.8238105773925781e+01)(-3.1349283218383789e+01 -7.3184082031250000e+01 6.8016204833984375e+01)(-3.7723400115966797e+01 -6.9523986816406250e+01 5.1866664886474609e+01)(-3.1349283218383789e+01 -7.3184082031250000e+01 6.8016204833984375e+01)(-3.0347908020019531e+01 -7.2023849487304688e+01 5.1639034271240234e+01)(-3.0347908020019531e+01 -7.2023849487304688e+01 5.1639034271240234e+01)(-2.9217405319213867e+01 -7.0508666992187500e+01 3.5429565429687500e+01)(-3.7723400115966797e+01 -6.9523986816406250e+01 5.1866664886474609e+01)(-3.7723400115966797e+01 -6.9523986816406250e+01 5.1866664886474609e+01)(-2.9217405319213867e+01 -7.0508666992187500e+01 3.5429565429687500e+01)(-3.6251434326171875e+01 -6.7717170715332031e+01 3.5605922698974609e+01)(-3.7723400115966797e+01 -6.9523986816406250e+01 5.1866664886474609e+01)(-3.6251434326171875e+01 -6.7717170715332031e+01 3.5605922698974609e+01)(-4.4775310516357422e+01 -6.6305541992187500e+01 5.2091075897216797e+01)(-4.4775310516357422e+01 -6.6305541992187500e+01 5.2091075897216797e+01)(-3.6251434326171875e+01 -6.7717170715332031e+01 3.5605922698974609e+01)(-3.8116844177246094e+01 -6.4065773010253906e+01 2.1137702941894531e+01)(-4.4775310516357422e+01 -6.6305541992187500e+01 5.2091075897216797e+01)(-3.8116844177246094e+01 -6.4065773010253906e+01 2.1137702941894531e+01)(-5.1370685577392578e+01 -6.2284278869628906e+01 5.2303104400634766e+01)(-5.1370685577392578e+01 -6.2284278869628906e+01 5.2303104400634766e+01)(-3.8116844177246094e+01 -6.4065773010253906e+01 2.1137702941894531e+01)(-4.9224674224853516e+01 -6.0059318542480469e+01 3.5935089111328125e+01)(-5.1370685577392578e+01 -6.2284278869628906e+01 5.2303104400634766e+01)(-4.9224674224853516e+01 -6.0059318542480469e+01 3.5935089111328125e+01)(-5.7347476959228516e+01 -5.7407024383544922e+01 5.2493064880371094e+01)(-5.7347476959228516e+01 -5.7407024383544922e+01 5.2493064880371094e+01)(-4.9224674224853516e+01 -6.0059318542480469e+01 3.5935089111328125e+01)(-5.4947769165039062e+01 -5.5153079986572266e+01 3.6068050384521484e+01)(-5.7347476959228516e+01 -5.7407024383544922e+01 5.2493064880371094e+01)(-5.4947769165039062e+01 -5.5153079986572266e+01 3.6068050384521484e+01)(-6.0016647338867188e+01 -4.9562412261962891e+01 3.6172164916992188e+01)(-6.0016647338867188e+01 -4.9562412261962891e+01 3.6172164916992188e+01)(-5.4947769165039062e+01 -5.5153079986572266e+01 3.6068050384521484e+01)(-5.0598834991455078e+01 -5.4852012634277344e+01 2.1127349853515625e+01)(-2.4399621412158012e-02 -7.6465347290039062e+01 1.3409030151367188e+02)(-2.0263353362679482e-02 -7.6753578186035156e+01 1.0894267272949219e+02)(-1.6440008163452148e+01 -7.6440948486328125e+01 1.1902795410156250e+02)(-1.6440008163452148e+01 -7.6440948486328125e+01 1.1902795410156250e+02)(-2.0263353362679482e-02 -7.6753578186035156e+01 1.0894267272949219e+02)(-1.5843006134033203e+01 -7.6254608154296875e+01 8.4316284179687500e+01)(-1.6440008163452148e+01 -7.6440948486328125e+01 1.1902795410156250e+02)(-1.5843006134033203e+01 -7.6254608154296875e+01 8.4316284179687500e+01)(-2.5018774032592773e+01 -7.5933616638183594e+01 1.1884121704101562e+02)(-2.5018774032592773e+01 -7.5933616638183594e+01 1.1884121704101562e+02)(-1.5843006134033203e+01 -7.6254608154296875e+01 8.4316284179687500e+01)(-2.4083232879638672e+01 -7.5397872924804688e+01 8.4459167480468750e+01)(-2.5018774032592773e+01 -7.5933616638183594e+01 1.1884121704101562e+02)(-2.4083232879638672e+01 -7.5397872924804688e+01 8.4459167480468750e+01)(-3.3520645141601562e+01 -7.4994338989257812e+01 1.1866678619384766e+02)(-3.3520645141601562e+01 -7.4994338989257812e+01 1.1866678619384766e+02)(-2.4083232879638672e+01 -7.5397872924804688e+01 8.4459167480468750e+01)(-3.2212604522705078e+01 -7.4046981811523438e+01 8.4609848022460938e+01)(-3.3520645141601562e+01 -7.4994338989257812e+01 1.1866678619384766e+02)(-3.2212604522705078e+01 -7.4046981811523438e+01 8.4609848022460938e+01)(-4.1870208740234375e+01 -7.3442161560058594e+01 1.1850245666503906e+02)(-4.1870208740234375e+01 -7.3442161560058594e+01 1.1850245666503906e+02)(-4.8967407226562500e+01 -7.0332206726074219e+01 1.0154202270507812e+02)(-4.9926685333251953e+01 -7.1054779052734375e+01 1.1834505462646484e+02)(-4.9926685333251953e+01 -7.1054779052734375e+01 1.1834505462646484e+02)(-4.8967407226562500e+01 -7.0332206726074219e+01 1.0154202270507812e+02)(-5.6322711944580078e+01 -6.6751983642578125e+01 1.0156880187988281e+02)(-6.1331390380859375e+01 -6.0802932739257812e+01 8.5210067749023438e+01)(-5.6322711944580078e+01 -6.6751983642578125e+01 1.0156880187988281e+02)(-5.4927848815917969e+01 -6.5595390319824219e+01 8.5074111938476562e+01)(-5.4927848815917969e+01 -6.5595390319824219e+01 8.5074111938476562e+01)(-5.6322711944580078e+01 -6.6751983642578125e+01 1.0156880187988281e+02)(-4.8967407226562500e+01 -7.0332206726074219e+01 1.0154202270507812e+02)(-5.4927848815917969e+01 -6.5595390319824219e+01 8.5074111938476562e+01)(-4.8967407226562500e+01 -7.0332206726074219e+01 1.0154202270507812e+02)(-4.7789516448974609e+01 -6.9312026977539062e+01 8.4922897338867188e+01)(-4.7789516448974609e+01 -6.9312026977539062e+01 8.4922897338867188e+01)(-4.8967407226562500e+01 -7.0332206726074219e+01 1.0154202270507812e+02)(-4.1870208740234375e+01 -7.3442161560058594e+01 1.1850245666503906e+02)(-4.7789516448974609e+01 -6.9312026977539062e+01 8.4922897338867188e+01)(-4.1870208740234375e+01 -7.3442161560058594e+01 1.1850245666503906e+02)(-4.0155403137207031e+01 -7.2072158813476562e+01 8.4765838623046875e+01)(-4.0155403137207031e+01 -7.2072158813476562e+01 8.4765838623046875e+01)(-4.1870208740234375e+01 -7.3442161560058594e+01 1.1850245666503906e+02)(-3.2212604522705078e+01 -7.4046981811523438e+01 8.4609848022460938e+01)(-6.2898426055908203e+01 -6.2010219573974609e+01 1.0158460998535156e+02)(-6.4185623168945312e+01 -6.2912666320800781e+01 1.1802703094482422e+02)(-5.7463520050048828e+01 -6.7599372863769531e+01 1.1818934631347656e+02)(-6.1331390380859375e+01 -6.0802932739257812e+01 8.5210067749023438e+01)(-6.2898426055908203e+01 -6.2010219573974609e+01 1.0158460998535156e+02)(-5.6322711944580078e+01 -6.6751983642578125e+01 1.0156880187988281e+02)(-5.6322711944580078e+01 -6.6751983642578125e+01 1.0156880187988281e+02)(-6.2898426055908203e+01 -6.2010219573974609e+01 1.0158460998535156e+02)(-5.7463520050048828e+01 -6.7599372863769531e+01 1.1818934631347656e+02)(-5.6322711944580078e+01 -6.6751983642578125e+01 1.0156880187988281e+02)(-5.7463520050048828e+01 -6.7599372863769531e+01 1.1818934631347656e+02)(-4.9926685333251953e+01 -7.1054779052734375e+01 1.1834505462646484e+02)(-4.9926685333251953e+01 -7.1054779052734375e+01 1.1834505462646484e+02)(-5.7463520050048828e+01 -6.7599372863769531e+01 1.1818934631347656e+02)(-5.1206111907958984e+01 -7.1670539855957031e+01 1.5200761413574219e+02)(-4.9926685333251953e+01 -7.1054779052734375e+01 1.1834505462646484e+02)(-5.1206111907958984e+01 -7.1670539855957031e+01 1.5200761413574219e+02)(-4.1870208740234375e+01 -7.3442161560058594e+01 1.1850245666503906e+02)(-4.1870208740234375e+01 -7.3442161560058594e+01 1.1850245666503906e+02)(-5.1206111907958984e+01 -7.1670539855957031e+01 1.5200761413574219e+02)(-4.2886009216308594e+01 -7.3781135559082031e+01 1.5255064392089844e+02)(-4.1870208740234375e+01 -7.3442161560058594e+01 1.1850245666503906e+02)(-4.2886009216308594e+01 -7.3781135559082031e+01 1.5255064392089844e+02)(-3.3520645141601562e+01 -7.4994338989257812e+01 1.1866678619384766e+02)(-3.3520645141601562e+01 -7.4994338989257812e+01 1.1866678619384766e+02)(-4.2886009216308594e+01 -7.3781135559082031e+01 1.5255064392089844e+02)(-3.4288204193115234e+01 -7.5029052734375000e+01 1.5310559082031250e+02)(-3.3520645141601562e+01 -7.4994338989257812e+01 1.1866678619384766e+02)(-3.4288204193115234e+01 -7.5029052734375000e+01 1.5310559082031250e+02)(-2.5018774032592773e+01 -7.5933616638183594e+01 1.1884121704101562e+02)(-2.5018774032592773e+01 -7.5933616638183594e+01 1.1884121704101562e+02)(-3.4288204193115234e+01 -7.5029052734375000e+01 1.5310559082031250e+02)(-2.5563880920410156e+01 -7.5674423217773438e+01 1.5367573547363281e+02)(-2.5018774032592773e+01 -7.5933616638183594e+01 1.1884121704101562e+02)(-2.5563880920410156e+01 -7.5674423217773438e+01 1.5367573547363281e+02)(-1.6440008163452148e+01 -7.6440948486328125e+01 1.1902795410156250e+02)(-1.6440008163452148e+01 -7.6440948486328125e+01 1.1902795410156250e+02)(-2.5563880920410156e+01 -7.5674423217773438e+01 1.5367573547363281e+02)(-1.6786418914794922e+01 -7.5930305480957031e+01 1.5426426696777344e+02)(-1.6440008163452148e+01 -7.6440948486328125e+01 1.1902795410156250e+02)(-1.6786418914794922e+01 -7.5930305480957031e+01 1.5426426696777344e+02)(-2.4004293605685234e-02 -7.5881446838378906e+01 1.5544703674316406e+02)(-2.1933593750000000e+01 -7.2646240234375000e+01 3.5257503509521484e+01)(-2.3672182083129883e+01 -7.0496513366699219e+01 2.1124732971191406e+01)(-2.9217405319213867e+01 -7.0508666992187500e+01 3.5429565429687500e+01)(-2.1933593750000000e+01 -7.2646240234375000e+01 3.5257503509521484e+01)(-2.9217405319213867e+01 -7.0508666992187500e+01 3.5429565429687500e+01)(-2.2745063781738281e+01 -7.3883125305175781e+01 5.1415233612060547e+01)(-2.2745063781738281e+01 -7.3883125305175781e+01 5.1415233612060547e+01)(-2.9217405319213867e+01 -7.0508666992187500e+01 3.5429565429687500e+01)(-3.0347908020019531e+01 -7.2023849487304688e+01 5.1639034271240234e+01)(-2.2745063781738281e+01 -7.3883125305175781e+01 5.1415233612060547e+01)(-3.0347908020019531e+01 -7.2023849487304688e+01 5.1639034271240234e+01)(-2.4083232879638672e+01 -7.5397872924804688e+01 8.4459167480468750e+01)(-2.4083232879638672e+01 -7.5397872924804688e+01 8.4459167480468750e+01)(-3.0347908020019531e+01 -7.2023849487304688e+01 5.1639034271240234e+01)(-3.1349283218383789e+01 -7.3184082031250000e+01 6.8016204833984375e+01)(-2.4083232879638672e+01 -7.5397872924804688e+01 8.4459167480468750e+01)(-3.1349283218383789e+01 -7.3184082031250000e+01 6.8016204833984375e+01)(-3.2212604522705078e+01 -7.4046981811523438e+01 8.4609848022460938e+01)(-3.2212604522705078e+01 -7.4046981811523438e+01 8.4609848022460938e+01)(-3.1349283218383789e+01 -7.3184082031250000e+01 6.8016204833984375e+01)(-3.9028297424316406e+01 -7.0958175659179688e+01 6.8238105773925781e+01)(-3.2212604522705078e+01 -7.4046981811523438e+01 8.4609848022460938e+01)(-3.9028297424316406e+01 -7.0958175659179688e+01 6.8238105773925781e+01)(-4.0155403137207031e+01 -7.2072158813476562e+01 8.4765838623046875e+01)(-4.0155403137207031e+01 -7.2072158813476562e+01 8.4765838623046875e+01)(-3.9028297424316406e+01 -7.0958175659179688e+01 6.8238105773925781e+01)(-4.6391139984130859e+01 -6.7978691101074219e+01 6.8458717346191406e+01)(-4.0155403137207031e+01 -7.2072158813476562e+01 8.4765838623046875e+01)(-4.6391139984130859e+01 -6.7978691101074219e+01 6.8458717346191406e+01)(-4.7789516448974609e+01 -6.9312026977539062e+01 8.4922897338867188e+01)(-4.7789516448974609e+01 -6.9312026977539062e+01 8.4922897338867188e+01)(-4.6391139984130859e+01 -6.7978691101074219e+01 6.8458717346191406e+01)(-5.3276103973388672e+01 -6.4114547729492188e+01 6.8669990539550781e+01)(-4.7789516448974609e+01 -6.9312026977539062e+01 8.4922897338867188e+01)(-5.3276103973388672e+01 -6.4114547729492188e+01 6.8669990539550781e+01)(-5.4927848815917969e+01 -6.5595390319824219e+01 8.5074111938476562e+01)(-5.4927848815917969e+01 -6.5595390319824219e+01 8.5074111938476562e+01)(-5.3276103973388672e+01 -6.4114547729492188e+01 6.8669990539550781e+01)(-5.9479995727539062e+01 -5.9276397705078125e+01 6.8862289428710938e+01)(-5.4927848815917969e+01 -6.5595390319824219e+01 8.5074111938476562e+01)(-5.9479995727539062e+01 -5.9276397705078125e+01 6.8862289428710938e+01)(-6.1331390380859375e+01 -6.0802932739257812e+01 8.5210067749023438e+01)(-6.1331390380859375e+01 -6.0802932739257812e+01 8.5210067749023438e+01)(-5.9479995727539062e+01 -5.9276397705078125e+01 6.8862289428710938e+01)(-6.6782241821289062e+01 -5.4951477050781250e+01 8.5323806762695312e+01)(-6.1331390380859375e+01 -6.0802932739257812e+01 8.5210067749023438e+01)(-6.6782241821289062e+01 -5.4951477050781250e+01 8.5323806762695312e+01)(-6.2898426055908203e+01 -6.2010219573974609e+01 1.0158460998535156e+02)(-6.2898426055908203e+01 -6.2010219573974609e+01 1.0158460998535156e+02)(-6.6782241821289062e+01 -5.4951477050781250e+01 8.5323806762695312e+01)(-6.9826690673828125e+01 -5.7004871368408203e+01 1.1784986877441406e+02)(-6.2898426055908203e+01 -6.2010219573974609e+01 1.0158460998535156e+02)(-6.9826690673828125e+01 -5.7004871368408203e+01 1.1784986877441406e+02)(-6.4185623168945312e+01 -6.2912666320800781e+01 1.1802703094482422e+02)(-6.4185623168945312e+01 -6.2912666320800781e+01 1.1802703094482422e+02)(-6.9826690673828125e+01 -5.7004871368408203e+01 1.1784986877441406e+02)(-6.5197265625000000e+01 -6.3524112701416016e+01 1.3450296020507812e+02)(-6.4185623168945312e+01 -6.2912666320800781e+01 1.1802703094482422e+02)(-6.5197265625000000e+01 -6.3524112701416016e+01 1.3450296020507812e+02)(-5.7463520050048828e+01 -6.7599372863769531e+01 1.1818934631347656e+02)(-5.7463520050048828e+01 -6.7599372863769531e+01 1.1818934631347656e+02)(-6.5197265625000000e+01 -6.3524112701416016e+01 1.3450296020507812e+02)(-5.8999092102050781e+01 -6.8426887512207031e+01 1.5147227478027344e+02)(-5.7463520050048828e+01 -6.7599372863769531e+01 1.1818934631347656e+02)(-5.8999092102050781e+01 -6.8426887512207031e+01 1.5147227478027344e+02)(-5.1206111907958984e+01 -7.1670539855957031e+01 1.5200761413574219e+02)(-5.1206111907958984e+01 -7.1670539855957031e+01 1.5200761413574219e+02)(-5.8999092102050781e+01 -6.8426887512207031e+01 1.5147227478027344e+02)(-5.9575889587402344e+01 -6.8198402404785156e+01 1.8439958190917969e+02)(-5.1206111907958984e+01 -7.1670539855957031e+01 1.5200761413574219e+02)(-5.9575889587402344e+01 -6.8198402404785156e+01 1.8439958190917969e+02)(-5.1666011810302734e+01 -7.1289962768554688e+01 1.8515562438964844e+02)(-5.1666011810302734e+01 -7.1289962768554688e+01 1.8515562438964844e+02)(-5.9575889587402344e+01 -6.8198402404785156e+01 1.8439958190917969e+02)(-5.9178581237792969e+01 -6.6980201721191406e+01 2.1711302185058594e+02)(-5.1666011810302734e+01 -7.1289962768554688e+01 1.8515562438964844e+02)(-5.9178581237792969e+01 -6.6980201721191406e+01 2.1711302185058594e+02)(-5.1294223785400391e+01 -6.9986740112304688e+01 2.1792199707031250e+02)(-5.1294223785400391e+01 -6.9986740112304688e+01 2.1792199707031250e+02)(-5.9178581237792969e+01 -6.6980201721191406e+01 2.1711302185058594e+02)(-5.7315467834472656e+01 -6.4223114013671875e+01 2.5875830078125000e+02)(-5.1294223785400391e+01 -6.9986740112304688e+01 2.1792199707031250e+02)(-5.7315467834472656e+01 -6.4223114013671875e+01 2.5875830078125000e+02)(-5.0052417755126953e+01 -6.7794700622558594e+01 2.5049259948730469e+02)(-5.0052417755126953e+01 -6.7794700622558594e+01 2.5049259948730469e+02)(-5.7315467834472656e+01 -6.4223114013671875e+01 2.5875830078125000e+02)(-4.1564041137695312e+01 -6.9085563659667969e+01 2.6129129028320312e+02)(-9.5968479290604591e-03 -7.6648834228515625e+01 6.9856170654296875e+01)(-2.0263353362679482e-02 -7.6753578186035156e+01 1.0894267272949219e+02)(6.5854177474975586e+00 -7.6420021057128906e+01 8.2453948974609375e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.4289428710937500e+01 4.6781454578204151e-12 6.5371826171875000e+01)(7.3710800170898438e+01 -7.3807945251464844e+00 7.9132255554199219e+01)(6.8258148193359375e+01 -2.8994577407836914e+01 8.5480438232421875e+01)(7.0256187438964844e+01 -2.2524936676025391e+01 9.5956176757812500e+01)(7.0690223693847656e+01 -2.1935445785522461e+01 8.3424194335937500e+01)(7.0690223693847656e+01 -2.1935445785522461e+01 8.3424194335937500e+01)(7.0256187438964844e+01 -2.2524936676025391e+01 9.5956176757812500e+01)(7.2530693054199219e+01 -1.4717821121215820e+01 8.1268859863281250e+01)(6.5226959228515625e+01 -3.5818119049072266e+01 8.7456825256347656e+01)(6.1586975097656250e+01 -4.2327758789062500e+01 8.9383483886718750e+01)(5.9814239501953125e+01 -4.4367984771728516e+01 1.1731918334960938e+02)(5.9814239501953125e+01 -4.4367984771728516e+01 1.1731918334960938e+02)(6.1586975097656250e+01 -4.2327758789062500e+01 8.9383483886718750e+01)(5.7333122253417969e+01 -4.8443054199218750e+01 9.1290443420410156e+01)(5.9814239501953125e+01 -4.4367984771728516e+01 1.1731918334960938e+02)(5.7333122253417969e+01 -4.8443054199218750e+01 9.1290443420410156e+01)(5.6491218566894531e+01 -4.8835006713867188e+01 1.2421415710449219e+02)(5.6491218566894531e+01 -4.8835006713867188e+01 1.2421415710449219e+02)(5.7333122253417969e+01 -4.8443054199218750e+01 9.1290443420410156e+01)(5.2476284027099609e+01 -5.4083358764648438e+01 9.3200950622558594e+01)(5.6491218566894531e+01 -4.8835006713867188e+01 1.2421415710449219e+02)(5.2476284027099609e+01 -5.4083358764648438e+01 9.3200950622558594e+01)(5.2961112976074219e+01 -5.2865150451660156e+01 1.3156617736816406e+02)(4.1130645751953125e+01 -6.3663436889648438e+01 9.7000839233398438e+01)(4.6608772277832031e+01 -5.8696800231933594e+01 1.4485166931152344e+02)(4.7054897308349609e+01 -5.9176189422607422e+01 9.5105590820312500e+01)(4.7054897308349609e+01 -5.9176189422607422e+01 9.5105590820312500e+01)(4.6608772277832031e+01 -5.8696800231933594e+01 1.4485166931152344e+02)(5.0757152557373047e+01 -5.5076770782470703e+01 1.3616810607910156e+02)(4.7054897308349609e+01 -5.9176189422607422e+01 9.5105590820312500e+01)(5.0757152557373047e+01 -5.5076770782470703e+01 1.3616810607910156e+02)(5.2476284027099609e+01 -5.4083358764648438e+01 9.3200950622558594e+01)(5.2476284027099609e+01 -5.4083358764648438e+01 9.3200950622558594e+01)(5.0757152557373047e+01 -5.5076770782470703e+01 1.3616810607910156e+02)(5.2961112976074219e+01 -5.2865150451660156e+01 1.3156617736816406e+02)(3.7139160156250000e+01 -6.4968650817871094e+01 1.6475543212890625e+02)(4.0760936737060547e+01 -6.3112682342529297e+01 1.4742239379882812e+02)(3.4460647583007812e+01 -6.6867591857910156e+01 1.4971382141113281e+02)(3.7139160156250000e+01 -6.4968650817871094e+01 1.6475543212890625e+02)(3.4460647583007812e+01 -6.6867591857910156e+01 1.4971382141113281e+02)(3.2261787414550781e+01 -6.7309829711914062e+01 1.7504611206054688e+02)(3.2261787414550781e+01 -6.7309829711914062e+01 1.7504611206054688e+02)(3.4460647583007812e+01 -6.6867591857910156e+01 1.4971382141113281e+02)(2.7788932800292969e+01 -6.9963554382324219e+01 1.5210676574707031e+02)(3.2261787414550781e+01 -6.7309829711914062e+01 1.7504611206054688e+02)(2.7788932800292969e+01 -6.9963554382324219e+01 1.5210676574707031e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(2.7788932800292969e+01 -6.9963554382324219e+01 1.5210676574707031e+02)(2.0824396133422852e+01 -7.2415649414062500e+01 1.5466818237304688e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(2.0824396133422852e+01 -7.2415649414062500e+01 1.5466818237304688e+02)(2.6512924194335938e+01 -6.9390541076660156e+01 1.8886653137207031e+02)(1.3650904655456543e+01 -7.4242416381835938e+01 1.5742004394531250e+02)(1.4004658699035645e+01 -7.2873786926269531e+01 1.9774203491210938e+02)(2.0824396133422852e+01 -7.2415649414062500e+01 1.5466818237304688e+02)(2.0824396133422852e+01 -7.2415649414062500e+01 1.5466818237304688e+02)(1.4004658699035645e+01 -7.2873786926269531e+01 1.9774203491210938e+02)(2.0593536376953125e+01 -7.1265022277832031e+01 1.9310960388183594e+02)(2.0824396133422852e+01 -7.2415649414062500e+01 1.5466818237304688e+02)(2.0593536376953125e+01 -7.1265022277832031e+01 1.9310960388183594e+02)(2.6512924194335938e+01 -6.9390541076660156e+01 1.8886653137207031e+02)(6.4230866432189941e+00 -7.5389862060546875e+01 1.5998724365234375e+02)(7.0663251876831055e+00 -7.3731262207031250e+01 2.0422964477539062e+02)(1.4004658699035645e+01 -7.2873786926269531e+01 1.9774203491210938e+02)(6.4230866432189941e+00 -7.5389862060546875e+01 1.5998724365234375e+02)(1.4004658699035645e+01 -7.2873786926269531e+01 1.9774203491210938e+02)(1.3650904655456543e+01 -7.4242416381835938e+01 1.5742004394531250e+02)(6.4230866432189941e+00 -7.5389862060546875e+01 1.5998724365234375e+02)(-2.3634718731045723e-02 -7.5335571289062500e+01 1.7541244506835938e+02)(7.0663251876831055e+00 -7.3731262207031250e+01 2.0422964477539062e+02)(7.0663251876831055e+00 -7.3731262207031250e+01 2.0422964477539062e+02)(-2.3634718731045723e-02 -7.5335571289062500e+01 1.7541244506835938e+02)(-2.0901978015899658e+00 -7.3710792541503906e+01 2.1593296813964844e+02)(-2.4399621412158012e-02 -7.6465347290039062e+01 1.3409030151367188e+02)(-2.4004293605685234e-02 -7.5881446838378906e+01 1.5544703674316406e+02)(6.4230866432189941e+00 -7.5389862060546875e+01 1.5998724365234375e+02)(6.4230866432189941e+00 -7.5389862060546875e+01 1.5998724365234375e+02)(-2.4004293605685234e-02 -7.5881446838378906e+01 1.5544703674316406e+02)(-2.3634718731045723e-02 -7.5335571289062500e+01 1.7541244506835938e+02)(6.5383625030517578e+00 -7.6403640747070312e+01 1.0737393951416016e+02)(-2.0263353362679482e-02 -7.6753578186035156e+01 1.0894267272949219e+02)(-2.4399621412158012e-02 -7.6465347290039062e+01 1.3409030151367188e+02)(6.6397542953491211e+00 -7.5172683715820312e+01 3.8360313415527344e+01)(3.6382639408111572e+00 -7.4166397094726562e+01 2.1127080917358398e+01)(-6.2528392300009727e-04 -7.5813224792480469e+01 4.4247417449951172e+01)(1.3932044982910156e+01 -7.4049446105957031e+01 3.7624282836914062e+01)(1.5441088676452637e+01 -7.2637351989746094e+01 2.1124023437500000e+01)(6.6397542953491211e+00 -7.5172683715820312e+01 3.8360313415527344e+01)(6.6397542953491211e+00 -7.5172683715820312e+01 3.8360313415527344e+01)(1.5441088676452637e+01 -7.2637351989746094e+01 2.1124023437500000e+01)(3.6382639408111572e+00 -7.4166397094726562e+01 2.1127080917358398e+01)(2.1102476119995117e+01 -7.2209678649902344e+01 3.6897644042968750e+01)(2.5163684844970703e+01 -6.9853721618652344e+01 2.1127643585205078e+01)(1.3932044982910156e+01 -7.4049446105957031e+01 3.7624282836914062e+01)(1.3932044982910156e+01 -7.4049446105957031e+01 3.7624282836914062e+01)(2.5163684844970703e+01 -6.9853721618652344e+01 2.1127643585205078e+01)(1.5441088676452637e+01 -7.2637351989746094e+01 2.1124023437500000e+01)(3.4758472442626953e+01 -6.6515434265136719e+01 3.5510524749755859e+01)(3.7739696502685547e+01 -6.3943572998046875e+01 2.1121171951293945e+01)(2.8069168090820312e+01 -6.9693344116210938e+01 3.6194576263427734e+01)(3.7739696502685547e+01 -6.3943572998046875e+01 2.1121171951293945e+01)(2.5163684844970703e+01 -6.9853721618652344e+01 2.1127643585205078e+01)(2.8069168090820312e+01 -6.9693344116210938e+01 3.6194576263427734e+01)(2.8069168090820312e+01 -6.9693344116210938e+01 3.6194576263427734e+01)(2.5163684844970703e+01 -6.9853721618652344e+01 2.1127643585205078e+01)(2.1102476119995117e+01 -7.2209678649902344e+01 3.6897644042968750e+01)(3.7739696502685547e+01 -6.3943572998046875e+01 2.1121171951293945e+01)(3.4758472442626953e+01 -6.6515434265136719e+01 3.5510524749755859e+01)(4.1102001190185547e+01 -6.2696456909179688e+01 3.4838764190673828e+01)(3.7739696502685547e+01 -6.3943572998046875e+01 2.1121171951293945e+01)(4.1102001190185547e+01 -6.2696456909179688e+01 3.4838764190673828e+01)(4.6659896850585938e+01 -5.7679969787597656e+01 2.1123390197753906e+01)(4.6659896850585938e+01 -5.7679969787597656e+01 2.1123390197753906e+01)(4.1102001190185547e+01 -6.2696456909179688e+01 3.4838764190673828e+01)(4.7033523559570312e+01 -5.8263858795166016e+01 3.4172760009765625e+01)(4.6659896850585938e+01 -5.7679969787597656e+01 2.1123390197753906e+01)(4.7033523559570312e+01 -5.8263858795166016e+01 3.4172760009765625e+01)(5.2492523193359375e+01 -5.3257408142089844e+01 3.3506824493408203e+01)(4.6659896850585938e+01 -5.7679969787597656e+01 2.1123390197753906e+01)(5.2492523193359375e+01 -5.3257408142089844e+01 3.3506824493408203e+01)(5.7509609222412109e+01 -4.7051246643066406e+01 2.1146896362304688e+01)(6.1779804229736328e+01 -4.1736804962158203e+01 3.2165214538574219e+01)(6.4806709289550781e+01 -3.6253051757812500e+01 2.1143081665039062e+01)(5.7509609222412109e+01 -4.7051246643066406e+01 2.1146896362304688e+01)(6.8691207885742188e+01 -2.8861717224121094e+01 4.5931236267089844e+01)(7.0498390197753906e+01 -2.3265897750854492e+01 2.1125545501708984e+01)(6.4806709289550781e+01 -3.6253051757812500e+01 2.1143081665039062e+01)(7.4164703369140625e+01 -7.2217378616333008e+00 4.2154388427734375e+01)(7.4289428710937500e+01 4.6781454578204151e-12 6.5371826171875000e+01)(7.4342369079589844e+01 -6.6534688812680542e-05 2.1184528350830078e+01)(2.8049791336059570e+01 -7.0713661193847656e+01 1.0091210937500000e+02)(2.8110172271728516e+01 -7.0706092834472656e+01 7.7151237487792969e+01)(2.1041751861572266e+01 -7.3270973205566406e+01 1.0301219177246094e+02)(2.1041751861572266e+01 -7.3270973205566406e+01 1.0301219177246094e+02)(2.8110172271728516e+01 -7.0706092834472656e+01 7.7151237487792969e+01)(2.1101263046264648e+01 -7.3280555725097656e+01 7.8874382019042969e+01)(2.1041751861572266e+01 -7.3270973205566406e+01 1.0301219177246094e+02)(2.1101263046264648e+01 -7.3280555725097656e+01 7.8874382019042969e+01)(1.3828838348388672e+01 -7.5190040588378906e+01 1.0523842620849609e+02)(1.3828838348388672e+01 -7.5190040588378906e+01 1.0523842620849609e+02)(2.1101263046264648e+01 -7.3280555725097656e+01 7.8874382019042969e+01)(1.3889039039611816e+01 -7.5206962585449219e+01 8.0687698364257812e+01)(1.3828838348388672e+01 -7.5190040588378906e+01 1.0523842620849609e+02)(1.3889039039611816e+01 -7.5206962585449219e+01 8.0687698364257812e+01)(6.5383625030517578e+00 -7.6403640747070312e+01 1.0737393951416016e+02)(6.5383625030517578e+00 -7.6403640747070312e+01 1.0737393951416016e+02)(1.3889039039611816e+01 -7.5206962585449219e+01 8.0687698364257812e+01)(6.5854177474975586e+00 -7.6420021057128906e+01 8.2453948974609375e+01)(6.5383625030517578e+00 -7.6403640747070312e+01 1.0737393951416016e+02)(6.5854177474975586e+00 -7.6420021057128906e+01 8.2453948974609375e+01)(-2.0263353362679482e-02 -7.6753578186035156e+01 1.0894267272949219e+02)(2.8049791336059570e+01 -7.0713661193847656e+01 1.0091210937500000e+02)(3.4771072387695312e+01 -6.7512504577636719e+01 9.8922370910644531e+01)(2.8110172271728516e+01 -7.0706092834472656e+01 7.7151237487792969e+01)(2.8110172271728516e+01 -7.0706092834472656e+01 7.7151237487792969e+01)(3.4771072387695312e+01 -6.7512504577636719e+01 9.8922370910644531e+01)(2.8118339538574219e+01 -7.0381164550781250e+01 5.5384681701660156e+01)(2.8110172271728516e+01 -7.0706092834472656e+01 7.7151237487792969e+01)(2.8118339538574219e+01 -7.0381164550781250e+01 5.5384681701660156e+01)(2.1101263046264648e+01 -7.3280555725097656e+01 7.8874382019042969e+01)(2.1101263046264648e+01 -7.3280555725097656e+01 7.8874382019042969e+01)(2.8118339538574219e+01 -7.0381164550781250e+01 5.5384681701660156e+01)(2.1123102188110352e+01 -7.2943405151367188e+01 5.6640415191650391e+01)(2.1101263046264648e+01 -7.3280555725097656e+01 7.8874382019042969e+01)(2.1123102188110352e+01 -7.2943405151367188e+01 5.6640415191650391e+01)(1.3889039039611816e+01 -7.5206962585449219e+01 8.0687698364257812e+01)(1.3889039039611816e+01 -7.5206962585449219e+01 8.0687698364257812e+01)(2.1123102188110352e+01 -7.2943405151367188e+01 5.6640415191650391e+01)(1.3925120353698730e+01 -7.4844970703125000e+01 5.7951271057128906e+01)(1.3889039039611816e+01 -7.5206962585449219e+01 8.0687698364257812e+01)(1.3925120353698730e+01 -7.4844970703125000e+01 5.7951271057128906e+01)(6.5854177474975586e+00 -7.6420021057128906e+01 8.2453948974609375e+01)(6.5854177474975586e+00 -7.6420021057128906e+01 8.2453948974609375e+01)(1.3925120353698730e+01 -7.4844970703125000e+01 5.7951271057128906e+01)(6.6209077835083008e+00 -7.6029373168945312e+01 5.9250057220458984e+01)(6.5854177474975586e+00 -7.6420021057128906e+01 8.2453948974609375e+01)(6.6209077835083008e+00 -7.6029373168945312e+01 5.9250057220458984e+01)(-9.5968479290604591e-03 -7.6648834228515625e+01 6.9856170654296875e+01)(-9.5968479290604591e-03 -7.6648834228515625e+01 6.9856170654296875e+01)(6.6209077835083008e+00 -7.6029373168945312e+01 5.9250057220458984e+01)(-6.2528392300009727e-04 -7.5813224792480469e+01 4.4247417449951172e+01)(7.3710800170898438e+01 -7.3807945251464844e+00 7.9132255554199219e+01)(7.4289428710937500e+01 4.6781454578204151e-12 6.5371826171875000e+01)(7.4164703369140625e+01 -7.2217378616333008e+00 4.2154388427734375e+01)(7.3710800170898438e+01 -7.3807945251464844e+00 7.9132255554199219e+01)(7.4164703369140625e+01 -7.2217378616333008e+00 4.2154388427734375e+01)(7.2530693054199219e+01 -1.4717821121215820e+01 8.1268859863281250e+01)(7.2530693054199219e+01 -1.4717821121215820e+01 8.1268859863281250e+01)(7.4164703369140625e+01 -7.2217378616333008e+00 4.2154388427734375e+01)(7.3013008117675781e+01 -1.4574822425842285e+01 4.3437557220458984e+01)(7.2530693054199219e+01 -1.4717821121215820e+01 8.1268859863281250e+01)(7.3013008117675781e+01 -1.4574822425842285e+01 4.3437557220458984e+01)(7.0690223693847656e+01 -2.1935445785522461e+01 8.3424194335937500e+01)(7.0690223693847656e+01 -2.1935445785522461e+01 8.3424194335937500e+01)(7.3013008117675781e+01 -1.4574822425842285e+01 4.3437557220458984e+01)(7.1169563293457031e+01 -2.1811983108520508e+01 4.4700965881347656e+01)(7.0690223693847656e+01 -2.1935445785522461e+01 8.3424194335937500e+01)(7.1169563293457031e+01 -2.1811983108520508e+01 4.4700965881347656e+01)(6.8258148193359375e+01 -2.8994577407836914e+01 8.5480438232421875e+01)(6.8258148193359375e+01 -2.8994577407836914e+01 8.5480438232421875e+01)(7.1169563293457031e+01 -2.1811983108520508e+01 4.4700965881347656e+01)(6.8691207885742188e+01 -2.8861717224121094e+01 4.5931236267089844e+01)(6.8258148193359375e+01 -2.8994577407836914e+01 8.5480438232421875e+01)(6.8691207885742188e+01 -2.8861717224121094e+01 4.5931236267089844e+01)(6.5226959228515625e+01 -3.5818119049072266e+01 8.7456825256347656e+01)(6.5226959228515625e+01 -3.5818119049072266e+01 8.7456825256347656e+01)(6.8691207885742188e+01 -2.8861717224121094e+01 4.5931236267089844e+01)(6.5584503173828125e+01 -3.5651096343994141e+01 4.7134906768798828e+01)(6.5226959228515625e+01 -3.5818119049072266e+01 8.7456825256347656e+01)(6.5584503173828125e+01 -3.5651096343994141e+01 4.7134906768798828e+01)(6.1586975097656250e+01 -4.2327758789062500e+01 8.9383483886718750e+01)(6.1586975097656250e+01 -4.2327758789062500e+01 8.9383483886718750e+01)(6.5584503173828125e+01 -3.5651096343994141e+01 4.7134906768798828e+01)(6.1857196807861328e+01 -4.2111183166503906e+01 4.8319934844970703e+01)(6.1586975097656250e+01 -4.2327758789062500e+01 8.9383483886718750e+01)(6.1857196807861328e+01 -4.2111183166503906e+01 4.8319934844970703e+01)(5.7333122253417969e+01 -4.8443054199218750e+01 9.1290443420410156e+01)(5.7333122253417969e+01 -4.8443054199218750e+01 9.1290443420410156e+01)(6.1857196807861328e+01 -4.2111183166503906e+01 4.8319934844970703e+01)(5.7521583557128906e+01 -4.8172538757324219e+01 4.9494327545166016e+01)(5.7333122253417969e+01 -4.8443054199218750e+01 9.1290443420410156e+01)(5.7521583557128906e+01 -4.8172538757324219e+01 4.9494327545166016e+01)(5.2476284027099609e+01 -5.4083358764648438e+01 9.3200950622558594e+01)(5.2476284027099609e+01 -5.4083358764648438e+01 9.3200950622558594e+01)(5.7521583557128906e+01 -4.8172538757324219e+01 4.9494327545166016e+01)(5.2602085113525391e+01 -5.3767562866210938e+01 5.0664783477783203e+01)(5.2476284027099609e+01 -5.4083358764648438e+01 9.3200950622558594e+01)(5.2602085113525391e+01 -5.3767562866210938e+01 5.0664783477783203e+01)(4.7054897308349609e+01 -5.9176189422607422e+01 9.5105590820312500e+01)(4.7054897308349609e+01 -5.9176189422607422e+01 9.5105590820312500e+01)(5.2602085113525391e+01 -5.3767562866210938e+01 5.0664783477783203e+01)(4.7141376495361328e+01 -5.8831073760986328e+01 5.1831363677978516e+01)(4.7054897308349609e+01 -5.9176189422607422e+01 9.5105590820312500e+01)(4.7141376495361328e+01 -5.8831073760986328e+01 5.1831363677978516e+01)(4.1130645751953125e+01 -6.3663436889648438e+01 9.7000839233398438e+01)(4.1130645751953125e+01 -6.3663436889648438e+01 9.7000839233398438e+01)(4.7141376495361328e+01 -5.8831073760986328e+01 5.1831363677978516e+01)(4.1197483062744141e+01 -6.3309364318847656e+01 5.2996871948242188e+01)(4.1130645751953125e+01 -6.3663436889648438e+01 9.7000839233398438e+01)(4.1197483062744141e+01 -6.3309364318847656e+01 5.2996871948242188e+01)(3.4771072387695312e+01 -6.7512504577636719e+01 9.8922370910644531e+01)(3.4771072387695312e+01 -6.7512504577636719e+01 9.8922370910644531e+01)(4.1197483062744141e+01 -6.3309364318847656e+01 5.2996871948242188e+01)(3.4833454132080078e+01 -6.7166152954101562e+01 5.4175777435302734e+01)(3.4771072387695312e+01 -6.7512504577636719e+01 9.8922370910644531e+01)(3.4833454132080078e+01 -6.7166152954101562e+01 5.4175777435302734e+01)(2.8118339538574219e+01 -7.0381164550781250e+01 5.5384681701660156e+01)(7.4164703369140625e+01 -7.2217378616333008e+00 4.2154388427734375e+01)(7.4342369079589844e+01 -6.6534688812680542e-05 2.1184528350830078e+01)(7.3403251647949219e+01 -1.1652332305908203e+01 2.1148395538330078e+01)(7.4164703369140625e+01 -7.2217378616333008e+00 4.2154388427734375e+01)(7.3403251647949219e+01 -1.1652332305908203e+01 2.1148395538330078e+01)(7.3013008117675781e+01 -1.4574822425842285e+01 4.3437557220458984e+01)(7.3013008117675781e+01 -1.4574822425842285e+01 4.3437557220458984e+01)(7.3403251647949219e+01 -1.1652332305908203e+01 2.1148395538330078e+01)(7.1169563293457031e+01 -2.1811983108520508e+01 4.4700965881347656e+01)(7.1169563293457031e+01 -2.1811983108520508e+01 4.4700965881347656e+01)(7.3403251647949219e+01 -1.1652332305908203e+01 2.1148395538330078e+01)(7.0498390197753906e+01 -2.3265897750854492e+01 2.1125545501708984e+01)(7.1169563293457031e+01 -2.1811983108520508e+01 4.4700965881347656e+01)(7.0498390197753906e+01 -2.3265897750854492e+01 2.1125545501708984e+01)(6.8691207885742188e+01 -2.8861717224121094e+01 4.5931236267089844e+01)(6.5584503173828125e+01 -3.5651096343994141e+01 4.7134906768798828e+01)(6.8691207885742188e+01 -2.8861717224121094e+01 4.5931236267089844e+01)(6.4806709289550781e+01 -3.6253051757812500e+01 2.1143081665039062e+01)(6.5584503173828125e+01 -3.5651096343994141e+01 4.7134906768798828e+01)(6.4806709289550781e+01 -3.6253051757812500e+01 2.1143081665039062e+01)(6.1857196807861328e+01 -4.2111183166503906e+01 4.8319934844970703e+01)(6.1857196807861328e+01 -4.2111183166503906e+01 4.8319934844970703e+01)(6.4806709289550781e+01 -3.6253051757812500e+01 2.1143081665039062e+01)(6.1779804229736328e+01 -4.1736804962158203e+01 3.2165214538574219e+01)(6.1857196807861328e+01 -4.2111183166503906e+01 4.8319934844970703e+01)(6.1779804229736328e+01 -4.1736804962158203e+01 3.2165214538574219e+01)(5.7521583557128906e+01 -4.8172538757324219e+01 4.9494327545166016e+01)(5.7521583557128906e+01 -4.8172538757324219e+01 4.9494327545166016e+01)(6.1779804229736328e+01 -4.1736804962158203e+01 3.2165214538574219e+01)(5.7509609222412109e+01 -4.7051246643066406e+01 2.1146896362304688e+01)(5.7521583557128906e+01 -4.8172538757324219e+01 4.9494327545166016e+01)(5.7509609222412109e+01 -4.7051246643066406e+01 2.1146896362304688e+01)(5.2602085113525391e+01 -5.3767562866210938e+01 5.0664783477783203e+01)(5.2602085113525391e+01 -5.3767562866210938e+01 5.0664783477783203e+01)(5.7509609222412109e+01 -4.7051246643066406e+01 2.1146896362304688e+01)(5.2492523193359375e+01 -5.3257408142089844e+01 3.3506824493408203e+01)(5.2602085113525391e+01 -5.3767562866210938e+01 5.0664783477783203e+01)(5.2492523193359375e+01 -5.3257408142089844e+01 3.3506824493408203e+01)(4.7141376495361328e+01 -5.8831073760986328e+01 5.1831363677978516e+01)(4.7141376495361328e+01 -5.8831073760986328e+01 5.1831363677978516e+01)(5.2492523193359375e+01 -5.3257408142089844e+01 3.3506824493408203e+01)(4.7033523559570312e+01 -5.8263858795166016e+01 3.4172760009765625e+01)(4.7141376495361328e+01 -5.8831073760986328e+01 5.1831363677978516e+01)(4.7033523559570312e+01 -5.8263858795166016e+01 3.4172760009765625e+01)(4.1197483062744141e+01 -6.3309364318847656e+01 5.2996871948242188e+01)(4.1197483062744141e+01 -6.3309364318847656e+01 5.2996871948242188e+01)(4.7033523559570312e+01 -5.8263858795166016e+01 3.4172760009765625e+01)(4.1102001190185547e+01 -6.2696456909179688e+01 3.4838764190673828e+01)(4.1197483062744141e+01 -6.3309364318847656e+01 5.2996871948242188e+01)(4.1102001190185547e+01 -6.2696456909179688e+01 3.4838764190673828e+01)(3.4833454132080078e+01 -6.7166152954101562e+01 5.4175777435302734e+01)(3.4833454132080078e+01 -6.7166152954101562e+01 5.4175777435302734e+01)(4.1102001190185547e+01 -6.2696456909179688e+01 3.4838764190673828e+01)(3.4758472442626953e+01 -6.6515434265136719e+01 3.5510524749755859e+01)(3.4833454132080078e+01 -6.7166152954101562e+01 5.4175777435302734e+01)(3.4758472442626953e+01 -6.6515434265136719e+01 3.5510524749755859e+01)(2.8118339538574219e+01 -7.0381164550781250e+01 5.5384681701660156e+01)(2.8118339538574219e+01 -7.0381164550781250e+01 5.5384681701660156e+01)(3.4758472442626953e+01 -6.6515434265136719e+01 3.5510524749755859e+01)(2.8069168090820312e+01 -6.9693344116210938e+01 3.6194576263427734e+01)(2.8118339538574219e+01 -7.0381164550781250e+01 5.5384681701660156e+01)(2.8069168090820312e+01 -6.9693344116210938e+01 3.6194576263427734e+01)(2.1123102188110352e+01 -7.2943405151367188e+01 5.6640415191650391e+01)(2.1123102188110352e+01 -7.2943405151367188e+01 5.6640415191650391e+01)(2.8069168090820312e+01 -6.9693344116210938e+01 3.6194576263427734e+01)(2.1102476119995117e+01 -7.2209678649902344e+01 3.6897644042968750e+01)(2.1123102188110352e+01 -7.2943405151367188e+01 5.6640415191650391e+01)(2.1102476119995117e+01 -7.2209678649902344e+01 3.6897644042968750e+01)(1.3925120353698730e+01 -7.4844970703125000e+01 5.7951271057128906e+01)(1.3925120353698730e+01 -7.4844970703125000e+01 5.7951271057128906e+01)(2.1102476119995117e+01 -7.2209678649902344e+01 3.6897644042968750e+01)(1.3932044982910156e+01 -7.4049446105957031e+01 3.7624282836914062e+01)(1.3925120353698730e+01 -7.4844970703125000e+01 5.7951271057128906e+01)(1.3932044982910156e+01 -7.4049446105957031e+01 3.7624282836914062e+01)(6.6209077835083008e+00 -7.6029373168945312e+01 5.9250057220458984e+01)(6.6209077835083008e+00 -7.6029373168945312e+01 5.9250057220458984e+01)(1.3932044982910156e+01 -7.4049446105957031e+01 3.7624282836914062e+01)(6.6397542953491211e+00 -7.5172683715820312e+01 3.8360313415527344e+01)(6.6209077835083008e+00 -7.6029373168945312e+01 5.9250057220458984e+01)(6.6397542953491211e+00 -7.5172683715820312e+01 3.8360313415527344e+01)(-6.2528392300009727e-04 -7.5813224792480469e+01 4.4247417449951172e+01)(4.0760936737060547e+01 -6.3112682342529297e+01 1.4742239379882812e+02)(4.6608772277832031e+01 -5.8696800231933594e+01 1.4485166931152344e+02)(4.1130645751953125e+01 -6.3663436889648438e+01 9.7000839233398438e+01)(4.0760936737060547e+01 -6.3112682342529297e+01 1.4742239379882812e+02)(4.1130645751953125e+01 -6.3663436889648438e+01 9.7000839233398438e+01)(3.4460647583007812e+01 -6.6867591857910156e+01 1.4971382141113281e+02)(3.4460647583007812e+01 -6.6867591857910156e+01 1.4971382141113281e+02)(4.1130645751953125e+01 -6.3663436889648438e+01 9.7000839233398438e+01)(3.4771072387695312e+01 -6.7512504577636719e+01 9.8922370910644531e+01)(3.4460647583007812e+01 -6.6867591857910156e+01 1.4971382141113281e+02)(3.4771072387695312e+01 -6.7512504577636719e+01 9.8922370910644531e+01)(2.7788932800292969e+01 -6.9963554382324219e+01 1.5210676574707031e+02)(2.7788932800292969e+01 -6.9963554382324219e+01 1.5210676574707031e+02)(3.4771072387695312e+01 -6.7512504577636719e+01 9.8922370910644531e+01)(2.8049791336059570e+01 -7.0713661193847656e+01 1.0091210937500000e+02)(2.7788932800292969e+01 -6.9963554382324219e+01 1.5210676574707031e+02)(2.8049791336059570e+01 -7.0713661193847656e+01 1.0091210937500000e+02)(2.0824396133422852e+01 -7.2415649414062500e+01 1.5466818237304688e+02)(2.0824396133422852e+01 -7.2415649414062500e+01 1.5466818237304688e+02)(2.8049791336059570e+01 -7.0713661193847656e+01 1.0091210937500000e+02)(2.1041751861572266e+01 -7.3270973205566406e+01 1.0301219177246094e+02)(2.0824396133422852e+01 -7.2415649414062500e+01 1.5466818237304688e+02)(2.1041751861572266e+01 -7.3270973205566406e+01 1.0301219177246094e+02)(1.3650904655456543e+01 -7.4242416381835938e+01 1.5742004394531250e+02)(1.3650904655456543e+01 -7.4242416381835938e+01 1.5742004394531250e+02)(2.1041751861572266e+01 -7.3270973205566406e+01 1.0301219177246094e+02)(1.3828838348388672e+01 -7.5190040588378906e+01 1.0523842620849609e+02)(1.3650904655456543e+01 -7.4242416381835938e+01 1.5742004394531250e+02)(1.3828838348388672e+01 -7.5190040588378906e+01 1.0523842620849609e+02)(6.4230866432189941e+00 -7.5389862060546875e+01 1.5998724365234375e+02)(6.4230866432189941e+00 -7.5389862060546875e+01 1.5998724365234375e+02)(1.3828838348388672e+01 -7.5190040588378906e+01 1.0523842620849609e+02)(6.5383625030517578e+00 -7.6403640747070312e+01 1.0737393951416016e+02)(6.4230866432189941e+00 -7.5389862060546875e+01 1.5998724365234375e+02)(6.5383625030517578e+00 -7.6403640747070312e+01 1.0737393951416016e+02)(-2.4399621412158012e-02 -7.6465347290039062e+01 1.3409030151367188e+02)(7.0256187438964844e+01 -2.2524936676025391e+01 9.5956176757812500e+01)(6.8258148193359375e+01 -2.8994577407836914e+01 8.5480438232421875e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.3710800170898438e+01 -7.3807945251464844e+00 7.9132255554199219e+01)(7.2530693054199219e+01 -1.4717821121215820e+01 8.1268859863281250e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(7.2530693054199219e+01 -1.4717821121215820e+01 8.1268859863281250e+01)(7.0256187438964844e+01 -2.2524936676025391e+01 9.5956176757812500e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(6.8258148193359375e+01 -2.8994577407836914e+01 8.5480438232421875e+01)(6.5226959228515625e+01 -3.5818119049072266e+01 8.7456825256347656e+01)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(6.5226959228515625e+01 -3.5818119049072266e+01 8.7456825256347656e+01)(5.9814239501953125e+01 -4.4367984771728516e+01 1.1731918334960938e+02)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(5.9814239501953125e+01 -4.4367984771728516e+01 1.1731918334960938e+02)(5.6491218566894531e+01 -4.8835006713867188e+01 1.2421415710449219e+02)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(5.6491218566894531e+01 -4.8835006713867188e+01 1.2421415710449219e+02)(5.2961112976074219e+01 -5.2865150451660156e+01 1.3156617736816406e+02)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(5.2961112976074219e+01 -5.2865150451660156e+01 1.3156617736816406e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(5.2961112976074219e+01 -5.2865150451660156e+01 1.3156617736816406e+02)(5.0757152557373047e+01 -5.5076770782470703e+01 1.3616810607910156e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(5.0757152557373047e+01 -5.5076770782470703e+01 1.3616810607910156e+02)(4.6608772277832031e+01 -5.8696800231933594e+01 1.4485166931152344e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(4.6608772277832031e+01 -5.8696800231933594e+01 1.4485166931152344e+02)(4.0760936737060547e+01 -6.3112682342529297e+01 1.4742239379882812e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(4.0760936737060547e+01 -6.3112682342529297e+01 1.4742239379882812e+02)(3.7139160156250000e+01 -6.4968650817871094e+01 1.6475543212890625e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(3.7139160156250000e+01 -6.4968650817871094e+01 1.6475543212890625e+02)(3.2261787414550781e+01 -6.7309829711914062e+01 1.7504611206054688e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(3.3501720428466797e+01 -2.9500000000000000e+01 1.7462745666503906e+02)(3.4099163055419922e+01 -1.7835125737386548e-14 1.7456466674804688e+02)(3.3501720428466797e+01 -2.9500000000000000e+01 1.7462745666503906e+02)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(2.8261651992797852e+01 -2.9500000000000000e+01 1.8586480712890625e+02)(3.4099163055419922e+01 -1.7835125737386548e-14 1.7456466674804688e+02)(7.3872398376464844e+01 -6.0692309489240870e-05 8.9270683288574219e+01)(2.7489110946655273e+01 -6.9108184814453125e+01 1.8588554382324219e+02)(8.0798431396484375e+01 -2.9500000000000000e+01 2.0283352661132812e+02)(8.0898757934570312e+01 6.2341624917916505e-16 2.0232688903808594e+02)(7.3774551391601562e+01 -2.9501277923583984e+01 2.0098841857910156e+02)(7.3774551391601562e+01 -2.9501277923583984e+01 2.0098841857910156e+02)(8.0898757934570312e+01 6.2341624917916505e-16 2.0232688903808594e+02)(6.8214279174804688e+01 -2.7265145035926253e-05 1.9920989990234375e+02)(7.3774551391601562e+01 -2.9501277923583984e+01 2.0098841857910156e+02)(6.8214279174804688e+01 -2.7265145035926253e-05 1.9920989990234375e+02)(6.2241790771484375e+01 -2.9500059127807617e+01 1.9858183288574219e+02)(6.2241790771484375e+01 -2.9500059127807617e+01 1.9858183288574219e+02)(6.8214279174804688e+01 -2.7265145035926253e-05 1.9920989990234375e+02)(5.0608001708984375e+01 4.3337891111150384e-04 1.9634770202636719e+02)(6.2241790771484375e+01 -2.9500059127807617e+01 1.9858183288574219e+02)(5.0608001708984375e+01 4.3337891111150384e-04 1.9634770202636719e+02)(5.0290153503417969e+01 -2.9500000000000000e+01 1.9690644836425781e+02)(5.2396869659423828e+01 -2.9500000000000000e+01 2.0634111022949219e+02)(5.0290153503417969e+01 -2.9500000000000000e+01 1.9690644836425781e+02)(3.9458774566650391e+01 -2.9500000000000000e+01 2.1194407653808594e+02)(3.9458774566650391e+01 -2.9500000000000000e+01 2.1194407653808594e+02)(5.0290153503417969e+01 -2.9500000000000000e+01 1.9690644836425781e+02)(2.8237506866455078e+01 -2.9500000000000000e+01 2.2048046875000000e+02)(8.0359809875488281e+01 -2.9500000000000000e+01 2.0504876708984375e+02)(8.0798431396484375e+01 -2.9500000000000000e+01 2.0283352661132812e+02)(6.6299880981445312e+01 -2.9500000000000000e+01 2.0399728393554688e+02)(6.6299880981445312e+01 -2.9500000000000000e+01 2.0399728393554688e+02)(8.0798431396484375e+01 -2.9500000000000000e+01 2.0283352661132812e+02)(7.3774551391601562e+01 -2.9501277923583984e+01 2.0098841857910156e+02)(6.6299880981445312e+01 -2.9500000000000000e+01 2.0399728393554688e+02)(7.3774551391601562e+01 -2.9501277923583984e+01 2.0098841857910156e+02)(6.2241790771484375e+01 -2.9500059127807617e+01 1.9858183288574219e+02)(6.6299880981445312e+01 -2.9500000000000000e+01 2.0399728393554688e+02)(6.2241790771484375e+01 -2.9500059127807617e+01 1.9858183288574219e+02)(5.2396869659423828e+01 -2.9500000000000000e+01 2.0634111022949219e+02)(5.2396869659423828e+01 -2.9500000000000000e+01 2.0634111022949219e+02)(6.2241790771484375e+01 -2.9500059127807617e+01 1.9858183288574219e+02)(5.0290153503417969e+01 -2.9500000000000000e+01 1.9690644836425781e+02)(3.1281904220581055e+01 -2.9500000000000000e+01 1.9971627807617188e+02)(5.0290153503417969e+01 -2.9500000000000000e+01 1.9690644836425781e+02)(2.7544847488403320e+01 -2.9500000000000000e+01 1.9046646118164062e+02)(5.0290153503417969e+01 -2.9500000000000000e+01 1.9690644836425781e+02)(3.3501720428466797e+01 -2.9500000000000000e+01 1.7462745666503906e+02)(2.8261651992797852e+01 -2.9500000000000000e+01 1.8586480712890625e+02)(5.7532958984375000e+01 -2.9500156402587891e+01 3.2205416870117188e+02)(5.7640186309814453e+01 -2.9500000000000000e+01 3.1979122924804688e+02)(4.5981712341308594e+01 -2.9499969482421875e+01 3.2036526489257812e+02)(4.5981712341308594e+01 -2.9499969482421875e+01 3.2036526489257812e+02)(5.7640186309814453e+01 -2.9500000000000000e+01 3.1979122924804688e+02)(4.4240447998046875e+01 -2.9500000000000000e+01 3.1540554809570312e+02)(2.8261651992797852e+01 -2.9500000000000000e+01 1.8586480712890625e+02)(2.7544847488403320e+01 -2.9500000000000000e+01 1.9046646118164062e+02)(5.0290153503417969e+01 -2.9500000000000000e+01 1.9690644836425781e+02)(-5.5446987152099609e+00 -2.9499973297119141e+01 2.7930389404296875e+02)(2.2452892303466797e+01 -2.9500000000000000e+01 2.9783004760742188e+02)(1.5331289291381836e+01 -2.9500000000000000e+01 2.8566165161132812e+02)(-5.5446987152099609e+00 -2.9499973297119141e+01 2.7930389404296875e+02)(1.5331289291381836e+01 -2.9500000000000000e+01 2.8566165161132812e+02)(1.1328717231750488e+01 -2.9500000000000000e+01 2.7214248657226562e+02)(4.5981712341308594e+01 -2.9499969482421875e+01 3.2036526489257812e+02)(4.4240447998046875e+01 -2.9500000000000000e+01 3.1540554809570312e+02)(3.4954277038574219e+01 -2.9500000000000000e+01 3.1806552124023438e+02)(3.4954277038574219e+01 -2.9500000000000000e+01 3.1806552124023438e+02)(4.4240447998046875e+01 -2.9500000000000000e+01 3.1540554809570312e+02)(3.2279644012451172e+01 -2.9500000000000000e+01 3.0794055175781250e+02)(3.4954277038574219e+01 -2.9500000000000000e+01 3.1806552124023438e+02)(3.2279644012451172e+01 -2.9500000000000000e+01 3.0794055175781250e+02)(2.4284408569335938e+01 -2.9499984741210938e+01 3.1510702514648438e+02)(2.4284408569335938e+01 -2.9499984741210938e+01 3.1510702514648438e+02)(3.2279644012451172e+01 -2.9500000000000000e+01 3.0794055175781250e+02)(2.2452892303466797e+01 -2.9500000000000000e+01 2.9783004760742188e+02)(2.4284408569335938e+01 -2.9499984741210938e+01 3.1510702514648438e+02)(2.2452892303466797e+01 -2.9500000000000000e+01 2.9783004760742188e+02)(1.7501798629760742e+01 -2.9500000000000000e+01 3.1284048461914062e+02)(1.7501798629760742e+01 -2.9500000000000000e+01 3.1284048461914062e+02)(2.2452892303466797e+01 -2.9500000000000000e+01 2.9783004760742188e+02)(-5.5446987152099609e+00 -2.9499973297119141e+01 2.7930389404296875e+02)(2.8237506866455078e+01 -2.9500000000000000e+01 2.2048046875000000e+02)(1.8423681259155273e+01 -2.9500000000000000e+01 2.0955314636230469e+02)(1.9385206222534180e+01 -2.9500000000000000e+01 2.3145428466796875e+02)(1.9385206222534180e+01 -2.9500000000000000e+01 2.3145428466796875e+02)(1.8423681259155273e+01 -2.9500000000000000e+01 2.0955314636230469e+02)(8.7509231567382812e+00 -2.9500000000000000e+01 2.2059735107421875e+02)(1.9385206222534180e+01 -2.9500000000000000e+01 2.3145428466796875e+02)(8.7509231567382812e+00 -2.9500000000000000e+01 2.2059735107421875e+02)(1.3416338920593262e+01 -2.9500000000000000e+01 2.4422767639160156e+02)(5.0290153503417969e+01 -2.9500000000000000e+01 1.9690644836425781e+02)(3.1281904220581055e+01 -2.9500000000000000e+01 1.9971627807617188e+02)(2.8237506866455078e+01 -2.9500000000000000e+01 2.2048046875000000e+02)(2.8237506866455078e+01 -2.9500000000000000e+01 2.2048046875000000e+02)(3.1281904220581055e+01 -2.9500000000000000e+01 1.9971627807617188e+02)(1.8423681259155273e+01 -2.9500000000000000e+01 2.0955314636230469e+02)(-5.5446987152099609e+00 -2.9499973297119141e+01 2.7930389404296875e+02)(5.2349333763122559e+00 -2.9500000000000000e+01 3.0806896972656250e+02)(1.7501798629760742e+01 -2.9500000000000000e+01 3.1284048461914062e+02)(-8.4520244598388672e+00 -2.9499755859375000e+01 3.0245480346679688e+02)(-1.5901215553283691e+01 -2.9500000000000000e+01 2.8652999877929688e+02)(-1.8848094940185547e+01 -4.6454372406005859e+01 2.9888177490234375e+02)(8.7509231567382812e+00 -2.9500000000000000e+01 2.2059735107421875e+02)(1.4479464292526245e+00 -2.9500000000000000e+01 2.3333326721191406e+02)(1.3416338920593262e+01 -2.9500000000000000e+01 2.4422767639160156e+02)(1.3416338920593262e+01 -2.9500000000000000e+01 2.4422767639160156e+02)(1.4479464292526245e+00 -2.9500000000000000e+01 2.3333326721191406e+02)(-3.1979975700378418e+00 -2.9500000000000000e+01 2.4725991821289062e+02)(1.3416338920593262e+01 -2.9500000000000000e+01 2.4422767639160156e+02)(-3.1979975700378418e+00 -2.9500000000000000e+01 2.4725991821289062e+02)(1.0677790641784668e+01 -2.9500000000000000e+01 2.5805838012695312e+02)(1.0677790641784668e+01 -2.9500000000000000e+01 2.5805838012695312e+02)(-3.1979975700378418e+00 -2.9500000000000000e+01 2.4725991821289062e+02)(-5.0042433738708496e+00 -2.9500000000000000e+01 2.6183050537109375e+02)(1.0677790641784668e+01 -2.9500000000000000e+01 2.5805838012695312e+02)(-5.0042433738708496e+00 -2.9500000000000000e+01 2.6183050537109375e+02)(1.1328717231750488e+01 -2.9500000000000000e+01 2.7214248657226562e+02)(1.1328717231750488e+01 -2.9500000000000000e+01 2.7214248657226562e+02)(-5.0042433738708496e+00 -2.9500000000000000e+01 2.6183050537109375e+02)(-5.5446987152099609e+00 -2.9499973297119141e+01 2.7930389404296875e+02)(-1.5901215553283691e+01 -2.9500000000000000e+01 2.8652999877929688e+02)(-8.4520244598388672e+00 -2.9499755859375000e+01 3.0245480346679688e+02)(-1.4713068008422852e+01 -2.9500000000000000e+01 2.8398190307617188e+02)(-1.1019935607910156e+01 -2.9499979019165039e+01 2.8074157714843750e+02)(-8.4520244598388672e+00 -2.9499755859375000e+01 3.0245480346679688e+02)(-5.5446987152099609e+00 -2.9499973297119141e+01 2.7930389404296875e+02)(-5.5446987152099609e+00 -2.9499973297119141e+01 2.7930389404296875e+02)(-8.4520244598388672e+00 -2.9499755859375000e+01 3.0245480346679688e+02)(5.2349333763122559e+00 -2.9500000000000000e+01 3.0806896972656250e+02)(-1.4260745048522949e+01 -2.9500000000000000e+01 2.8301184082031250e+02)(-1.4713068008422852e+01 -2.9500000000000000e+01 2.8398190307617188e+02)(-1.1019935607910156e+01 -2.9499979019165039e+01 2.8074157714843750e+02)(-1.1019935607910156e+01 -2.9499979019165039e+01 2.8074157714843750e+02)(-1.4713068008422852e+01 -2.9500000000000000e+01 2.8398190307617188e+02)(-8.4520244598388672e+00 -2.9499755859375000e+01 3.0245480346679688e+02)(8.0339469909667969e+01 -3.5500000000000000e+01 2.0515150451660156e+02)(8.0359809875488281e+01 -2.9500000000000000e+01 2.0504876708984375e+02)(6.6304710388183594e+01 -3.5500000000000000e+01 2.0410191345214844e+02)(6.6304710388183594e+01 -3.5500000000000000e+01 2.0410191345214844e+02)(8.0359809875488281e+01 -2.9500000000000000e+01 2.0504876708984375e+02)(6.6299880981445312e+01 -2.9500000000000000e+01 2.0399728393554688e+02)(6.6304710388183594e+01 -3.5500000000000000e+01 2.0410191345214844e+02)(6.6299880981445312e+01 -2.9500000000000000e+01 2.0399728393554688e+02)(5.2426601409912109e+01 -3.5500000000000000e+01 2.0644155883789062e+02)(5.2426601409912109e+01 -3.5500000000000000e+01 2.0644155883789062e+02)(6.6299880981445312e+01 -2.9500000000000000e+01 2.0399728393554688e+02)(5.2396869659423828e+01 -2.9500000000000000e+01 2.0634111022949219e+02)(5.2426601409912109e+01 -3.5500000000000000e+01 2.0644155883789062e+02)(5.2396869659423828e+01 -2.9500000000000000e+01 2.0634111022949219e+02)(3.9511672973632812e+01 -3.5500000000000000e+01 2.1203446960449219e+02)(3.9511672973632812e+01 -3.5500000000000000e+01 2.1203446960449219e+02)(5.2396869659423828e+01 -2.9500000000000000e+01 2.0634111022949219e+02)(3.9458774566650391e+01 -2.9500000000000000e+01 2.1194407653808594e+02)(3.9511672973632812e+01 -3.5500000000000000e+01 2.1203446960449219e+02)(3.9458774566650391e+01 -2.9500000000000000e+01 2.1194407653808594e+02)(2.8310499191284180e+01 -3.5500000000000000e+01 2.2055557250976562e+02)(2.8310499191284180e+01 -3.5500000000000000e+01 2.2055557250976562e+02)(3.9458774566650391e+01 -2.9500000000000000e+01 2.1194407653808594e+02)(2.8237506866455078e+01 -2.9500000000000000e+01 2.2048046875000000e+02)(2.8310499191284180e+01 -3.5500000000000000e+01 2.2055557250976562e+02)(2.8237506866455078e+01 -2.9500000000000000e+01 2.2048046875000000e+02)(1.9474052429199219e+01 -3.5500000000000000e+01 2.3150971984863281e+02)(1.9474052429199219e+01 -3.5500000000000000e+01 2.3150971984863281e+02)(2.8237506866455078e+01 -2.9500000000000000e+01 2.2048046875000000e+02)(1.9385206222534180e+01 -2.9500000000000000e+01 2.3145428466796875e+02)(1.9474052429199219e+01 -3.5500000000000000e+01 2.3150971984863281e+02)(1.9385206222534180e+01 -2.9500000000000000e+01 2.3145428466796875e+02)(1.3515872955322266e+01 -3.5500000000000000e+01 2.4426025390625000e+02)(1.3515872955322266e+01 -3.5500000000000000e+01 2.4426025390625000e+02)(1.9385206222534180e+01 -2.9500000000000000e+01 2.3145428466796875e+02)(1.3416338920593262e+01 -2.9500000000000000e+01 2.4422767639160156e+02)(1.3515872955322266e+01 -3.5500000000000000e+01 2.4426025390625000e+02)(1.3416338920593262e+01 -2.9500000000000000e+01 2.4422767639160156e+02)(1.0782229423522949e+01 -3.5500000000000000e+01 2.5806616210937500e+02)(1.0782229423522949e+01 -3.5500000000000000e+01 2.5806616210937500e+02)(1.3416338920593262e+01 -2.9500000000000000e+01 2.4422767639160156e+02)(1.0677790641784668e+01 -2.9500000000000000e+01 2.5805838012695312e+02)(1.0782229423522949e+01 -3.5500000000000000e+01 2.5806616210937500e+02)(1.0677790641784668e+01 -2.9500000000000000e+01 2.5805838012695312e+02)(1.1431991577148438e+01 -3.5500000000000000e+01 2.7212509155273438e+02)(1.1431991577148438e+01 -3.5500000000000000e+01 2.7212509155273438e+02)(1.0677790641784668e+01 -2.9500000000000000e+01 2.5805838012695312e+02)(1.1328717231750488e+01 -2.9500000000000000e+01 2.7214248657226562e+02)(1.1431991577148438e+01 -3.5500000000000000e+01 2.7212509155273438e+02)(1.1328717231750488e+01 -2.9500000000000000e+01 2.7214248657226562e+02)(1.5427395820617676e+01 -3.5500000000000000e+01 2.8561999511718750e+02)(1.5427395820617676e+01 -3.5500000000000000e+01 2.8561999511718750e+02)(1.1328717231750488e+01 -2.9500000000000000e+01 2.7214248657226562e+02)(1.5331289291381836e+01 -2.9500000000000000e+01 2.8566165161132812e+02)(1.5427395820617676e+01 -3.5500000000000000e+01 2.8561999511718750e+02)(1.5331289291381836e+01 -2.9500000000000000e+01 2.8566165161132812e+02)(2.2536245346069336e+01 -3.5500000000000000e+01 2.9776663208007812e+02)(2.2536245346069336e+01 -3.5500000000000000e+01 2.9776663208007812e+02)(1.5331289291381836e+01 -2.9500000000000000e+01 2.8566165161132812e+02)(2.2452892303466797e+01 -2.9500000000000000e+01 2.9783004760742188e+02)(2.2536245346069336e+01 -3.5500000000000000e+01 2.9776663208007812e+02)(2.2452892303466797e+01 -2.9500000000000000e+01 2.9783004760742188e+02)(3.2345397949218750e+01 -3.5500000000000000e+01 3.0785903930664062e+02)(3.2345397949218750e+01 -3.5500000000000000e+01 3.0785903930664062e+02)(2.2452892303466797e+01 -2.9500000000000000e+01 2.9783004760742188e+02)(3.2279644012451172e+01 -2.9500000000000000e+01 3.0794055175781250e+02)(3.2345397949218750e+01 -3.5500000000000000e+01 3.0785903930664062e+02)(3.2279644012451172e+01 -2.9500000000000000e+01 3.0794055175781250e+02)(4.4284786224365234e+01 -3.5500000000000000e+01 3.1531066894531250e+02)(4.4284786224365234e+01 -3.5500000000000000e+01 3.1531066894531250e+02)(3.2279644012451172e+01 -2.9500000000000000e+01 3.0794055175781250e+02)(4.4240447998046875e+01 -2.9500000000000000e+01 3.1540554809570312e+02)(4.4284786224365234e+01 -3.5500000000000000e+01 3.1531066894531250e+02)(4.4240447998046875e+01 -2.9500000000000000e+01 3.1540554809570312e+02)(5.7660530090332031e+01 -3.5500000000000000e+01 3.1968850708007812e+02)(5.7660530090332031e+01 -3.5500000000000000e+01 3.1968850708007812e+02)(4.4240447998046875e+01 -2.9500000000000000e+01 3.1540554809570312e+02)(5.7640186309814453e+01 -2.9500000000000000e+01 3.1979122924804688e+02)(5.7660530090332031e+01 -3.5500000000000000e+01 3.1968850708007812e+02)(5.7174945831298828e+01 -3.5500000000000000e+01 3.2214089965820312e+02)(4.4284786224365234e+01 -3.5500000000000000e+01 3.1531066894531250e+02)(4.4284786224365234e+01 -3.5500000000000000e+01 3.1531066894531250e+02)(5.7174945831298828e+01 -3.5500000000000000e+01 3.2214089965820312e+02)(4.3226417541503906e+01 -3.5500000000000000e+01 3.1757556152343750e+02)(4.4284786224365234e+01 -3.5500000000000000e+01 3.1531066894531250e+02)(4.3226417541503906e+01 -3.5500000000000000e+01 3.1757556152343750e+02)(3.2345397949218750e+01 -3.5500000000000000e+01 3.0785903930664062e+02)(3.2345397949218750e+01 -3.5500000000000000e+01 3.0785903930664062e+02)(4.3226417541503906e+01 -3.5500000000000000e+01 3.1757556152343750e+02)(3.0775753021240234e+01 -3.5500000000000000e+01 3.0980487060546875e+02)(3.2345397949218750e+01 -3.5500000000000000e+01 3.0785903930664062e+02)(3.0775753021240234e+01 -3.5500000000000000e+01 3.0980487060546875e+02)(2.2536245346069336e+01 -3.5500000000000000e+01 2.9776663208007812e+02)(2.2536245346069336e+01 -3.5500000000000000e+01 2.9776663208007812e+02)(3.0775753021240234e+01 -3.5500000000000000e+01 3.0980487060546875e+02)(2.0546546936035156e+01 -3.5500000000000000e+01 2.9928024291992188e+02)(2.2536245346069336e+01 -3.5500000000000000e+01 2.9776663208007812e+02)(2.0546546936035156e+01 -3.5500000000000000e+01 2.9928024291992188e+02)(1.5427395820617676e+01 -3.5500000000000000e+01 2.8561999511718750e+02)(1.5427395820617676e+01 -3.5500000000000000e+01 2.8561999511718750e+02)(2.0546546936035156e+01 -3.5500000000000000e+01 2.9928024291992188e+02)(1.3133275985717773e+01 -3.5500000000000000e+01 2.8661349487304688e+02)(1.5427395820617676e+01 -3.5500000000000000e+01 2.8561999511718750e+02)(1.3133275985717773e+01 -3.5500000000000000e+01 2.8661349487304688e+02)(1.1431991577148438e+01 -3.5500000000000000e+01 2.7212509155273438e+02)(1.1431991577148438e+01 -3.5500000000000000e+01 2.7212509155273438e+02)(1.3133275985717773e+01 -3.5500000000000000e+01 2.8661349487304688e+02)(8.9667778015136719e+00 -3.5500000000000000e+01 2.7254067993164062e+02)(1.1431991577148438e+01 -3.5500000000000000e+01 2.7212509155273438e+02)(8.9667778015136719e+00 -3.5500000000000000e+01 2.7254067993164062e+02)(1.0782229423522949e+01 -3.5500000000000000e+01 2.5806616210937500e+02)(1.0782229423522949e+01 -3.5500000000000000e+01 2.5806616210937500e+02)(8.9667778015136719e+00 -3.5500000000000000e+01 2.7254067993164062e+02)(8.2891912460327148e+00 -3.5500000000000000e+01 2.5787973022460938e+02)(1.0782229423522949e+01 -3.5500000000000000e+01 2.5806616210937500e+02)(8.2891912460327148e+00 -3.5500000000000000e+01 2.5787973022460938e+02)(1.3515872955322266e+01 -3.5500000000000000e+01 2.4426025390625000e+02)(1.3515872955322266e+01 -3.5500000000000000e+01 2.4426025390625000e+02)(8.2891912460327148e+00 -3.5500000000000000e+01 2.5787973022460938e+02)(1.1139896392822266e+01 -3.5500000000000000e+01 2.4348262023925781e+02)(1.3515872955322266e+01 -3.5500000000000000e+01 2.4426025390625000e+02)(1.1139896392822266e+01 -3.5500000000000000e+01 2.4348262023925781e+02)(1.9474052429199219e+01 -3.5500000000000000e+01 2.3150971984863281e+02)(1.9474052429199219e+01 -3.5500000000000000e+01 2.3150971984863281e+02)(1.1139896392822266e+01 -3.5500000000000000e+01 2.4348262023925781e+02)(1.7353221893310547e+01 -3.5500000000000000e+01 2.3018608093261719e+02)(1.9474052429199219e+01 -3.5500000000000000e+01 2.3150971984863281e+02)(1.7353221893310547e+01 -3.5500000000000000e+01 2.3018608093261719e+02)(2.8310499191284180e+01 -3.5500000000000000e+01 2.2055557250976562e+02)(2.8310499191284180e+01 -3.5500000000000000e+01 2.2055557250976562e+02)(1.7353221893310547e+01 -3.5500000000000000e+01 2.3018608093261719e+02)(2.6568067550659180e+01 -3.5500000000000000e+01 2.1876284790039062e+02)(2.8310499191284180e+01 -3.5500000000000000e+01 2.2055557250976562e+02)(2.6568067550659180e+01 -3.5500000000000000e+01 2.1876284790039062e+02)(3.9511672973632812e+01 -3.5500000000000000e+01 2.1203446960449219e+02)(3.9511672973632812e+01 -3.5500000000000000e+01 2.1203446960449219e+02)(2.6568067550659180e+01 -3.5500000000000000e+01 2.1876284790039062e+02)(3.8248908996582031e+01 -3.5500000000000000e+01 2.0987680053710938e+02)(3.9511672973632812e+01 -3.5500000000000000e+01 2.1203446960449219e+02)(3.8248908996582031e+01 -3.5500000000000000e+01 2.0987680053710938e+02)(5.2426601409912109e+01 -3.5500000000000000e+01 2.0644155883789062e+02)(5.2426601409912109e+01 -3.5500000000000000e+01 2.0644155883789062e+02)(3.8248908996582031e+01 -3.5500000000000000e+01 2.0987680053710938e+02)(5.1716884613037109e+01 -3.5500000000000000e+01 2.0404440307617188e+02)(5.2426601409912109e+01 -3.5500000000000000e+01 2.0644155883789062e+02)(5.1716884613037109e+01 -3.5500000000000000e+01 2.0404440307617188e+02)(6.6304710388183594e+01 -3.5500000000000000e+01 2.0410191345214844e+02)(6.6304710388183594e+01 -3.5500000000000000e+01 2.0410191345214844e+02)(5.1716884613037109e+01 -3.5500000000000000e+01 2.0404440307617188e+02)(6.6189292907714844e+01 -3.5500000000000000e+01 2.0160456848144531e+02)(6.6304710388183594e+01 -3.5500000000000000e+01 2.0410191345214844e+02)(6.6189292907714844e+01 -3.5500000000000000e+01 2.0160456848144531e+02)(8.0339469909667969e+01 -3.5500000000000000e+01 2.0515150451660156e+02)(8.0339469909667969e+01 -3.5500000000000000e+01 2.0515150451660156e+02)(6.6189292907714844e+01 -3.5500000000000000e+01 2.0160456848144531e+02)(8.0825050354003906e+01 -3.5500000000000000e+01 2.0269912719726562e+02)(8.1063682556152344e+01 -3.2042148590087891e+01 2.0264962768554688e+02)(8.0825050354003906e+01 -3.5500000000000000e+01 2.0269912719726562e+02)(6.6284034729003906e+01 -3.2010810852050781e+01 2.0153581237792969e+02)(6.6284034729003906e+01 -3.2010810852050781e+01 2.0153581237792969e+02)(8.0825050354003906e+01 -3.5500000000000000e+01 2.0269912719726562e+02)(6.6189292907714844e+01 -3.5500000000000000e+01 2.0160456848144531e+02)(6.6284034729003906e+01 -3.2010810852050781e+01 2.0153581237792969e+02)(6.6189292907714844e+01 -3.5500000000000000e+01 2.0160456848144531e+02)(5.1699542999267578e+01 -3.2000000000000000e+01 2.0398580932617188e+02)(5.1699542999267578e+01 -3.2000000000000000e+01 2.0398580932617188e+02)(6.6189292907714844e+01 -3.5500000000000000e+01 2.0160456848144531e+02)(5.1716884613037109e+01 -3.5500000000000000e+01 2.0404440307617188e+02)(5.1699542999267578e+01 -3.2000000000000000e+01 2.0398580932617188e+02)(5.1716884613037109e+01 -3.5500000000000000e+01 2.0404440307617188e+02)(3.8218048095703125e+01 -3.2000000000000000e+01 2.0982408142089844e+02)(3.8218048095703125e+01 -3.2000000000000000e+01 2.0982408142089844e+02)(5.1716884613037109e+01 -3.5500000000000000e+01 2.0404440307617188e+02)(3.8248908996582031e+01 -3.5500000000000000e+01 2.0987680053710938e+02)(3.8218048095703125e+01 -3.2000000000000000e+01 2.0982408142089844e+02)(3.8248908996582031e+01 -3.5500000000000000e+01 2.0987680053710938e+02)(2.6525487899780273e+01 -3.2000000000000000e+01 2.1871903991699219e+02)(2.6525487899780273e+01 -3.2000000000000000e+01 2.1871903991699219e+02)(3.8248908996582031e+01 -3.5500000000000000e+01 2.0987680053710938e+02)(2.6568067550659180e+01 -3.5500000000000000e+01 2.1876284790039062e+02)(2.6525487899780273e+01 -3.2000000000000000e+01 2.1871903991699219e+02)(2.6568067550659180e+01 -3.5500000000000000e+01 2.1876284790039062e+02)(1.7301393508911133e+01 -3.2000000000000000e+01 2.3015371704101562e+02)(1.7301393508911133e+01 -3.2000000000000000e+01 2.3015371704101562e+02)(2.6568067550659180e+01 -3.5500000000000000e+01 2.1876284790039062e+02)(1.7353221893310547e+01 -3.5500000000000000e+01 2.3018608093261719e+02)(1.7301393508911133e+01 -3.2000000000000000e+01 2.3015371704101562e+02)(1.7353221893310547e+01 -3.5500000000000000e+01 2.3018608093261719e+02)(1.1081834793090820e+01 -3.2000000000000000e+01 2.4346360778808594e+02)(1.1081834793090820e+01 -3.2000000000000000e+01 2.4346360778808594e+02)(1.7353221893310547e+01 -3.5500000000000000e+01 2.3018608093261719e+02)(1.1139896392822266e+01 -3.5500000000000000e+01 2.4348262023925781e+02)(1.1081834793090820e+01 -3.2000000000000000e+01 2.4346360778808594e+02)(1.1139896392822266e+01 -3.5500000000000000e+01 2.4348262023925781e+02)(8.2282686233520508e+00 -3.2000000000000000e+01 2.5787518310546875e+02)(8.2282686233520508e+00 -3.2000000000000000e+01 2.5787518310546875e+02)(1.1139896392822266e+01 -3.5500000000000000e+01 2.4348262023925781e+02)(8.2891912460327148e+00 -3.5500000000000000e+01 2.5787973022460938e+02)(8.2282686233520508e+00 -3.2000000000000000e+01 2.5787518310546875e+02)(8.2891912460327148e+00 -3.5500000000000000e+01 2.5787973022460938e+02)(8.9065351486206055e+00 -3.2000000000000000e+01 2.7255084228515625e+02)(8.9065351486206055e+00 -3.2000000000000000e+01 2.7255084228515625e+02)(8.2891912460327148e+00 -3.5500000000000000e+01 2.5787973022460938e+02)(8.9667778015136719e+00 -3.5500000000000000e+01 2.7254067993164062e+02)(8.9065351486206055e+00 -3.2000000000000000e+01 2.7255084228515625e+02)(8.9667778015136719e+00 -3.5500000000000000e+01 2.7254067993164062e+02)(1.3077214241027832e+01 -3.2000000000000000e+01 2.8663778686523438e+02)(1.3077214241027832e+01 -3.2000000000000000e+01 2.8663778686523438e+02)(8.9667778015136719e+00 -3.5500000000000000e+01 2.7254067993164062e+02)(1.3133275985717773e+01 -3.5500000000000000e+01 2.8661349487304688e+02)(1.3077214241027832e+01 -3.2000000000000000e+01 2.8663778686523438e+02)(1.3133275985717773e+01 -3.5500000000000000e+01 2.8661349487304688e+02)(2.0497922897338867e+01 -3.2000000000000000e+01 2.9931723022460938e+02)(2.0497922897338867e+01 -3.2000000000000000e+01 2.9931723022460938e+02)(1.3133275985717773e+01 -3.5500000000000000e+01 2.8661349487304688e+02)(2.0546546936035156e+01 -3.5500000000000000e+01 2.9928024291992188e+02)(2.0497922897338867e+01 -3.2000000000000000e+01 2.9931723022460938e+02)(2.0546546936035156e+01 -3.5500000000000000e+01 2.9928024291992188e+02)(3.0737396240234375e+01 -3.2000000000000000e+01 3.0985238647460938e+02)(3.0737396240234375e+01 -3.2000000000000000e+01 3.0985238647460938e+02)(2.0546546936035156e+01 -3.5500000000000000e+01 2.9928024291992188e+02)(3.0775753021240234e+01 -3.5500000000000000e+01 3.0980487060546875e+02)(3.0737396240234375e+01 -3.2000000000000000e+01 3.0985238647460938e+02)(3.0775753021240234e+01 -3.5500000000000000e+01 3.0980487060546875e+02)(4.3200553894042969e+01 -3.2000000000000000e+01 3.1763095092773438e+02)(4.3200553894042969e+01 -3.2000000000000000e+01 3.1763095092773438e+02)(3.0775753021240234e+01 -3.5500000000000000e+01 3.0980487060546875e+02)(4.3226417541503906e+01 -3.5500000000000000e+01 3.1757556152343750e+02)(4.3200553894042969e+01 -3.2000000000000000e+01 3.1763095092773438e+02)(4.3226417541503906e+01 -3.5500000000000000e+01 3.1757556152343750e+02)(5.7728694915771484e+01 -3.2053237915039062e+01 3.2241293334960938e+02)(5.7728694915771484e+01 -3.2053237915039062e+01 3.2241293334960938e+02)(4.3226417541503906e+01 -3.5500000000000000e+01 3.1757556152343750e+02)(5.7174945831298828e+01 -3.5500000000000000e+01 3.2214089965820312e+02)(3.0737396240234375e+01 -3.2000000000000000e+01 3.0985238647460938e+02)(4.3200553894042969e+01 -3.2000000000000000e+01 3.1763095092773438e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(4.3200553894042969e+01 -3.2000000000000000e+01 3.1763095092773438e+02)(5.7728694915771484e+01 -3.2053237915039062e+01 3.2241293334960938e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(3.8218048095703125e+01 -3.2000000000000000e+01 2.0982408142089844e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(5.1699542999267578e+01 -3.2000000000000000e+01 2.0398580932617188e+02)(5.1699542999267578e+01 -3.2000000000000000e+01 2.0398580932617188e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(6.6284034729003906e+01 -3.2010810852050781e+01 2.0153581237792969e+02)(2.6525487899780273e+01 -3.2000000000000000e+01 2.1871903991699219e+02)(1.7301393508911133e+01 -3.2000000000000000e+01 2.3015371704101562e+02)(8.8041381835937500e+00 -3.2000000000000000e+01 2.3106048583984375e+02)(3.4568897247314453e+01 -3.2000000000000000e+01 1.9445118713378906e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(3.8218048095703125e+01 -3.2000000000000000e+01 2.0982408142089844e+02)(8.8041381835937500e+00 -3.2000000000000000e+01 2.3106048583984375e+02)(1.7301393508911133e+01 -3.2000000000000000e+01 2.3015371704101562e+02)(1.1081834793090820e+01 -3.2000000000000000e+01 2.4346360778808594e+02)(8.8041381835937500e+00 -3.2000000000000000e+01 2.3106048583984375e+02)(1.1081834793090820e+01 -3.2000000000000000e+01 2.4346360778808594e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(3.0737396240234375e+01 -3.2000000000000000e+01 3.0985238647460938e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(2.0497922897338867e+01 -3.2000000000000000e+01 2.9931723022460938e+02)(2.0497922897338867e+01 -3.2000000000000000e+01 2.9931723022460938e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(1.3077214241027832e+01 -3.2000000000000000e+01 2.8663778686523438e+02)(1.3077214241027832e+01 -3.2000000000000000e+01 2.8663778686523438e+02)(2.0645118713378906e+01 -3.2000000000000000e+01 3.1407421875000000e+02)(-1.2727253913879395e+01 -3.2000000000000000e+01 2.9965475463867188e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(1.1081834793090820e+01 -3.2000000000000000e+01 2.4346360778808594e+02)(8.2282686233520508e+00 -3.2000000000000000e+01 2.5787518310546875e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(8.2282686233520508e+00 -3.2000000000000000e+01 2.5787518310546875e+02)(8.9065351486206055e+00 -3.2000000000000000e+01 2.7255084228515625e+02)(8.8041381835937500e+00 -3.2000000000000000e+01 2.3106048583984375e+02)(2.0984285354614258e+01 -3.2000000000000000e+01 2.1484933471679688e+02)(2.6525487899780273e+01 -3.2000000000000000e+01 2.1871903991699219e+02)(2.6525487899780273e+01 -3.2000000000000000e+01 2.1871903991699219e+02)(2.0984285354614258e+01 -3.2000000000000000e+01 2.1484933471679688e+02)(3.8218048095703125e+01 -3.2000000000000000e+01 2.0982408142089844e+02)(3.8218048095703125e+01 -3.2000000000000000e+01 2.0982408142089844e+02)(2.0984285354614258e+01 -3.2000000000000000e+01 2.1484933471679688e+02)(3.4568897247314453e+01 -3.2000000000000000e+01 1.9445118713378906e+02)(1.3077214241027832e+01 -3.2000000000000000e+01 2.8663778686523438e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(1.3077214241027832e+01 -3.2000000000000000e+01 2.8663778686523438e+02)(1.1548538208007812e+00 -3.2000000000000000e+01 2.5771914672851562e+02)(8.9065351486206055e+00 -3.2000000000000000e+01 2.7255084228515625e+02)(1.3077214241027832e+01 -3.2000000000000000e+01 2.8663778686523438e+02)(-1.2727253913879395e+01 -3.2000000000000000e+01 2.9965475463867188e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-1.2727253913879395e+01 -3.2000000000000000e+01 2.9965475463867188e+02)(-1.2246273040771484e+01 -3.2849437713623047e+01 2.8439727783203125e+02)(5.1435157775878906e+01 -3.0965526580810547e+01 1.9431628417968750e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(3.7476596832275391e+01 -3.0034904479980469e+01 1.7576307678222656e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(5.1435157775878906e+01 -3.0965526580810547e+01 1.9431628417968750e+02)(6.6284034729003906e+01 -3.2010810852050781e+01 2.0153581237792969e+02)(6.8183815002441406e+01 -3.1451440811157227e+01 1.9772248840332031e+02)(5.1435157775878906e+01 -3.0965526580810547e+01 1.9431628417968750e+02)(6.6199676513671875e+01 -3.0034904479980469e+01 1.9684278869628906e+02)(6.6199676513671875e+01 -3.0034904479980469e+01 1.9684278869628906e+02)(6.8315193176269531e+01 -3.0034904479980469e+01 1.9720927429199219e+02)(6.8183815002441406e+01 -3.1451440811157227e+01 1.9772248840332031e+02)(6.8183815002441406e+01 -3.1451440811157227e+01 1.9772248840332031e+02)(6.8315193176269531e+01 -3.0034904479980469e+01 1.9720927429199219e+02)(8.0729003906250000e+01 -3.0403291702270508e+01 2.0024240112304688e+02)(6.8183815002441406e+01 -3.1451440811157227e+01 1.9772248840332031e+02)(8.0729003906250000e+01 -3.0403291702270508e+01 2.0024240112304688e+02)(8.1063682556152344e+01 -3.2042148590087891e+01 2.0264962768554688e+02)(6.6284034729003906e+01 -3.2010810852050781e+01 2.0153581237792969e+02)(5.1435157775878906e+01 -3.0965526580810547e+01 1.9431628417968750e+02)(6.8183815002441406e+01 -3.1451440811157227e+01 1.9772248840332031e+02)(6.6284034729003906e+01 -3.2010810852050781e+01 2.0153581237792969e+02)(6.8183815002441406e+01 -3.1451440811157227e+01 1.9772248840332031e+02)(8.1063682556152344e+01 -3.2042148590087891e+01 2.0264962768554688e+02)(5.1435157775878906e+01 -3.0965526580810547e+01 1.9431628417968750e+02)(5.3176216125488281e+01 -9.3655717137153260e-06 1.9419810485839844e+02)(6.6199676513671875e+01 -3.0034904479980469e+01 1.9684278869628906e+02)(6.6199676513671875e+01 -3.0034904479980469e+01 1.9684278869628906e+02)(5.3176216125488281e+01 -9.3655717137153260e-06 1.9419810485839844e+02)(6.6417907714843750e+01 4.3389127313275822e-07 1.9628990173339844e+02)(6.6199676513671875e+01 -3.0034904479980469e+01 1.9684278869628906e+02)(6.6417907714843750e+01 4.3389127313275822e-07 1.9628990173339844e+02)(6.8315193176269531e+01 -3.0034904479980469e+01 1.9720927429199219e+02)(6.8315193176269531e+01 -3.0034904479980469e+01 1.9720927429199219e+02)(6.6417907714843750e+01 4.3389127313275822e-07 1.9628990173339844e+02)(8.0729003906250000e+01 -3.0403291702270508e+01 2.0024240112304688e+02)(8.0729003906250000e+01 -3.0403291702270508e+01 2.0024240112304688e+02)(6.6417907714843750e+01 4.3389127313275822e-07 1.9628990173339844e+02)(8.1385887145996094e+01 0.0000000000000000e+00 1.9986671447753906e+02)(5.1435157775878906e+01 -3.0965526580810547e+01 1.9431628417968750e+02)(5.1581245422363281e+01 1.2786413208232261e-06 1.9360888671875000e+02)(5.3176216125488281e+01 -9.3655717137153260e-06 1.9419810485839844e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(5.1581245422363281e+01 1.2786413208232261e-06 1.9360888671875000e+02)(3.7476596832275391e+01 -3.0034904479980469e+01 1.7576307678222656e+02)(3.7476596832275391e+01 -3.0034904479980469e+01 1.7576307678222656e+02)(5.1581245422363281e+01 1.2786413208232261e-06 1.9360888671875000e+02)(5.1435157775878906e+01 -3.0965526580810547e+01 1.9431628417968750e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(3.0421710968017578e+01 -3.4947639465332031e+01 1.8692395019531250e+02)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(3.7476596832275391e+01 -3.0034904479980469e+01 1.7576307678222656e+02)(3.6562385559082031e+01 -3.2001796722412109e+01 1.7699671936035156e+02)(3.7530151367187500e+01 3.5180903068976477e-05 1.7495982360839844e+02)(3.0421710968017578e+01 -3.4947639465332031e+01 1.8692395019531250e+02)(2.9761631011962891e+01 -6.8802139282226562e+01 1.8694123840332031e+02)(5.7618831634521484e+01 -4.9565494537353516e+01 1.2799580383300781e+02)(3.0421710968017578e+01 -3.4947639465332031e+01 1.8692395019531250e+02)(5.7618831634521484e+01 -4.9565494537353516e+01 1.2799580383300781e+02)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(5.7618831634521484e+01 -4.9565494537353516e+01 1.2799580383300781e+02)(7.6367752075195312e+01 -1.7455151828471571e-04 8.9835762023925781e+01)(3.7761898040771484e+01 0.0000000000000000e+00 1.7262628173828125e+02)(2.9761631011962891e+01 -6.8802139282226562e+01 1.8694123840332031e+02)(3.0421710968017578e+01 -3.4947639465332031e+01 1.8692395019531250e+02)(2.9313842773437500e+01 -6.9469863891601562e+01 1.8833540344238281e+02)(2.9313842773437500e+01 -6.9469863891601562e+01 1.8833540344238281e+02)(3.0421710968017578e+01 -3.4947639465332031e+01 1.8692395019531250e+02)(3.0000144958496094e+01 -3.2883636474609375e+01 1.9015760803222656e+02)(2.9313842773437500e+01 -6.9469863891601562e+01 1.8833540344238281e+02)(3.0000144958496094e+01 -3.2883636474609375e+01 1.9015760803222656e+02)(2.9627557754516602e+01 -6.9139953613281250e+01 1.9091203308105469e+02)(3.0000144958496094e+01 -3.2883636474609375e+01 1.9015760803222656e+02)(3.3951057434082031e+01 -3.3354423522949219e+01 1.9787513732910156e+02)(3.2339023590087891e+01 -6.6261871337890625e+01 1.9593429565429688e+02)(3.0000144958496094e+01 -3.2883636474609375e+01 1.9015760803222656e+02)(3.2339023590087891e+01 -6.6261871337890625e+01 1.9593429565429688e+02)(2.9627557754516602e+01 -6.9139953613281250e+01 1.9091203308105469e+02)(3.2838153839111328e+01 -3.3572368621826172e+01 2.0158728027343750e+02)(3.0947700500488281e+01 -4.9934082031250000e+01 2.0262318420410156e+02)(3.2004264831542969e+01 -6.7282905578613281e+01 2.0140600585937500e+02)(3.2838153839111328e+01 -3.3572368621826172e+01 2.0158728027343750e+02)(3.2004264831542969e+01 -6.7282905578613281e+01 2.0140600585937500e+02)(3.2878479003906250e+01 -6.6917373657226562e+01 1.9837881469726562e+02)(3.2878479003906250e+01 -6.6917373657226562e+01 1.9837881469726562e+02)(3.3951057434082031e+01 -3.3354423522949219e+01 1.9787513732910156e+02)(3.2838153839111328e+01 -3.3572368621826172e+01 2.0158728027343750e+02)(3.2339023590087891e+01 -6.6261871337890625e+01 1.9593429565429688e+02)(3.3951057434082031e+01 -3.3354423522949219e+01 1.9787513732910156e+02)(3.2878479003906250e+01 -6.6917373657226562e+01 1.9837881469726562e+02)(3.0947700500488281e+01 -4.9934082031250000e+01 2.0262318420410156e+02)(3.2838153839111328e+01 -3.3572368621826172e+01 2.0158728027343750e+02)(2.2793340682983398e+01 -3.3436954498291016e+01 2.0892916870117188e+02)(1.5105162620544434e+01 -3.4036766052246094e+01 2.1646914672851562e+02)(2.0177103042602539e+01 -6.7276260375976562e+01 2.1031007385253906e+02)(2.2793340682983398e+01 -3.3436954498291016e+01 2.0892916870117188e+02)(2.2793340682983398e+01 -3.3436954498291016e+01 2.0892916870117188e+02)(2.0177103042602539e+01 -6.7276260375976562e+01 2.1031007385253906e+02)(3.0947700500488281e+01 -4.9934082031250000e+01 2.0262318420410156e+02)(3.0947700500488281e+01 -4.9934082031250000e+01 2.0262318420410156e+02)(2.0177103042602539e+01 -6.7276260375976562e+01 2.1031007385253906e+02)(2.5917726516723633e+01 -6.7374908447265625e+01 2.0564366149902344e+02)(3.0947700500488281e+01 -4.9934082031250000e+01 2.0262318420410156e+02)(2.5917726516723633e+01 -6.7374908447265625e+01 2.0564366149902344e+02)(3.2004264831542969e+01 -6.7282905578613281e+01 2.0140600585937500e+02)(8.7577733993530273e+00 -3.3179492950439453e+01 2.2494770812988281e+02)(1.1615509986877441e+01 -6.7327529907226562e+01 2.1970252990722656e+02)(1.5105162620544434e+01 -3.4036766052246094e+01 2.1646914672851562e+02)(1.5105162620544434e+01 -3.4036766052246094e+01 2.1646914672851562e+02)(1.1615509986877441e+01 -6.7327529907226562e+01 2.1970252990722656e+02)(2.0177103042602539e+01 -6.7276260375976562e+01 2.1031007385253906e+02)(3.6809360980987549e+00 -3.3444442749023438e+01 2.3432141113281250e+02)(5.1160688400268555e+00 -6.7327171325683594e+01 2.2995817565917969e+02)(8.7577733993530273e+00 -3.3179492950439453e+01 2.2494770812988281e+02)(8.7577733993530273e+00 -3.3179492950439453e+01 2.2494770812988281e+02)(5.1160688400268555e+00 -6.7327171325683594e+01 2.2995817565917969e+02)(1.1615509986877441e+01 -6.7327529907226562e+01 2.1970252990722656e+02)(7.7865995466709137e-02 -3.3429363250732422e+01 2.4428219604492188e+02)(1.6388911008834839e+00 -6.7370468139648438e+01 2.3761810302734375e+02)(3.6809360980987549e+00 -3.3444442749023438e+01 2.3432141113281250e+02)(3.6809360980987549e+00 -3.3444442749023438e+01 2.3432141113281250e+02)(1.6388911008834839e+00 -6.7370468139648438e+01 2.3761810302734375e+02)(5.1160688400268555e+00 -6.7327171325683594e+01 2.2995817565917969e+02)(-2.0522227287292480e+00 -3.4036006927490234e+01 2.5477087402343750e+02)(-2.5084347724914551e+00 -6.7528457641601562e+01 2.5317242431640625e+02)(7.7865995466709137e-02 -3.3429363250732422e+01 2.4428219604492188e+02)(7.7865995466709137e-02 -3.3429363250732422e+01 2.4428219604492188e+02)(-2.5084347724914551e+00 -6.7528457641601562e+01 2.5317242431640625e+02)(-6.9594871997833252e-01 -6.7422798156738281e+01 2.4475715637207031e+02)(7.7865995466709137e-02 -3.3429363250732422e+01 2.4428219604492188e+02)(-6.9594871997833252e-01 -6.7422798156738281e+01 2.4475715637207031e+02)(1.6388911008834839e+00 -6.7370468139648438e+01 2.3761810302734375e+02)(-2.5622868537902832e+00 -3.3182010650634766e+01 2.6554721069335938e+02)(-3.1766188144683838e+00 -6.7485984802246094e+01 2.6180703735351562e+02)(-2.0522227287292480e+00 -3.4036006927490234e+01 2.5477087402343750e+02)(-2.0522227287292480e+00 -3.4036006927490234e+01 2.5477087402343750e+02)(-3.1766188144683838e+00 -6.7485984802246094e+01 2.6180703735351562e+02)(-2.5084347724914551e+00 -6.7528457641601562e+01 2.5317242431640625e+02)(-2.5622868537902832e+00 -3.3182010650634766e+01 2.6554721069335938e+02)(-1.5448187589645386e+00 -3.4947639465332031e+01 2.7597158813476562e+02)(-3.1766188144683838e+00 -6.7485984802246094e+01 2.6180703735351562e+02)(-3.1766188144683838e+00 -6.7485984802246094e+01 2.6180703735351562e+02)(-1.5448187589645386e+00 -3.4947639465332031e+01 2.7597158813476562e+02)(-1.8408610820770264e+00 -4.9937477111816406e+01 2.7579608154296875e+02)(-3.1766188144683838e+00 -6.7485984802246094e+01 2.6180703735351562e+02)(-1.8408610820770264e+00 -4.9937477111816406e+01 2.7579608154296875e+02)(-3.1293382644653320e+00 -6.7566459655761719e+01 2.6776470947265625e+02)(-1.8408610820770264e+00 -4.9937477111816406e+01 2.7579608154296875e+02)(-2.3582329750061035e+00 -6.7723693847656250e+01 2.7802627563476562e+02)(-3.1293382644653320e+00 -6.7566459655761719e+01 2.6776470947265625e+02)(-3.6119244098663330e+00 -6.6822364807128906e+01 2.8008361816406250e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-1.0682604789733887e+01 -7.1216346740722656e+01 2.8248602294921875e+02)(-2.3582329750061035e+00 -6.7723693847656250e+01 2.7802627563476562e+02)(-1.5448187589645386e+00 -3.4947639465332031e+01 2.7597158813476562e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-2.3582329750061035e+00 -6.7723693847656250e+01 2.7802627563476562e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-3.6119244098663330e+00 -6.6822364807128906e+01 2.8008361816406250e+02)(-1.8408610820770264e+00 -4.9937477111816406e+01 2.7579608154296875e+02)(-1.5448187589645386e+00 -3.4947639465332031e+01 2.7597158813476562e+02)(-2.3582329750061035e+00 -6.7723693847656250e+01 2.7802627563476562e+02)(-1.0682604789733887e+01 -7.1216346740722656e+01 2.8248602294921875e+02)(-3.5661137104034424e+00 -3.2005325317382812e+01 2.8125000000000000e+02)(-9.8926286697387695e+00 -3.4947639465332031e+01 2.8292764282226562e+02)(-1.0682604789733887e+01 -7.1216346740722656e+01 2.8248602294921875e+02)(-9.8926286697387695e+00 -3.4947639465332031e+01 2.8292764282226562e+02)(-1.2246273040771484e+01 -3.2849437713623047e+01 2.8439727783203125e+02)(-1.0682604789733887e+01 -7.1216346740722656e+01 2.8248602294921875e+02)(-1.2246273040771484e+01 -3.2849437713623047e+01 2.8439727783203125e+02)(-1.3831991195678711e+01 -7.1178672790527344e+01 2.8513262939453125e+02)(-1.3474796295166016e+01 -3.4946289062500000e+01 2.8667550659179688e+02)(-1.3831991195678711e+01 -7.1178672790527344e+01 2.8513262939453125e+02)(-1.2246273040771484e+01 -3.2849437713623047e+01 2.8439727783203125e+02)(-1.5914539337158203e+01 -3.3366054534912109e+01 3.0068234252929688e+02)(-1.3831991195678711e+01 -7.1178672790527344e+01 2.8513262939453125e+02)(-1.3474796295166016e+01 -3.4946289062500000e+01 2.8667550659179688e+02)(-1.5914539337158203e+01 -3.3366054534912109e+01 3.0068234252929688e+02)(-1.8371156692504883e+01 -3.3197654724121094e+01 3.0177359008789062e+02)(-1.7478893280029297e+01 -5.5145153045654297e+01 3.0069052124023438e+02)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-2.2690734863281250e+01 0.0000000000000000e+00 3.0159970092773438e+02)(-1.8371156692504883e+01 -3.3197654724121094e+01 3.0177359008789062e+02)(-1.7478893280029297e+01 -5.5145153045654297e+01 3.0069052124023438e+02)(-1.8371156692504883e+01 -3.3197654724121094e+01 3.0177359008789062e+02)(-2.4067287445068359e+01 -4.7994373321533203e+01 3.0035855102539062e+02)(-2.4067287445068359e+01 -4.7994373321533203e+01 3.0035855102539062e+02)(-1.8371156692504883e+01 -3.3197654724121094e+01 3.0177359008789062e+02)(-2.2690734863281250e+01 0.0000000000000000e+00 3.0159970092773438e+02)(-2.4067287445068359e+01 -4.7994373321533203e+01 3.0035855102539062e+02)(-2.2690734863281250e+01 0.0000000000000000e+00 3.0159970092773438e+02)(-2.4957118988037109e+01 0.0000000000000000e+00 3.0107543945312500e+02)(-2.4067287445068359e+01 -4.7994373321533203e+01 3.0035855102539062e+02)(-2.4957118988037109e+01 0.0000000000000000e+00 3.0107543945312500e+02)(-2.9710807800292969e+01 -4.7214782714843750e+01 2.9986804199218750e+02)(-2.9710807800292969e+01 -4.7214782714843750e+01 2.9986804199218750e+02)(-2.4957118988037109e+01 0.0000000000000000e+00 3.0107543945312500e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(5.6718391418457031e+01 -3.0655101776123047e+01 3.2444665527343750e+02)(5.6614868164062500e+01 1.7771493003237993e-04 3.2497598266601562e+02)(4.5817596435546875e+01 -3.1195236206054688e+01 3.2285379028320312e+02)(4.5817596435546875e+01 -3.1195236206054688e+01 3.2285379028320312e+02)(5.6614868164062500e+01 1.7771493003237993e-04 3.2497598266601562e+02)(3.6163303375244141e+01 7.1002868935465813e-03 3.2143289184570312e+02)(1.9589149475097656e+01 5.7937155361287296e-05 3.1675640869140625e+02)(1.6665803909301758e+01 -3.0034904479980469e+01 3.1518707275390625e+02)(2.4026082992553711e+01 -3.1202924728393555e+01 3.1761334228515625e+02)(1.9589149475097656e+01 5.7937155361287296e-05 3.1675640869140625e+02)(2.4026082992553711e+01 -3.1202924728393555e+01 3.1761334228515625e+02)(3.6163303375244141e+01 7.1002868935465813e-03 3.2143289184570312e+02)(3.6163303375244141e+01 7.1002868935465813e-03 3.2143289184570312e+02)(2.4026082992553711e+01 -3.1202924728393555e+01 3.1761334228515625e+02)(3.4930465698242188e+01 -3.0609180450439453e+01 3.2061239624023438e+02)(3.6163303375244141e+01 7.1002868935465813e-03 3.2143289184570312e+02)(3.4930465698242188e+01 -3.0609180450439453e+01 3.2061239624023438e+02)(4.5817596435546875e+01 -3.1195236206054688e+01 3.2285379028320312e+02)(3.8550572395324707e+00 0.0000000000000000e+00 3.1064373779296875e+02)(-7.1744937896728516e+00 -3.0034904479980469e+01 3.0563833618164062e+02)(1.6665803909301758e+01 -3.0034904479980469e+01 3.1518707275390625e+02)(3.8550572395324707e+00 0.0000000000000000e+00 3.1064373779296875e+02)(1.6665803909301758e+01 -3.0034904479980469e+01 3.1518707275390625e+02)(1.9589149475097656e+01 5.7937155361287296e-05 3.1675640869140625e+02)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-1.3976370811462402e+01 -3.0051401138305664e+01 3.0315734863281250e+02)(3.8550572395324707e+00 0.0000000000000000e+00 3.1064373779296875e+02)(3.8550572395324707e+00 0.0000000000000000e+00 3.1064373779296875e+02)(-1.3976370811462402e+01 -3.0051401138305664e+01 3.0315734863281250e+02)(-7.1744937896728516e+00 -3.0034904479980469e+01 3.0563833618164062e+02)(-7.0101173400878906e+01 -3.4136897325515747e-01 1.2362889289855957e+01)(-7.2481147766113281e+01 -3.9587693754583597e-04 1.2373761177062988e+01)(-7.0743370056152344e+01 -4.6209513675421476e-04 2.1124628067016602e+01)(-7.0743370056152344e+01 -4.6209513675421476e-04 2.1124628067016602e+01)(-7.2481147766113281e+01 -3.9587693754583597e-04 1.2373761177062988e+01)(-7.2986099243164062e+01 -2.8860445392027423e-13 1.8623998641967773e+01)(-7.0743370056152344e+01 -4.6209513675421476e-04 2.1124628067016602e+01)(-7.2986099243164062e+01 -2.8860445392027423e-13 1.8623998641967773e+01)(-7.4253242492675781e+01 9.5726997824385762e-04 2.1139411926269531e+01)(-7.4253242492675781e+01 9.5726997824385762e-04 2.1139411926269531e+01)(-7.2986099243164062e+01 -2.8860445392027423e-13 1.8623998641967773e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-8.7140960693359375e+01 -5.0559971714392304e-04 2.7881640625000000e+02)(-7.9788513183593750e+01 -7.4178226292133331e-02 2.9359408569335938e+02)(-8.4733634948730469e+01 1.3662038327311166e-05 2.7700210571289062e+02)(-6.2275363922119141e+01 -5.2638627588748932e-02 2.9812176513671875e+02)(-7.1547157287597656e+01 -2.1480962634086609e-02 2.9908093261718750e+02)(-6.2277450561523438e+01 3.0627847480424464e-11 3.0062402343750000e+02)(-6.2275363922119141e+01 -5.2638627588748932e-02 2.9812176513671875e+02)(-6.2277450561523438e+01 3.0627847480424464e-11 3.0062402343750000e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-6.2277450561523438e+01 3.0627847480424464e-11 3.0062402343750000e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(3.6163303375244141e+01 7.1002868935465813e-03 3.2143289184570312e+02)(4.0183654785156250e+01 7.7372911619022489e-05 3.1977099609375000e+02)(1.9589149475097656e+01 5.7937155361287296e-05 3.1675640869140625e+02)(5.6614868164062500e+01 1.7771493003237993e-04 3.2497598266601562e+02)(5.5526897430419922e+01 1.7050173482857645e-04 3.2238336181640625e+02)(3.6163303375244141e+01 7.1002868935465813e-03 3.2143289184570312e+02)(3.6163303375244141e+01 7.1002868935465813e-03 3.2143289184570312e+02)(5.5526897430419922e+01 1.7050173482857645e-04 3.2238336181640625e+02)(4.0183654785156250e+01 7.7372911619022489e-05 3.1977099609375000e+02)(1.9589149475097656e+01 5.7937155361287296e-05 3.1675640869140625e+02)(4.0183654785156250e+01 7.7372911619022489e-05 3.1977099609375000e+02)(1.8148134231567383e+01 -1.3883073293405324e-12 3.1361529541015625e+02)(1.9589149475097656e+01 5.7937155361287296e-05 3.1675640869140625e+02)(1.8148134231567383e+01 -1.3883073293405324e-12 3.1361529541015625e+02)(6.3158788681030273e+00 -7.7409324610033803e-13 3.0907165527343750e+02)(1.9589149475097656e+01 5.7937155361287296e-05 3.1675640869140625e+02)(6.3158788681030273e+00 -7.7409324610033803e-13 3.0907165527343750e+02)(3.8550572395324707e+00 0.0000000000000000e+00 3.1064373779296875e+02)(3.8550572395324707e+00 0.0000000000000000e+00 3.1064373779296875e+02)(6.3158788681030273e+00 -7.7409324610033803e-13 3.0907165527343750e+02)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-8.7140960693359375e+01 -5.0559971714392304e-04 2.7881640625000000e+02)(-8.4733634948730469e+01 1.3662038327311166e-05 2.7700210571289062e+02)(-8.8727104187011719e+01 2.3460294833508406e-15 2.4637338256835938e+02)(-8.8727104187011719e+01 2.3460294833508406e-15 2.4637338256835938e+02)(-8.4733634948730469e+01 1.3662038327311166e-05 2.7700210571289062e+02)(-8.6257949829101562e+01 -8.3185411683950328e-14 2.4546197509765625e+02)(-8.8727104187011719e+01 2.3460294833508406e-15 2.4637338256835938e+02)(-8.6257949829101562e+01 -8.3185411683950328e-14 2.4546197509765625e+02)(-8.9553001403808594e+01 1.0161250757234922e-15 1.9973173522949219e+02)(-8.9553001403808594e+01 1.0161250757234922e-15 1.9973173522949219e+02)(-8.6257949829101562e+01 -8.3185411683950328e-14 2.4546197509765625e+02)(-8.6997184753417969e+01 -1.7516033179562802e-14 2.0968278503417969e+02)(-8.6997184753417969e+01 -1.7516033179562802e-14 2.0968278503417969e+02)(-8.6755516052246094e+01 3.8374723320896975e-13 1.7728912353515625e+02)(-8.9553001403808594e+01 1.0161250757234922e-15 1.9973173522949219e+02)(-8.9553001403808594e+01 1.0161250757234922e-15 1.9973173522949219e+02)(-8.6755516052246094e+01 3.8374723320896975e-13 1.7728912353515625e+02)(-8.8290245056152344e+01 -1.6267826793764026e-14 1.4474067687988281e+02)(-8.8290245056152344e+01 -1.6267826793764026e-14 1.4474067687988281e+02)(-8.6755516052246094e+01 3.8374723320896975e-13 1.7728912353515625e+02)(-8.6211982727050781e+01 4.4983697214222296e-13 1.5749790954589844e+02)(-8.8290245056152344e+01 -1.6267826793764026e-14 1.4474067687988281e+02)(-8.6211982727050781e+01 4.4983697214222296e-13 1.5749790954589844e+02)(-8.4412788391113281e+01 -4.9984430657012968e-13 1.2026898193359375e+02)(6.3158788681030273e+00 -7.7409324610033803e-13 3.0907165527343750e+02)(-7.6445083618164062e+00 7.9062876466196030e-05 3.0330053710937500e+02)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-8.8290245056152344e+01 -1.6267826793764026e-14 1.4474067687988281e+02)(-8.4412788391113281e+01 -4.9984430657012968e-13 1.2026898193359375e+02)(-8.0420974731445312e+01 4.3278263290528595e-15 5.3076354980468750e+01)(-8.0420974731445312e+01 4.3278263290528595e-15 5.3076354980468750e+01)(-8.4412788391113281e+01 -4.9984430657012968e-13 1.2026898193359375e+02)(-8.1540023803710938e+01 -7.5479574847270303e-13 8.5962966918945312e+01)(-8.0420974731445312e+01 4.3278263290528595e-15 5.3076354980468750e+01)(-8.1540023803710938e+01 -7.5479574847270303e-13 8.5962966918945312e+01)(-7.4253242492675781e+01 9.5726997824385762e-04 2.1139411926269531e+01)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-7.6445083618164062e+00 7.9062876466196030e-05 3.0330053710937500e+02)(-1.7462167739868164e+01 1.9443037672317587e-05 3.0005593872070312e+02)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-1.7462167739868164e+01 1.9443037672317587e-05 3.0005593872070312e+02)(-2.3575584411621094e+01 -1.2524844350991771e-05 2.9875384521484375e+02)(-1.4940684318542480e+01 -5.0950800068676472e-03 3.0340002441406250e+02)(-2.3575584411621094e+01 -1.2524844350991771e-05 2.9875384521484375e+02)(-2.2690734863281250e+01 0.0000000000000000e+00 3.0159970092773438e+02)(-2.2690734863281250e+01 0.0000000000000000e+00 3.0159970092773438e+02)(-2.3575584411621094e+01 -1.2524844350991771e-05 2.9875384521484375e+02)(-2.4957118988037109e+01 0.0000000000000000e+00 3.0107543945312500e+02)(-2.4957118988037109e+01 0.0000000000000000e+00 3.0107543945312500e+02)(-2.3575584411621094e+01 -1.2524844350991771e-05 2.9875384521484375e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-2.4957118988037109e+01 0.0000000000000000e+00 3.0107543945312500e+02)(-2.9909051895141602e+01 -2.0808880799449980e-04 2.9813299560546875e+02)(-3.1534389495849609e+01 0.0000000000000000e+00 3.0062402343750000e+02)(-8.0420974731445312e+01 4.3278263290528595e-15 5.3076354980468750e+01)(-7.4253242492675781e+01 9.5726997824385762e-04 2.1139411926269531e+01)(-7.8815620422363281e+01 6.4663016118655849e-15 3.8405433654785156e+01)(-7.8815620422363281e+01 6.4663016118655849e-15 3.8405433654785156e+01)(-7.4253242492675781e+01 9.5726997824385762e-04 2.1139411926269531e+01)(-7.6629783630371094e+01 -6.6346429288387299e-02 1.8605783462524414e+01)(-3.9857711791992188e+01 3.8993278503417969e+01 2.9594155883789062e+02)(-3.9632129669189453e+01 3.8830490112304688e+01 3.0379769897460938e+02)(-4.9245990753173828e+01 2.9399374008178711e+01 2.9611206054687500e+02)(-9.2083953857421875e+01 1.1531054496765137e+01 2.4778666687011719e+02)(-9.0770507812500000e+01 5.0898246765136719e+00 2.5648126220703125e+02)(-9.0752807617187500e+01 6.3008966445922852e+00 2.8124172973632812e+02)(-8.6117630004882812e+01 1.0497364044189453e+01 2.5014418029785156e+02)(-9.0770507812500000e+01 5.0898246765136719e+00 2.5648126220703125e+02)(-9.2083953857421875e+01 1.1531054496765137e+01 2.4778666687011719e+02)(-3.9671333312988281e+01 7.5588424682617188e+01 2.6565942382812500e+02)(-3.8854179382324219e+01 6.8173912048339844e+01 2.6468151855468750e+02)(-5.4599994659423828e+01 7.2005699157714844e+01 2.6215466308593750e+02)(-8.3383850097656250e+01 4.7190113067626953e+01 2.5408956909179688e+02)(-7.6229293823242188e+01 5.4961914062500000e+01 2.5533273315429688e+02)(-8.5712310791015625e+01 3.5445232391357422e+01 2.4991740417480469e+02)(-9.2083953857421875e+01 1.1531054496765137e+01 2.4778666687011719e+02)(-8.5712310791015625e+01 3.5445232391357422e+01 2.4991740417480469e+02)(-8.6117630004882812e+01 1.0497364044189453e+01 2.5014418029785156e+02)(-7.4762779235839844e+01 5.9146129608154297e+01 2.5919677734375000e+02)(-6.5917304992675781e+01 6.6557197570800781e+01 2.5934481811523438e+02)(-7.6229293823242188e+01 5.4961914062500000e+01 2.5533273315429688e+02)(-7.4762779235839844e+01 5.9146129608154297e+01 2.5919677734375000e+02)(-7.6229293823242188e+01 5.4961914062500000e+01 2.5533273315429688e+02)(-8.3383850097656250e+01 4.7190113067626953e+01 2.5408956909179688e+02)(-8.3383850097656250e+01 4.7190113067626953e+01 2.5408956909179688e+02)(-8.5712310791015625e+01 3.5445232391357422e+01 2.4991740417480469e+02)(-8.9101524353027344e+01 3.0722478866577148e+01 2.5100401306152344e+02)(-8.9101524353027344e+01 3.0722478866577148e+01 2.5100401306152344e+02)(-8.5712310791015625e+01 3.5445232391357422e+01 2.4991740417480469e+02)(-9.0584716796875000e+01 2.3145868301391602e+01 2.4977903747558594e+02)(-9.0584716796875000e+01 2.3145868301391602e+01 2.4977903747558594e+02)(-8.5712310791015625e+01 3.5445232391357422e+01 2.4991740417480469e+02)(-9.2083953857421875e+01 1.1531054496765137e+01 2.4778666687011719e+02)(-9.2083953857421875e+01 1.1531054496765137e+01 2.4778666687011719e+02)(-8.9868278503417969e+01 1.8172914505004883e+01 2.7719284057617188e+02)(-9.0584716796875000e+01 2.3145868301391602e+01 2.4977903747558594e+02)(-8.0559570312500000e+01 4.6185577392578125e+01 2.8187051391601562e+02)(-7.3009963989257812e+01 5.6800121307373047e+01 2.8155038452148438e+02)(-7.4762779235839844e+01 5.9146129608154297e+01 2.5919677734375000e+02)(-5.2906936645507812e+01 7.0414764404296875e+01 2.8077731323242188e+02)(-6.5917304992675781e+01 6.6557197570800781e+01 2.5934481811523438e+02)(-6.4712333679199219e+01 6.3662605285644531e+01 2.8248321533203125e+02)(-6.4712333679199219e+01 6.3662605285644531e+01 2.8248321533203125e+02)(-6.5917304992675781e+01 6.6557197570800781e+01 2.5934481811523438e+02)(-7.4762779235839844e+01 5.9146129608154297e+01 2.5919677734375000e+02)(-6.4712333679199219e+01 6.3662605285644531e+01 2.8248321533203125e+02)(-7.4762779235839844e+01 5.9146129608154297e+01 2.5919677734375000e+02)(-7.3009963989257812e+01 5.6800121307373047e+01 2.8155038452148438e+02)(-8.5703941345214844e+01 3.5126655578613281e+01 2.8060443115234375e+02)(-8.0559570312500000e+01 4.6185577392578125e+01 2.8187051391601562e+02)(-8.3383850097656250e+01 4.7190113067626953e+01 2.5408956909179688e+02)(-8.9101524353027344e+01 3.0722478866577148e+01 2.5100401306152344e+02)(-8.9868278503417969e+01 1.8172914505004883e+01 2.7719284057617188e+02)(-8.5703941345214844e+01 3.5126655578613281e+01 2.8060443115234375e+02)(-8.9868278503417969e+01 1.8172914505004883e+01 2.7719284057617188e+02)(-9.2083953857421875e+01 1.1531054496765137e+01 2.4778666687011719e+02)(-9.0752807617187500e+01 6.3008966445922852e+00 2.8124172973632812e+02)(-8.9868278503417969e+01 1.8172914505004883e+01 2.7719284057617188e+02)(-8.9101524353027344e+01 3.0722478866577148e+01 2.5100401306152344e+02)(-9.0584716796875000e+01 2.3145868301391602e+01 2.4977903747558594e+02)(-8.5703941345214844e+01 3.5126655578613281e+01 2.8060443115234375e+02)(-8.3383850097656250e+01 4.7190113067626953e+01 2.5408956909179688e+02)(-8.9101524353027344e+01 3.0722478866577148e+01 2.5100401306152344e+02)(-7.4762779235839844e+01 5.9146129608154297e+01 2.5919677734375000e+02)(-8.3383850097656250e+01 4.7190113067626953e+01 2.5408956909179688e+02)(-8.0559570312500000e+01 4.6185577392578125e+01 2.8187051391601562e+02)(-5.2906936645507812e+01 7.0414764404296875e+01 2.8077731323242188e+02)(-5.4599994659423828e+01 7.2005699157714844e+01 2.6215466308593750e+02)(-6.5917304992675781e+01 6.6557197570800781e+01 2.5934481811523438e+02)(-3.9671333312988281e+01 7.5588424682617188e+01 2.6565942382812500e+02)(-5.4599994659423828e+01 7.2005699157714844e+01 2.6215466308593750e+02)(-5.2906936645507812e+01 7.0414764404296875e+01 2.8077731323242188e+02)(-3.9632129669189453e+01 3.8830490112304688e+01 3.0379769897460938e+02)(-3.9145267486572266e+01 4.9623451232910156e+01 3.0357708740234375e+02)(-5.5252693176269531e+01 4.1281898498535156e+01 3.0371569824218750e+02)(-3.9632129669189453e+01 3.8830490112304688e+01 3.0379769897460938e+02)(-5.5252693176269531e+01 4.1281898498535156e+01 3.0371569824218750e+02)(-5.0368728637695312e+01 2.6421079635620117e+01 3.0411557006835938e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-5.0368728637695312e+01 2.6421079635620117e+01 3.0411557006835938e+02)(-5.5252693176269531e+01 4.1281898498535156e+01 3.0371569824218750e+02)(-5.0368728637695312e+01 2.6421079635620117e+01 3.0411557006835938e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-5.4890403747558594e+01 8.4391231536865234e+00 3.0439846801757812e+02)(-7.9569770812988281e+01 2.4232501983642578e+01 2.9655331420898438e+02)(-8.2068481445312500e+01 5.9867253303527832e+00 2.9666564941406250e+02)(-7.3599075317382812e+01 2.2410800933837891e+01 3.0106103515625000e+02)(-7.3599075317382812e+01 2.2410800933837891e+01 3.0106103515625000e+02)(-8.2068481445312500e+01 5.9867253303527832e+00 2.9666564941406250e+02)(-6.9465896606445312e+01 5.7474050521850586e+00 3.0375418090820312e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-8.2068481445312500e+01 5.9867253303527832e+00 2.9666564941406250e+02)(-8.3888359069824219e+01 2.6587057113647461e+01 2.9107385253906250e+02)(-8.3888359069824219e+01 2.6587057113647461e+01 2.9107385253906250e+02)(-8.2068481445312500e+01 5.9867253303527832e+00 2.9666564941406250e+02)(-7.9569770812988281e+01 2.4232501983642578e+01 2.9655331420898438e+02)(-5.2906936645507812e+01 7.0414764404296875e+01 2.8077731323242188e+02)(-3.8800346374511719e+01 7.2012168884277344e+01 2.8775567626953125e+02)(-3.9671333312988281e+01 7.5588424682617188e+01 2.6565942382812500e+02)(-8.8039932250976562e+01 1.9335517883300781e+01 2.8532373046875000e+02)(-8.9868278503417969e+01 1.8172914505004883e+01 2.7719284057617188e+02)(-9.0752807617187500e+01 6.3008966445922852e+00 2.8124172973632812e+02)(-8.8039932250976562e+01 1.9335517883300781e+01 2.8532373046875000e+02)(-9.0752807617187500e+01 6.3008966445922852e+00 2.8124172973632812e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-8.8039932250976562e+01 1.9335517883300781e+01 2.8532373046875000e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-8.3888359069824219e+01 2.6587057113647461e+01 2.9107385253906250e+02)(-8.5703941345214844e+01 3.5126655578613281e+01 2.8060443115234375e+02)(-8.9868278503417969e+01 1.8172914505004883e+01 2.7719284057617188e+02)(-8.8039932250976562e+01 1.9335517883300781e+01 2.8532373046875000e+02)(-8.5703941345214844e+01 3.5126655578613281e+01 2.8060443115234375e+02)(-8.8039932250976562e+01 1.9335517883300781e+01 2.8532373046875000e+02)(-8.3888359069824219e+01 2.6587057113647461e+01 2.9107385253906250e+02)(-6.4048995971679688e+01 3.5344886779785156e+01 3.0299301147460938e+02)(-7.3599075317382812e+01 2.2410800933837891e+01 3.0106103515625000e+02)(-6.9465896606445312e+01 5.7474050521850586e+00 3.0375418090820312e+02)(-6.4048995971679688e+01 3.5344886779785156e+01 3.0299301147460938e+02)(-6.9465896606445312e+01 5.7474050521850586e+00 3.0375418090820312e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-8.0559570312500000e+01 4.6185577392578125e+01 2.8187051391601562e+02)(-8.5703941345214844e+01 3.5126655578613281e+01 2.8060443115234375e+02)(-7.6574165344238281e+01 4.5784099578857422e+01 2.9080975341796875e+02)(-7.6574165344238281e+01 4.5784099578857422e+01 2.9080975341796875e+02)(-8.5703941345214844e+01 3.5126655578613281e+01 2.8060443115234375e+02)(-8.3888359069824219e+01 2.6587057113647461e+01 2.9107385253906250e+02)(-7.6574165344238281e+01 4.5784099578857422e+01 2.9080975341796875e+02)(-8.3888359069824219e+01 2.6587057113647461e+01 2.9107385253906250e+02)(-7.0663726806640625e+01 4.1542030334472656e+01 2.9846435546875000e+02)(-7.0663726806640625e+01 4.1542030334472656e+01 2.9846435546875000e+02)(-8.3888359069824219e+01 2.6587057113647461e+01 2.9107385253906250e+02)(-7.9569770812988281e+01 2.4232501983642578e+01 2.9655331420898438e+02)(-7.0663726806640625e+01 4.1542030334472656e+01 2.9846435546875000e+02)(-7.9569770812988281e+01 2.4232501983642578e+01 2.9655331420898438e+02)(-7.3599075317382812e+01 2.2410800933837891e+01 3.0106103515625000e+02)(-7.0663726806640625e+01 4.1542030334472656e+01 2.9846435546875000e+02)(-7.3599075317382812e+01 2.2410800933837891e+01 3.0106103515625000e+02)(-6.4048995971679688e+01 3.5344886779785156e+01 3.0299301147460938e+02)(-5.5252693176269531e+01 4.1281898498535156e+01 3.0371569824218750e+02)(-6.4048995971679688e+01 3.5344886779785156e+01 3.0299301147460938e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-7.3009963989257812e+01 5.6800121307373047e+01 2.8155038452148438e+02)(-8.0559570312500000e+01 4.6185577392578125e+01 2.8187051391601562e+02)(-7.6574165344238281e+01 4.5784099578857422e+01 2.9080975341796875e+02)(-6.2169219970703125e+01 5.6707496643066406e+01 2.9544635009765625e+02)(-7.6574165344238281e+01 4.5784099578857422e+01 2.9080975341796875e+02)(-7.0663726806640625e+01 4.1542030334472656e+01 2.9846435546875000e+02)(-6.6834968566894531e+01 5.8026775360107422e+01 2.8999957275390625e+02)(-7.3009963989257812e+01 5.6800121307373047e+01 2.8155038452148438e+02)(-7.6574165344238281e+01 4.5784099578857422e+01 2.9080975341796875e+02)(-6.6834968566894531e+01 5.8026775360107422e+01 2.8999957275390625e+02)(-7.6574165344238281e+01 4.5784099578857422e+01 2.9080975341796875e+02)(-6.2169219970703125e+01 5.6707496643066406e+01 2.9544635009765625e+02)(-5.1106224060058594e+01 5.4586410522460938e+01 3.0100787353515625e+02)(-6.2169219970703125e+01 5.6707496643066406e+01 2.9544635009765625e+02)(-7.0663726806640625e+01 4.1542030334472656e+01 2.9846435546875000e+02)(-5.1106224060058594e+01 5.4586410522460938e+01 3.0100787353515625e+02)(-7.0663726806640625e+01 4.1542030334472656e+01 2.9846435546875000e+02)(-6.4048995971679688e+01 3.5344886779785156e+01 3.0299301147460938e+02)(-5.1106224060058594e+01 5.4586410522460938e+01 3.0100787353515625e+02)(-6.4048995971679688e+01 3.5344886779785156e+01 3.0299301147460938e+02)(-5.5252693176269531e+01 4.1281898498535156e+01 3.0371569824218750e+02)(-6.4712333679199219e+01 6.3662605285644531e+01 2.8248321533203125e+02)(-7.3009963989257812e+01 5.6800121307373047e+01 2.8155038452148438e+02)(-6.6834968566894531e+01 5.8026775360107422e+01 2.8999957275390625e+02)(-5.2419197082519531e+01 6.5097328186035156e+01 2.9248834228515625e+02)(-6.4712333679199219e+01 6.3662605285644531e+01 2.8248321533203125e+02)(-6.6834968566894531e+01 5.8026775360107422e+01 2.8999957275390625e+02)(-5.2419197082519531e+01 6.5097328186035156e+01 2.9248834228515625e+02)(-6.6834968566894531e+01 5.8026775360107422e+01 2.8999957275390625e+02)(-6.2169219970703125e+01 5.6707496643066406e+01 2.9544635009765625e+02)(-5.2906936645507812e+01 7.0414764404296875e+01 2.8077731323242188e+02)(-6.4712333679199219e+01 6.3662605285644531e+01 2.8248321533203125e+02)(-5.2419197082519531e+01 6.5097328186035156e+01 2.9248834228515625e+02)(-5.2419197082519531e+01 6.5097328186035156e+01 2.9248834228515625e+02)(-6.2169219970703125e+01 5.6707496643066406e+01 2.9544635009765625e+02)(-5.1106224060058594e+01 5.4586410522460938e+01 3.0100787353515625e+02)(-3.9145267486572266e+01 4.9623451232910156e+01 3.0357708740234375e+02)(-5.1106224060058594e+01 5.4586410522460938e+01 3.0100787353515625e+02)(-5.5252693176269531e+01 4.1281898498535156e+01 3.0371569824218750e+02)(-3.8800346374511719e+01 7.2012168884277344e+01 2.8775567626953125e+02)(-5.2906936645507812e+01 7.0414764404296875e+01 2.8077731323242188e+02)(-5.2419197082519531e+01 6.5097328186035156e+01 2.9248834228515625e+02)(-8.2068481445312500e+01 5.9867253303527832e+00 2.9666564941406250e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-8.2068481445312500e+01 5.9867253303527832e+00 2.9666564941406250e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-6.9465896606445312e+01 5.7474050521850586e+00 3.0375418090820312e+02)(-9.0752807617187500e+01 6.3008966445922852e+00 2.8124172973632812e+02)(-9.0770507812500000e+01 5.0898246765136719e+00 2.5648126220703125e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-5.1106224060058594e+01 5.4586410522460938e+01 3.0100787353515625e+02)(-3.9145267486572266e+01 4.9623451232910156e+01 3.0357708740234375e+02)(-3.8800346374511719e+01 7.2012168884277344e+01 2.8775567626953125e+02)(-3.8800346374511719e+01 7.2012168884277344e+01 2.8775567626953125e+02)(-5.2419197082519531e+01 6.5097328186035156e+01 2.9248834228515625e+02)(-5.1106224060058594e+01 5.4586410522460938e+01 3.0100787353515625e+02)(-3.8800346374511719e+01 7.2012168884277344e+01 2.8775567626953125e+02)(-3.8854179382324219e+01 6.8173912048339844e+01 2.6468151855468750e+02)(-3.9671333312988281e+01 7.5588424682617188e+01 2.6565942382812500e+02)(-3.9015663146972656e+01 5.6392654418945312e+01 2.9381692504882812e+02)(-3.8854179382324219e+01 6.8173912048339844e+01 2.6468151855468750e+02)(-3.8800346374511719e+01 7.2012168884277344e+01 2.8775567626953125e+02)(-3.9145267486572266e+01 4.9623451232910156e+01 3.0357708740234375e+02)(-3.9015663146972656e+01 5.6392654418945312e+01 2.9381692504882812e+02)(-3.8800346374511719e+01 7.2012168884277344e+01 2.8775567626953125e+02)(-3.9632129669189453e+01 3.8830490112304688e+01 3.0379769897460938e+02)(-3.9857711791992188e+01 3.8993278503417969e+01 2.9594155883789062e+02)(-3.9015663146972656e+01 5.6392654418945312e+01 2.9381692504882812e+02)(-3.9632129669189453e+01 3.8830490112304688e+01 3.0379769897460938e+02)(-3.9015663146972656e+01 5.6392654418945312e+01 2.9381692504882812e+02)(-3.9145267486572266e+01 4.9623451232910156e+01 3.0357708740234375e+02)(-5.4599994659423828e+01 7.2005699157714844e+01 2.6215466308593750e+02)(-3.8854179382324219e+01 6.8173912048339844e+01 2.6468151855468750e+02)(-6.0751354217529297e+01 6.0296348571777344e+01 2.6086578369140625e+02)(-5.4599994659423828e+01 7.2005699157714844e+01 2.6215466308593750e+02)(-6.0751354217529297e+01 6.0296348571777344e+01 2.6086578369140625e+02)(-6.5917304992675781e+01 6.6557197570800781e+01 2.5934481811523438e+02)(-7.7460533142089844e+01 4.2600460052490234e+01 2.5506350708007812e+02)(-7.6229293823242188e+01 5.4961914062500000e+01 2.5533273315429688e+02)(-6.5917304992675781e+01 6.6557197570800781e+01 2.5934481811523438e+02)(-7.7460533142089844e+01 4.2600460052490234e+01 2.5506350708007812e+02)(-6.5917304992675781e+01 6.6557197570800781e+01 2.5934481811523438e+02)(-6.0751354217529297e+01 6.0296348571777344e+01 2.6086578369140625e+02)(-7.6229293823242188e+01 5.4961914062500000e+01 2.5533273315429688e+02)(-7.7460533142089844e+01 4.2600460052490234e+01 2.5506350708007812e+02)(-8.5712310791015625e+01 3.5445232391357422e+01 2.4991740417480469e+02)(-8.6117630004882812e+01 1.0497364044189453e+01 2.5014418029785156e+02)(-8.5712310791015625e+01 3.5445232391357422e+01 2.4991740417480469e+02)(-7.7460533142089844e+01 4.2600460052490234e+01 2.5506350708007812e+02)(-8.6117630004882812e+01 1.0497364044189453e+01 2.5014418029785156e+02)(-8.3905570983886719e+01 5.0032410621643066e+00 2.6173522949218750e+02)(-9.0770507812500000e+01 5.0898246765136719e+00 2.5648126220703125e+02)(-9.0770507812500000e+01 5.0898246765136719e+00 2.5648126220703125e+02)(-8.3905570983886719e+01 5.0032410621643066e+00 2.6173522949218750e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-7.2807853698730469e+01 5.0000000000000000e+00 2.9430606079101562e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-7.2807853698730469e+01 5.0000000000000000e+00 2.9430606079101562e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-8.1870948791503906e+01 5.0000000000000000e+00 2.8326232910156250e+02)(-8.1870948791503906e+01 5.0000000000000000e+00 2.8326232910156250e+02)(-8.8405586242675781e+01 5.0116176605224609e+00 2.8818569946289062e+02)(-8.3905570983886719e+01 5.0032410621643066e+00 2.6173522949218750e+02)(-5.5269809722900391e+01 7.2755036354064941e+00 2.9654611206054688e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-7.2807853698730469e+01 5.0000000000000000e+00 2.9430606079101562e+02)(-6.2796943664550781e+01 5.0025396347045898e+00 3.0455386352539062e+02)(-5.5269809722900391e+01 7.2755036354064941e+00 2.9654611206054688e+02)(-5.4890403747558594e+01 8.4391231536865234e+00 3.0439846801757812e+02)(-5.4890403747558594e+01 8.4391231536865234e+00 3.0439846801757812e+02)(-5.5269809722900391e+01 7.2755036354064941e+00 2.9654611206054688e+02)(-5.0368728637695312e+01 2.6421079635620117e+01 3.0411557006835938e+02)(-5.0368728637695312e+01 2.6421079635620117e+01 3.0411557006835938e+02)(-5.5269809722900391e+01 7.2755036354064941e+00 2.9654611206054688e+02)(-4.9245990753173828e+01 2.9399374008178711e+01 2.9611206054687500e+02)(-4.9245990753173828e+01 2.9399374008178711e+01 2.9611206054687500e+02)(-3.9632129669189453e+01 3.8830490112304688e+01 3.0379769897460938e+02)(-5.0368728637695312e+01 2.6421079635620117e+01 3.0411557006835938e+02)(4.0095638275146484e+01 -3.2000000000000000e+01 1.7371455383300781e+02)(4.0095634460449219e+01 3.2046707153320312e+01 1.7371455383300781e+02)(3.7218162536621094e+01 -3.2082775115966797e+01 1.7237261962890625e+02)(3.7218162536621094e+01 -3.2082775115966797e+01 1.7237261962890625e+02)(4.0095634460449219e+01 3.2046707153320312e+01 1.7371455383300781e+02)(3.7218120574951172e+01 3.2051288604736328e+01 1.7237271118164062e+02)(4.0095638275146484e+01 -3.2000000000000000e+01 1.7371455383300781e+02)(3.7218162536621094e+01 -3.2082775115966797e+01 1.7237261962890625e+02)(4.6635089874267578e+01 -3.0896932601928711e+01 1.5969062805175781e+02)(4.6635089874267578e+01 -3.0896932601928711e+01 1.5969062805175781e+02)(3.7218162536621094e+01 -3.2082775115966797e+01 1.7237261962890625e+02)(5.1596675872802734e+01 -2.8818319320678711e+01 1.4153778076171875e+02)(4.6635089874267578e+01 -3.0896932601928711e+01 1.5969062805175781e+02)(5.1596675872802734e+01 -2.8818319320678711e+01 1.4153778076171875e+02)(5.4881172180175781e+01 -2.8386079788208008e+01 1.4200686645507812e+02)(5.4881172180175781e+01 -2.8386079788208008e+01 1.4200686645507812e+02)(5.1596675872802734e+01 -2.8818319320678711e+01 1.4153778076171875e+02)(6.5381950378417969e+01 -2.2385604858398438e+01 1.1948786926269531e+02)(6.5381950378417969e+01 -2.2385604858398438e+01 1.1948786926269531e+02)(5.1596675872802734e+01 -2.8818319320678711e+01 1.4153778076171875e+02)(6.5477210998535156e+01 -2.0564325332641602e+01 1.1177088165283203e+02)(6.5381950378417969e+01 -2.2385604858398438e+01 1.1948786926269531e+02)(6.5477210998535156e+01 -2.0564325332641602e+01 1.1177088165283203e+02)(7.5659996032714844e+01 -1.1234387397766113e+01 9.7446510314941406e+01)(7.5659996032714844e+01 -1.1234387397766113e+01 9.7446510314941406e+01)(6.5477210998535156e+01 -2.0564325332641602e+01 1.1177088165283203e+02)(7.3786964416503906e+01 -8.9992332458496094e+00 9.3950569152832031e+01)(7.5659996032714844e+01 -1.1234387397766113e+01 9.7446510314941406e+01)(7.3786964416503906e+01 -8.9992332458496094e+00 9.3950569152832031e+01)(7.8275650024414062e+01 -2.4676458910107613e-02 9.1837242126464844e+01)(7.8275650024414062e+01 -2.4676458910107613e-02 9.1837242126464844e+01)(7.3786964416503906e+01 -8.9992332458496094e+00 9.3950569152832031e+01)(7.5187980651855469e+01 4.0148253440856934e+00 9.0946060180664062e+01)(7.8275650024414062e+01 -2.4676458910107613e-02 9.1837242126464844e+01)(7.5187980651855469e+01 4.0148253440856934e+00 9.0946060180664062e+01)(7.5631713867187500e+01 1.1290237426757812e+01 9.7507164001464844e+01)(7.5631713867187500e+01 1.1290237426757812e+01 9.7507164001464844e+01)(7.5187980651855469e+01 4.0148253440856934e+00 9.0946060180664062e+01)(6.9454704284667969e+01 1.6382453918457031e+01 1.0324112701416016e+02)(7.5631713867187500e+01 1.1290237426757812e+01 9.7507164001464844e+01)(6.9454704284667969e+01 1.6382453918457031e+01 1.0324112701416016e+02)(6.9222297668457031e+01 1.9363294601440430e+01 1.1125221252441406e+02)(6.9222297668457031e+01 1.9363294601440430e+01 1.1125221252441406e+02)(6.9454704284667969e+01 1.6382453918457031e+01 1.0324112701416016e+02)(6.0659267425537109e+01 2.4019853591918945e+01 1.2210298919677734e+02)(6.9222297668457031e+01 1.9363294601440430e+01 1.1125221252441406e+02)(6.0659267425537109e+01 2.4019853591918945e+01 1.2210298919677734e+02)(6.3169181823730469e+01 2.4153999328613281e+01 1.2423316955566406e+02)(6.3169181823730469e+01 2.4153999328613281e+01 1.2423316955566406e+02)(6.0659267425537109e+01 2.4019853591918945e+01 1.2210298919677734e+02)(4.9778320312500000e+01 2.9474359512329102e+01 1.4543728637695312e+02)(6.3169181823730469e+01 2.4153999328613281e+01 1.2423316955566406e+02)(4.9778320312500000e+01 2.9474359512329102e+01 1.4543728637695312e+02)(5.5919944763183594e+01 2.7962450027465820e+01 1.3977920532226562e+02)(5.5919944763183594e+01 2.7962450027465820e+01 1.3977920532226562e+02)(4.9778320312500000e+01 2.9474359512329102e+01 1.4543728637695312e+02)(4.7769393920898438e+01 3.0633762359619141e+01 1.5725810241699219e+02)(4.7769393920898438e+01 3.0633762359619141e+01 1.5725810241699219e+02)(4.9778320312500000e+01 2.9474359512329102e+01 1.4543728637695312e+02)(3.7218120574951172e+01 3.2051288604736328e+01 1.7237271118164062e+02)(4.7769393920898438e+01 3.0633762359619141e+01 1.5725810241699219e+02)(3.7218120574951172e+01 3.2051288604736328e+01 1.7237271118164062e+02)(4.0095634460449219e+01 3.2046707153320312e+01 1.7371455383300781e+02)(4.0095634460449219e+01 3.2046707153320312e+01 1.7371455383300781e+02)(4.0095638275146484e+01 -3.2000000000000000e+01 1.7371455383300781e+02)(4.6635089874267578e+01 -3.0896932601928711e+01 1.5969062805175781e+02)(4.0095634460449219e+01 3.2046707153320312e+01 1.7371455383300781e+02)(4.6635089874267578e+01 -3.0896932601928711e+01 1.5969062805175781e+02)(4.7769393920898438e+01 3.0633762359619141e+01 1.5725810241699219e+02)(4.7769393920898438e+01 3.0633762359619141e+01 1.5725810241699219e+02)(4.6635089874267578e+01 -3.0896932601928711e+01 1.5969062805175781e+02)(5.4881172180175781e+01 -2.8386079788208008e+01 1.4200686645507812e+02)(4.7769393920898438e+01 3.0633762359619141e+01 1.5725810241699219e+02)(5.4881172180175781e+01 -2.8386079788208008e+01 1.4200686645507812e+02)(5.5919944763183594e+01 2.7962450027465820e+01 1.3977920532226562e+02)(5.5919944763183594e+01 2.7962450027465820e+01 1.3977920532226562e+02)(5.4881172180175781e+01 -2.8386079788208008e+01 1.4200686645507812e+02)(6.5381950378417969e+01 -2.2385604858398438e+01 1.1948786926269531e+02)(5.5919944763183594e+01 2.7962450027465820e+01 1.3977920532226562e+02)(6.5381950378417969e+01 -2.2385604858398438e+01 1.1948786926269531e+02)(6.3169181823730469e+01 2.4153999328613281e+01 1.2423316955566406e+02)(6.3169181823730469e+01 2.4153999328613281e+01 1.2423316955566406e+02)(6.5381950378417969e+01 -2.2385604858398438e+01 1.1948786926269531e+02)(6.9222297668457031e+01 1.9363294601440430e+01 1.1125221252441406e+02)(6.9222297668457031e+01 1.9363294601440430e+01 1.1125221252441406e+02)(6.5381950378417969e+01 -2.2385604858398438e+01 1.1948786926269531e+02)(7.5659996032714844e+01 -1.1234387397766113e+01 9.7446510314941406e+01)(6.9222297668457031e+01 1.9363294601440430e+01 1.1125221252441406e+02)(7.5659996032714844e+01 -1.1234387397766113e+01 9.7446510314941406e+01)(7.5631713867187500e+01 1.1290237426757812e+01 9.7507164001464844e+01)(7.5631713867187500e+01 1.1290237426757812e+01 9.7507164001464844e+01)(7.5659996032714844e+01 -1.1234387397766113e+01 9.7446510314941406e+01)(7.8275650024414062e+01 -2.4676458910107613e-02 9.1837242126464844e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 9840 -> 104 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 6.6125646233558655e+01 -3.8459215313196182e+01 1.8623732030391693e+01) (float-vector 1.2758001685142517e+02 -3.5498898476362228e+01 2.4584288895130157e+02) (float-vector 7.1187503635883331e+01 -1.6050344333052635e+01 1.2362301349639893e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0500245727598667e+01 7.1261771023273468e+01 2.8240644931793213e+02) (float-vector 1.5480500645935535e+01 7.5113892555236816e+01 1.9743676483631134e+02) (float-vector 1.2777264416217804e+02 3.5500094294548035e+01 2.7892574667930603e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9671331644058228e+01 7.5588427484035492e+01 2.6565942168235779e+02) (float-vector -1.0500245727598667e+01 7.1261771023273468e+01 2.8240644931793213e+02) (float-vector -3.8800347596406937e+01 7.2012171149253845e+01 2.8775566816329956e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4376379193836920e-14 7.9254597425460815e+01 9.2030785977840424e+01) (float-vector 2.2367689758539200e+01 7.5479730963706970e+01 1.0188175737857819e+02) (float-vector 1.5480500645935535e+01 7.5113892555236816e+01 1.9743676483631134e+02) (float-vector -1.0500245727598667e+01 7.1261771023273468e+01 2.8240644931793213e+02) (float-vector -3.9671331644058228e+01 7.5588427484035492e+01 2.6565942168235779e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2962785363197327e+02 -3.5500105470418930e+01 2.6955619454383850e+02) (float-vector 1.3200342655181885e+02 -2.9941394925117493e+01 2.6250290870666504e+02) (float-vector 1.2758001685142517e+02 -3.5498898476362228e+01 2.4584288895130157e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2458071112632751e+02 -3.5500381141901016e+01 2.8771713376045227e+02) (float-vector 1.2962785363197327e+02 -3.5500105470418930e+01 2.6955619454383850e+02) (float-vector 1.3661559671163559e+01 -7.5364693999290466e+01 1.9908112287521362e+02) (float-vector -1.0682605206966400e+01 -7.1216344833374023e+01 2.8248602151870728e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0663727819919586e+01 4.1542030870914459e+01 2.9846435785293579e+02) (float-vector -8.3888359367847443e+01 2.6587057858705521e+01 2.9107385873794556e+02) (float-vector -8.0559574067592621e+01 4.6185579150915146e+01 2.8187051415443420e+02) (float-vector -6.6834971308708191e+01 5.8026775717735291e+01 2.8999957442283630e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2627236843109131e+01 -4.8251681029796600e+01 2.5496277213096619e+02) (float-vector -7.8574784100055695e+01 -5.1884926855564117e+01 1.4955180883407593e+02) (float-vector -8.5395313799381256e+01 -1.7730897292494774e+01 1.1641937494277954e+02) (float-vector -8.9681580662727356e+01 -2.8536111116409302e+01 2.5015282630920410e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.2777740657329559e+01 -3.9102472364902496e+01 5.2218928933143616e+01) (float-vector -6.6282674670219421e+01 -3.8140125572681427e+01 1.8624311313033104e+01) (float-vector -7.6629780232906342e+01 -6.6346430685371161e-02 1.8605783581733704e+01) (float-vector -8.5395313799381256e+01 -1.7730897292494774e+01 1.1641937494277954e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4655788242816925e+01 5.2914787083864212e+01 5.1904320716857910e+01) (float-vector -6.6678501665592194e+01 3.7472814321517944e+01 1.8579959869384766e+01) (float-vector -4.9930732697248459e+01 5.7954460382461548e+01 1.8623998388648033e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4376379193836920e-14 7.9254597425460815e+01 9.2030785977840424e+01) (float-vector -1.8195690063294023e-01 7.6510064303874969e+01 1.8621010705828667e+01) (float-vector 2.6549467816948891e+01 7.1749292314052582e+01 1.8621666356921196e+01) (float-vector 2.2367689758539200e+01 7.5479730963706970e+01 1.0188175737857819e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2476711571216583e+01 7.3881685733795166e+01 1.5178173780441284e+02) (float-vector -1.5968512743711472e+01 7.7535480260848999e+01 5.0787001848220825e+01) (float-vector -1.8195690063294023e-01 7.6510064303874969e+01 1.8621010705828667e+01) (float-vector 1.4376379193836920e-14 7.9254597425460815e+01 9.2030785977840424e+01) (float-vector -3.9671331644058228e+01 7.5588427484035492e+01 2.6565942168235779e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2962785363197327e+02 -3.5500105470418930e+01 2.6955619454383850e+02) (float-vector 2.2429607808589935e+01 -7.5118385255336761e+01 5.5229872465133667e+01) (float-vector 1.3661559671163559e+01 -7.5364693999290466e+01 1.9908112287521362e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2891440093517303e+02 -2.9668124392628670e+01 2.8194820880889893e+02) (float-vector 1.2962785363197327e+02 -3.5500105470418930e+01 2.6955619454383850e+02) (float-vector 1.2458071112632751e+02 -3.5500381141901016e+01 2.8771713376045227e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3002690672874451e+02 3.5500381141901016e+01 2.6021185517311096e+02) (float-vector 1.3183303177356720e+02 2.9934450984001160e+01 2.6717773079872131e+02) (float-vector 1.2777264416217804e+02 3.5500094294548035e+01 2.7892574667930603e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3002690672874451e+02 3.5500381141901016e+01 2.6021185517311096e+02) (float-vector 1.2777264416217804e+02 3.5500094294548035e+01 2.7892574667930603e+02) (float-vector 1.5480500645935535e+01 7.5113892555236816e+01 1.9743676483631134e+02) (float-vector 2.2367689758539200e+01 7.5479730963706970e+01 1.0188175737857819e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2906937897205353e+01 7.0414766669273376e+01 2.8077730536460876e+02) (float-vector -3.9671331644058228e+01 7.5588427484035492e+01 2.6565942168235779e+02) (float-vector -3.8800347596406937e+01 7.2012171149253845e+01 2.8775566816329956e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.9101523160934448e+01 3.0722478404641151e+01 2.5100401043891907e+02) (float-vector -9.2083953320980072e+01 1.1531054042279720e+01 2.4778667092323303e+02) (float-vector -8.8290244340896606e+01 -1.6267826926112924e-14 1.4474067091941833e+02) (float-vector -8.2489162683486938e+01 3.4766510128974915e+01 1.1683036386966705e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7833736538887024e+01 -6.5525695681571960e+01 1.5066662430763245e+02) (float-vector -7.8574784100055695e+01 -5.1884926855564117e+01 1.4955180883407593e+02) (float-vector -8.2627236843109131e+01 -4.8251681029796600e+01 2.5496277213096619e+02) (float-vector -7.0830665528774261e+01 -6.2919460237026215e+01 2.5951611995697021e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4509108662605286e+01 -6.4080208539962769e+01 2.8224858641624451e+02) (float-vector -7.6953664422035217e+01 -4.5273859053850174e+01 2.9060938954353333e+02) (float-vector -6.5509065985679626e+01 -4.9278039485216141e+01 2.9835113883018494e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2627236843109131e+01 -4.8251681029796600e+01 2.5496277213096619e+02) (float-vector -8.2004077732563019e+01 -4.4004786759614944e+01 2.8071200847625732e+02) (float-vector -7.6953664422035217e+01 -4.5273859053850174e+01 2.9060938954353333e+02) (float-vector -6.4509108662605286e+01 -6.4080208539962769e+01 2.8224858641624451e+02) (float-vector -7.0830665528774261e+01 -6.2919460237026215e+01 2.5951611995697021e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.8039934635162354e+01 1.9335517659783363e+01 2.8532373905181885e+02) (float-vector -9.0987108647823334e+01 -5.9356195852160454e+00 2.7885633707046509e+02) (float-vector -9.2083953320980072e+01 1.1531054042279720e+01 2.4778667092323303e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -9.2083953320980072e+01 1.1531054042279720e+01 2.4778667092323303e+02) (float-vector -9.0987108647823334e+01 -5.9356195852160454e+00 2.7885633707046509e+02) (float-vector -8.9681580662727356e+01 -2.8536111116409302e+01 2.5015282630920410e+02) (float-vector -8.5395313799381256e+01 -1.7730897292494774e+01 1.1641937494277954e+02) (float-vector -8.8290244340896606e+01 -1.6267826926112924e-14 1.4474067091941833e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.0145721286535263e+01 -6.4487412571907043e+01 2.9656505584716797e+02) (float-vector -6.5509065985679626e+01 -4.9278039485216141e+01 2.9835113883018494e+02) (float-vector -3.9153754711151123e+01 -5.1627729088068008e+01 3.0337697267532349e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4509108662605286e+01 -6.4080208539962769e+01 2.8224858641624451e+02) (float-vector -6.5509065985679626e+01 -4.9278039485216141e+01 2.9835113883018494e+02) (float-vector -4.0145721286535263e+01 -6.4487412571907043e+01 2.9656505584716797e+02) (float-vector -3.9590936154127121e+01 -7.2825655341148376e+01 2.8506100177764893e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.6282674670219421e+01 -3.8140125572681427e+01 1.8624311313033104e+01) (float-vector -7.1022622287273407e+01 -1.4827948994934559e+01 1.2358719483017921e+01) (float-vector -7.6629780232906342e+01 -6.6346430685371161e-02 1.8605783581733704e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1837656199932098e+01 2.6206973940134048e+01 1.8629088997840881e+01) (float-vector -8.2489162683486938e+01 3.4766510128974915e+01 1.1683036386966705e+02) (float-vector -8.8290244340896606e+01 -1.6267826926112924e-14 1.4474067091941833e+02) (float-vector -8.5395313799381256e+01 -1.7730897292494774e+01 1.1641937494277954e+02) (float-vector -7.6629780232906342e+01 -6.6346430685371161e-02 1.8605783581733704e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6125646233558655e+01 -3.8459215313196182e+01 1.8623732030391693e+01) (float-vector 5.8366253972053528e+01 -4.9327880144119263e+01 1.8671507015824318e+01) (float-vector 1.2758001685142517e+02 -3.5498898476362228e+01 2.4584288895130157e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.8366253972053528e+01 -4.9327880144119263e+01 1.8671507015824318e+01) (float-vector 6.6125646233558655e+01 -3.8459215313196182e+01 1.8623732030391693e+01) (float-vector 7.1187503635883331e+01 -1.6050344333052635e+01 1.2362301349639893e+01) (float-vector 5.4574005305767059e+01 -4.8027504235506058e+01 1.2373768724501133e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3200342655181885e+02 -2.9941394925117493e+01 2.6250290870666504e+02) (float-vector 1.3246008753776550e+02 0.0000000000000000e+00 2.6016891002655029e+02) (float-vector 1.3025966286659241e+02 2.9974579811096191e+01 2.4764464795589447e+02) (float-vector 7.5360566377639771e+01 1.3077705167233944e+01 1.8623778596520424e+01) (float-vector 7.1187503635883331e+01 -1.6050344333052635e+01 1.2362301349639893e+01) (float-vector 1.2758001685142517e+02 -3.5498898476362228e+01 2.4584288895130157e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3002690672874451e+02 3.5500381141901016e+01 2.6021185517311096e+02) (float-vector 1.3025966286659241e+02 2.9974579811096191e+01 2.4764464795589447e+02) (float-vector 1.3246008753776550e+02 0.0000000000000000e+00 2.6016891002655029e+02) (float-vector 1.3183303177356720e+02 2.9934450984001160e+01 2.6717773079872131e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2777264416217804e+02 3.5500094294548035e+01 2.7892574667930603e+02) (float-vector 1.1697306483983994e+02 3.0045069754123688e+01 3.0324289202690125e+02) (float-vector 9.4439648091793060e+01 3.5497099161148071e+01 3.1771937012672424e+02) (float-vector -1.0500245727598667e+01 7.1261771023273468e+01 2.8240644931793213e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.1210026741027832e+01 3.5496946424245834e+01 3.2340741157531738e+02) (float-vector -3.8800347596406937e+01 7.2012171149253845e+01 2.8775566816329956e+02) (float-vector -1.0500245727598667e+01 7.1261771023273468e+01 2.8240644931793213e+02) (float-vector 9.4439648091793060e+01 3.5497099161148071e+01 3.1771937012672424e+02) (float-vector 8.3440318703651428e+01 3.0524382367730141e+01 3.2371035218238831e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2419196814298630e+01 6.5097324550151825e+01 2.9248833656311035e+02) (float-vector -5.1106225699186325e+01 5.4586410522460938e+01 3.0100786685943604e+02) (float-vector -7.0663727819919586e+01 4.1542030870914459e+01 2.9846435785293579e+02) (float-vector -6.6834971308708191e+01 5.8026775717735291e+01 2.8999957442283630e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.8800347596406937e+01 7.2012171149253845e+01 2.8775566816329956e+02) (float-vector -5.2419196814298630e+01 6.5097324550151825e+01 2.9248833656311035e+02) (float-vector -6.6834971308708191e+01 5.8026775717735291e+01 2.8999957442283630e+02) (float-vector -5.2906937897205353e+01 7.0414766669273376e+01 2.8077730536460876e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9447776079177856e+01 5.1959909498691559e+01 1.8200027942657471e+02) (float-vector -8.3383850753307343e+01 4.7190114855766296e+01 2.5408956408500671e+02) (float-vector -8.9101523160934448e+01 3.0722478404641151e+01 2.5100401043891907e+02) (float-vector -8.2489162683486938e+01 3.4766510128974915e+01 1.1683036386966705e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.8039934635162354e+01 1.9335517659783363e+01 2.8532373905181885e+02) (float-vector -9.2083953320980072e+01 1.1531054042279720e+01 2.4778667092323303e+02) (float-vector -8.9101523160934448e+01 3.0722478404641151e+01 2.5100401043891907e+02) (float-vector -8.3383850753307343e+01 4.7190114855766296e+01 2.5408956408500671e+02) (float-vector -8.0559574067592621e+01 4.6185579150915146e+01 2.8187051415443420e+02) (float-vector -8.3888359367847443e+01 2.6587057858705521e+01 2.9107385873794556e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.3383850753307343e+01 4.7190114855766296e+01 2.5408956408500671e+02) (float-vector -6.5917305648326874e+01 6.6557198762893677e+01 2.5934481620788574e+02) (float-vector -5.2906937897205353e+01 7.0414766669273376e+01 2.8077730536460876e+02) (float-vector -6.6834971308708191e+01 5.8026775717735291e+01 2.8999957442283630e+02) (float-vector -8.0559574067592621e+01 4.6185579150915146e+01 2.8187051415443420e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7833736538887024e+01 -6.5525695681571960e+01 1.5066662430763245e+02) (float-vector -6.8927057087421417e+01 -5.6170053780078888e+01 8.4738448262214661e+01) (float-vector -7.8574784100055695e+01 -5.1884926855564117e+01 1.4955180883407593e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.2777740657329559e+01 -3.9102472364902496e+01 5.2218928933143616e+01) (float-vector -6.8927057087421417e+01 -5.6170053780078888e+01 8.4738448262214661e+01) (float-vector -4.9816239625215530e+01 -5.8060433715581894e+01 1.8622644245624542e+01) (float-vector -6.6282674670219421e+01 -3.8140125572681427e+01 1.8624311313033104e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.8574784100055695e+01 -5.1884926855564117e+01 1.4955180883407593e+02) (float-vector -6.8927057087421417e+01 -5.6170053780078888e+01 8.4738448262214661e+01) (float-vector -7.2777740657329559e+01 -3.9102472364902496e+01 5.2218928933143616e+01) (float-vector -8.5395313799381256e+01 -1.7730897292494774e+01 1.1641937494277954e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.5509065985679626e+01 -4.9278039485216141e+01 2.9835113883018494e+02) (float-vector -7.6953664422035217e+01 -4.5273859053850174e+01 2.9060938954353333e+02) (float-vector -8.4453940391540527e+01 -2.6015788316726685e+01 2.9044243693351746e+02) (float-vector -7.7305428683757782e+01 -2.7158306911587715e+01 2.9812613129615784e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -9.0987108647823334e+01 -5.9356195852160454e+00 2.7885633707046509e+02) (float-vector -8.7539352476596832e+01 -2.8999371454119682e+01 2.8056600689888000e+02) (float-vector -8.9681580662727356e+01 -2.8536111116409302e+01 2.5015282630920410e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2004077732563019e+01 -4.4004786759614944e+01 2.8071200847625732e+02) (float-vector -8.7539352476596832e+01 -2.8999371454119682e+01 2.8056600689888000e+02) (float-vector -8.4453940391540527e+01 -2.6015788316726685e+01 2.9044243693351746e+02) (float-vector -7.6953664422035217e+01 -4.5273859053850174e+01 2.9060938954353333e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.7539352476596832e+01 -2.8999371454119682e+01 2.8056600689888000e+02) (float-vector -8.2004077732563019e+01 -4.4004786759614944e+01 2.8071200847625732e+02) (float-vector -8.2627236843109131e+01 -4.8251681029796600e+01 2.5496277213096619e+02) (float-vector -8.9681580662727356e+01 -2.8536111116409302e+01 2.5015282630920410e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.7305428683757782e+01 -2.7158306911587715e+01 2.9812613129615784e+02) (float-vector -8.4453940391540527e+01 -2.6015788316726685e+01 2.9044243693351746e+02) (float-vector -8.7539352476596832e+01 -2.8999371454119682e+01 2.8056600689888000e+02) (float-vector -9.0987108647823334e+01 -5.9356195852160454e+00 2.7885633707046509e+02) (float-vector -8.8039934635162354e+01 1.9335517659783363e+01 2.8532373905181885e+02) (float-vector -8.3888359367847443e+01 2.6587057858705521e+01 2.9107385873794556e+02) (float-vector -8.2068480551242828e+01 5.9867254458367825e+00 2.9666563868522644e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3476806282997131e+01 4.9121920019388199e+01 8.4839224815368652e+01) (float-vector -6.9203443825244904e+01 6.1532456427812576e+01 1.1751466989517212e+02) (float-vector -7.9447776079177856e+01 5.1959909498691559e+01 1.8200027942657471e+02) (float-vector -8.2489162683486938e+01 3.4766510128974915e+01 1.1683036386966705e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7882992774248123e+01 6.9977380335330963e+01 6.7892819643020630e+01) (float-vector -6.9203443825244904e+01 6.1532456427812576e+01 1.1751466989517212e+02) (float-vector -7.3476806282997131e+01 4.9121920019388199e+01 8.4839224815368652e+01) (float-vector -6.4655788242816925e+01 5.2914787083864212e+01 5.1904320716857910e+01) (float-vector -4.9930732697248459e+01 5.7954460382461548e+01 1.8623998388648033e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.6678501665592194e+01 3.7472814321517944e+01 1.8579959869384766e+01) (float-vector -6.4655788242816925e+01 5.2914787083864212e+01 5.1904320716857910e+01) (float-vector -7.3476806282997131e+01 4.9121920019388199e+01 8.4839224815368652e+01) (float-vector -8.2489162683486938e+01 3.4766510128974915e+01 1.1683036386966705e+02) (float-vector -7.1837656199932098e+01 2.6206973940134048e+01 1.8629088997840881e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.5776697322726250e+01 7.1985341608524323e+01 1.8586084246635437e+01) (float-vector -4.7882992774248123e+01 6.9977380335330963e+01 6.7892819643020630e+01) (float-vector -4.9930732697248459e+01 5.7954460382461548e+01 1.8623998388648033e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7882992774248123e+01 6.9977380335330963e+01 6.7892819643020630e+01) (float-vector -2.5776697322726250e+01 7.1985341608524323e+01 1.8586084246635437e+01) (float-vector -1.5968512743711472e+01 7.7535480260848999e+01 5.0787001848220825e+01) (float-vector -5.2476711571216583e+01 7.3881685733795166e+01 1.5178173780441284e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.5776697322726250e+01 7.1985341608524323e+01 1.8586084246635437e+01) (float-vector -1.6087908297777176e+01 7.0559993386268616e+01 1.2369182892143726e+01) (float-vector -1.8195690063294023e-01 7.6510064303874969e+01 1.8621010705828667e+01) (float-vector -1.5968512743711472e+01 7.7535480260848999e+01 5.0787001848220825e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2962785363197327e+02 -3.5500105470418930e+01 2.6955619454383850e+02) (float-vector 1.2758001685142517e+02 -3.5498898476362228e+01 2.4584288895130157e+02) (float-vector 3.9091732352972031e+01 -6.5769992768764496e+01 1.8616031855344772e+01) (float-vector 2.2429607808589935e+01 -7.5118385255336761e+01 5.5229872465133667e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.8366253972053528e+01 -4.9327880144119263e+01 1.8671507015824318e+01) (float-vector 5.4574005305767059e+01 -4.8027504235506058e+01 1.2373768724501133e+01) (float-vector 3.9091732352972031e+01 -6.5769992768764496e+01 1.8616031855344772e+01) (float-vector 1.2758001685142517e+02 -3.5498898476362228e+01 2.4584288895130157e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5995956733822823e+01 6.7730978131294250e+01 1.2374715879559517e+01) (float-vector 2.6549467816948891e+01 7.1749292314052582e+01 1.8621666356921196e+01) (float-vector -1.8195690063294023e-01 7.6510064303874969e+01 1.8621010705828667e+01) (float-vector -1.6087908297777176e+01 7.0559993386268616e+01 1.2369182892143726e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5360566377639771e+01 1.3077705167233944e+01 1.8623778596520424e+01) (float-vector 7.0054754614830017e+01 1.9991269335150719e+01 1.2375203892588615e+01) (float-vector 7.1187503635883331e+01 -1.6050344333052635e+01 1.2362301349639893e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3675003349781036e+01 4.9025718122720718e+01 1.2373701669275761e+01) (float-vector 7.0054754614830017e+01 1.9991269335150719e+01 1.2375203892588615e+01) (float-vector 7.1725524961948395e+01 2.6366882026195526e+01 1.8653376027941704e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0054754614830017e+01 1.9991269335150719e+01 1.2375203892588615e+01) (float-vector 7.5360566377639771e+01 1.3077705167233944e+01 1.8623778596520424e+01) (float-vector 1.3025966286659241e+02 2.9974579811096191e+01 2.4764464795589447e+02) (float-vector 7.1725524961948395e+01 2.6366882026195526e+01 1.8653376027941704e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.8900002837181091e+01 6.5869450569152832e+01 1.8623998388648033e+01) (float-vector 1.3002690672874451e+02 3.5500381141901016e+01 2.6021185517311096e+02) (float-vector 2.2367689758539200e+01 7.5479730963706970e+01 1.0188175737857819e+02) (float-vector 2.6549467816948891e+01 7.1749292314052582e+01 1.8621666356921196e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.9447776079177856e+01 5.1959909498691559e+01 1.8200027942657471e+02) (float-vector -6.9203443825244904e+01 6.1532456427812576e+01 1.1751466989517212e+02) (float-vector -6.4332008361816406e+01 6.8154498934745789e+01 1.5094456076622009e+02) (float-vector -6.5917305648326874e+01 6.6557198762893677e+01 2.5934481620788574e+02) (float-vector -8.3383850753307343e+01 4.7190114855766296e+01 2.5408956408500671e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2906937897205353e+01 7.0414766669273376e+01 2.8077730536460876e+02) (float-vector -6.5917305648326874e+01 6.6557198762893677e+01 2.5934481620788574e+02) (float-vector -6.4332008361816406e+01 6.8154498934745789e+01 1.5094456076622009e+02) (float-vector -5.2476711571216583e+01 7.3881685733795166e+01 1.5178173780441284e+02) (float-vector -3.9671331644058228e+01 7.5588427484035492e+01 2.6565942168235779e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2476711571216583e+01 7.3881685733795166e+01 1.5178173780441284e+02) (float-vector -6.4332008361816406e+01 6.8154498934745789e+01 1.5094456076622009e+02) (float-vector -6.9203443825244904e+01 6.1532456427812576e+01 1.1751466989517212e+02) (float-vector -4.7882992774248123e+01 6.9977380335330963e+01 6.7892819643020630e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2728115916252136e+02 2.9941404238343239e+01 2.8635209798812866e+02) (float-vector 1.1697306483983994e+02 3.0045069754123688e+01 3.0324289202690125e+02) (float-vector 1.2777264416217804e+02 3.5500094294548035e+01 2.7892574667930603e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3200342655181885e+02 -2.9941394925117493e+01 2.6250290870666504e+02) (float-vector 1.2962785363197327e+02 -3.5500105470418930e+01 2.6955619454383850e+02) (float-vector 1.2891440093517303e+02 -2.9668124392628670e+01 2.8194820880889893e+02) (float-vector 1.2728115916252136e+02 2.9941404238343239e+01 2.8635209798812866e+02) (float-vector 1.2777264416217804e+02 3.5500094294548035e+01 2.7892574667930603e+02) (float-vector 1.3183303177356720e+02 2.9934450984001160e+01 2.6717773079872131e+02) (float-vector 1.3246008753776550e+02 0.0000000000000000e+00 2.6016891002655029e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.2429607808589935e+01 -7.5118385255336761e+01 5.5229872465133667e+01) (float-vector 7.5607341714203358e+00 -7.8400246798992157e+01 5.7753458619117737e+01) (float-vector 1.3661559671163559e+01 -7.5364693999290466e+01 1.9908112287521362e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.5607341714203358e+00 -7.8400246798992157e+01 5.7753458619117737e+01) (float-vector 2.2429607808589935e+01 -7.5118385255336761e+01 5.5229872465133667e+01) (float-vector 3.9091732352972031e+01 -6.5769992768764496e+01 1.8616031855344772e+01) (float-vector 7.5015034526586533e+00 -7.5831942260265350e+01 1.8623998388648033e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3127769380807877e+01 -7.2355493903160095e+01 2.6404708623886108e+02) (float-vector -6.4509108662605286e+01 -6.4080208539962769e+01 2.8224858641624451e+02) (float-vector -3.9590936154127121e+01 -7.2825655341148376e+01 2.8506100177764893e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4509108662605286e+01 -6.4080208539962769e+01 2.8224858641624451e+02) (float-vector -5.3127769380807877e+01 -7.2355493903160095e+01 2.6404708623886108e+02) (float-vector -7.0830665528774261e+01 -6.2919460237026215e+01 2.5951611995697021e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3127769380807877e+01 -7.2355493903160095e+01 2.6404708623886108e+02) (float-vector -4.3928325176239014e+01 -7.6124325394630432e+01 1.5234607458114624e+02) (float-vector -4.9786143004894257e+01 -7.1909755468368530e+01 9.2783160507678986e+01) (float-vector -6.7833736538887024e+01 -6.5525695681571960e+01 1.5066662430763245e+02) (float-vector -7.0830665528774261e+01 -6.2919460237026215e+01 2.5951611995697021e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9465897977352142e+01 5.7474048808217049e+00 3.0375418066978455e+02) (float-vector -7.7305428683757782e+01 -2.7158306911587715e+01 2.9812613129615784e+02) (float-vector -8.2068480551242828e+01 5.9867254458367825e+00 2.9666563868522644e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.2068480551242828e+01 5.9867254458367825e+00 2.9666563868522644e+02) (float-vector -8.3888359367847443e+01 2.6587057858705521e+01 2.9107385873794556e+02) (float-vector -7.0663727819919586e+01 4.1542030870914459e+01 2.9846435785293579e+02) (float-vector -6.9465897977352142e+01 5.7474048808217049e+00 3.0375418066978455e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.7200439274311066e+01 -4.3312620371580124e+01 1.2378332205116749e+01) (float-vector -7.1022622287273407e+01 -1.4827948994934559e+01 1.2358719483017921e+01) (float-vector -6.6282674670219421e+01 -3.8140125572681427e+01 1.8624311313033104e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.5142155140638351e+01 -5.5707145482301712e+01 1.2375985272228718e+01) (float-vector -5.7200439274311066e+01 -4.3312620371580124e+01 1.2378332205116749e+01) (float-vector -6.6282674670219421e+01 -3.8140125572681427e+01 1.8624311313033104e+01) (float-vector -4.9816239625215530e+01 -5.8060433715581894e+01 1.8622644245624542e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.1022622287273407e+01 -1.4827948994934559e+01 1.2358719483017921e+01) (float-vector -7.1807704865932465e+01 9.9664479494094849e+00 1.2372075580060482e+01) (float-vector -7.6629780232906342e+01 -6.6346430685371161e-02 1.8605783581733704e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.6678501665592194e+01 3.7472814321517944e+01 1.8579959869384766e+01) (float-vector -7.1837656199932098e+01 2.6206973940134048e+01 1.8629088997840881e+01) (float-vector -7.6629780232906342e+01 -6.6346430685371161e-02 1.8605783581733704e+01) (float-vector -7.1807704865932465e+01 9.9664479494094849e+00 1.2372075580060482e+01) (float-vector -6.3132137060165405e+01 3.4382577985525131e+01 1.2371478602290154e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.2290981858968735e+01 5.7942532002925873e+01 1.2378615327179432e+01) (float-vector -4.9930732697248459e+01 5.7954460382461548e+01 1.8623998388648033e+01) (float-vector -6.6678501665592194e+01 3.7472814321517944e+01 1.8579959869384766e+01) (float-vector -6.3132137060165405e+01 3.4382577985525131e+01 1.2371478602290154e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.9930732697248459e+01 5.7954460382461548e+01 1.8623998388648033e+01) (float-vector -4.2290981858968735e+01 5.7942532002925873e+01 1.2378615327179432e+01) (float-vector -1.6087908297777176e+01 7.0559993386268616e+01 1.2369182892143726e+01) (float-vector -2.5776697322726250e+01 7.1985341608524323e+01 1.8586084246635437e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.0392398834228516e+01 -6.0572128742933273e+01 1.2379221618175507e+01) (float-vector 3.9091732352972031e+01 -6.5769992768764496e+01 1.8616031855344772e+01) (float-vector 5.4574005305767059e+01 -4.8027504235506058e+01 1.2373768724501133e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9091732352972031e+01 -6.5769992768764496e+01 1.8616031855344772e+01) (float-vector 4.0392398834228516e+01 -6.0572128742933273e+01 1.2379221618175507e+01) (float-vector 3.8576242513954639e+00 -7.2444118559360504e+01 1.2371815741062164e+01) (float-vector 7.5015034526586533e+00 -7.5831942260265350e+01 1.8623998388648033e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.8900002837181091e+01 6.5869450569152832e+01 1.8623998388648033e+01) (float-vector 4.9721997231245041e+01 5.8060795068740845e+01 1.8640672788023949e+01) (float-vector 1.3002690672874451e+02 3.5500381141901016e+01 2.6021185517311096e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.9721997231245041e+01 5.8060795068740845e+01 1.8640672788023949e+01) (float-vector 3.8900002837181091e+01 6.5869450569152832e+01 1.8623998388648033e+01) (float-vector 2.6549467816948891e+01 7.1749292314052582e+01 1.8621666356921196e+01) (float-vector 2.5995956733822823e+01 6.7730978131294250e+01 1.2374715879559517e+01) (float-vector 5.3675003349781036e+01 4.9025718122720718e+01 1.2373701669275761e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3002690672874451e+02 3.5500381141901016e+01 2.6021185517311096e+02) (float-vector 4.9721997231245041e+01 5.8060795068740845e+01 1.8640672788023949e+01) (float-vector 5.3675003349781036e+01 4.9025718122720718e+01 1.2373701669275761e+01) (float-vector 7.1725524961948395e+01 2.6366882026195526e+01 1.8653376027941704e+01) (float-vector 1.3025966286659241e+02 2.9974579811096191e+01 2.4764464795589447e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.0145721286535263e+01 -6.4487412571907043e+01 2.9656505584716797e+02) (float-vector 8.1101097166538239e+01 -3.5499770194292068e+01 3.2221284508705139e+02) (float-vector 9.8981246352195740e+01 -3.5499628633260727e+01 3.1562238931655884e+02) (float-vector -1.0682605206966400e+01 -7.1216344833374023e+01 2.8248602151870728e+02) (float-vector -3.9590936154127121e+01 -7.2825655341148376e+01 2.8506100177764893e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1697306483983994e+02 3.0045069754123688e+01 3.0324289202690125e+02) (float-vector 1.2728115916252136e+02 2.9941404238343239e+01 2.8635209798812866e+02) (float-vector 1.2891440093517303e+02 -2.9668124392628670e+01 2.8194820880889893e+02) (float-vector 1.2000693380832672e+02 -2.9974566772580147e+01 2.9942476749420166e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7833736538887024e+01 -6.5525695681571960e+01 1.5066662430763245e+02) (float-vector -4.9786143004894257e+01 -7.1909755468368530e+01 9.2783160507678986e+01) (float-vector -2.6617007330060005e+01 -7.1719452738761902e+01 1.8623998388648033e+01) (float-vector -4.9816239625215530e+01 -5.8060433715581894e+01 1.8622644245624542e+01) (float-vector -6.8927057087421417e+01 -5.6170053780078888e+01 8.4738448262214661e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9153754711151123e+01 -5.1627729088068008e+01 3.0337697267532349e+02) (float-vector 5.6721795350313187e+01 -3.1192230060696602e+01 3.2445842027664185e+02) (float-vector 8.1101097166538239e+01 -3.5499770194292068e+01 3.2221284508705139e+02) (float-vector -4.0145721286535263e+01 -6.4487412571907043e+01 2.9656505584716797e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9153754711151123e+01 -5.1627729088068008e+01 3.0337697267532349e+02) (float-vector -6.5509065985679626e+01 -4.9278039485216141e+01 2.9835113883018494e+02) (float-vector -7.7305428683757782e+01 -2.7158306911587715e+01 2.9812613129615784e+02) (float-vector -6.9465897977352142e+01 5.7474048808217049e+00 3.0375418066978455e+02) (float-vector 5.6721795350313187e+01 -3.1192230060696602e+01 3.2445842027664185e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1697306483983994e+02 3.0045069754123688e+01 3.0324289202690125e+02) (float-vector 1.0172847658395767e+02 3.0276259407401085e+01 3.1621295213699341e+02) (float-vector 9.4439648091793060e+01 3.5497099161148071e+01 3.1771937012672424e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.4439648091793060e+01 3.5497099161148071e+01 3.1771937012672424e+02) (float-vector 1.0172847658395767e+02 3.0276259407401085e+01 3.1621295213699341e+02) (float-vector 8.3440318703651428e+01 3.0524382367730141e+01 3.2371035218238831e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1697306483983994e+02 3.0045069754123688e+01 3.0324289202690125e+02) (float-vector 1.2000693380832672e+02 -2.9974566772580147e+01 2.9942476749420166e+02) (float-vector 1.0609607398509979e+02 -3.0311167240142822e+01 3.1336858868598938e+02) (float-vector 1.0172847658395767e+02 3.0276259407401085e+01 3.1621295213699341e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 8.1101097166538239e+01 -3.5499770194292068e+01 3.2221284508705139e+02) (float-vector 8.3440318703651428e+01 3.0524382367730141e+01 3.2371035218238831e+02) (float-vector 1.0172847658395767e+02 3.0276259407401085e+01 3.1621295213699341e+02) (float-vector 1.0609607398509979e+02 -3.0311167240142822e+01 3.1336858868598938e+02) (float-vector 9.8981246352195740e+01 -3.5499628633260727e+01 3.1562238931655884e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 9.8981246352195740e+01 -3.5499628633260727e+01 3.1562238931655884e+02) (float-vector 1.1402913928031921e+02 -3.5500209778547287e+01 3.0367118120193481e+02) (float-vector 1.2458071112632751e+02 -3.5500381141901016e+01 2.8771713376045227e+02) (float-vector -1.0682605206966400e+01 -7.1216344833374023e+01 2.8248602151870728e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2000693380832672e+02 -2.9974566772580147e+01 2.9942476749420166e+02) (float-vector 1.2891440093517303e+02 -2.9668124392628670e+01 2.8194820880889893e+02) (float-vector 1.2458071112632751e+02 -3.5500381141901016e+01 2.8771713376045227e+02) (float-vector 1.1402913928031921e+02 -3.5500209778547287e+01 3.0367118120193481e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2000693380832672e+02 -2.9974566772580147e+01 2.9942476749420166e+02) (float-vector 1.1402913928031921e+02 -3.5500209778547287e+01 3.0367118120193481e+02) (float-vector 9.8981246352195740e+01 -3.5499628633260727e+01 3.1562238931655884e+02) (float-vector 1.0609607398509979e+02 -3.0311167240142822e+01 3.1336858868598938e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4055875129997730e+01 -7.1180641651153564e+01 1.2373671866953373e+01) (float-vector 3.8576242513954639e+00 -7.2444118559360504e+01 1.2371815741062164e+01) (float-vector 4.0392398834228516e+01 -6.0572128742933273e+01 1.2379221618175507e+01) (float-vector 5.4574005305767059e+01 -4.8027504235506058e+01 1.2373768724501133e+01) (float-vector 7.1187503635883331e+01 -1.6050344333052635e+01 1.2362301349639893e+01) (float-vector 7.0054754614830017e+01 1.9991269335150719e+01 1.2375203892588615e+01) (float-vector 5.3675003349781036e+01 4.9025718122720718e+01 1.2373701669275761e+01) (float-vector 2.5995956733822823e+01 6.7730978131294250e+01 1.2374715879559517e+01) (float-vector -1.6087908297777176e+01 7.0559993386268616e+01 1.2369182892143726e+01) (float-vector -4.2290981858968735e+01 5.7942532002925873e+01 1.2378615327179432e+01) (float-vector -6.3132137060165405e+01 3.4382577985525131e+01 1.2371478602290154e+01) (float-vector -7.1807704865932465e+01 9.9664479494094849e+00 1.2372075580060482e+01) (float-vector -7.1022622287273407e+01 -1.4827948994934559e+01 1.2358719483017921e+01) (float-vector -5.7200439274311066e+01 -4.3312620371580124e+01 1.2378332205116749e+01) (float-vector -4.5142155140638351e+01 -5.5707145482301712e+01 1.2375985272228718e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5968512743711472e+01 -7.7535480260848999e+01 5.0787001848220825e+01) (float-vector -4.3928325176239014e+01 -7.6124325394630432e+01 1.5234607458114624e+02) (float-vector -5.3127769380807877e+01 -7.2355493903160095e+01 2.6404708623886108e+02) (float-vector -3.9590936154127121e+01 -7.2825655341148376e+01 2.8506100177764893e+02) (float-vector -1.0682605206966400e+01 -7.1216344833374023e+01 2.8248602151870728e+02) (float-vector 1.3661559671163559e+01 -7.5364693999290466e+01 1.9908112287521362e+02) (float-vector 7.5607341714203358e+00 -7.8400246798992157e+01 5.7753458619117737e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6721266359090805e+01 3.1192598864436150e+01 3.2445040345191956e+02) (float-vector 5.6721795350313187e+01 -3.1192230060696602e+01 3.2445842027664185e+02) (float-vector -6.9465897977352142e+01 5.7474048808217049e+00 3.0375418066978455e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6721266359090805e+01 3.1192598864436150e+01 3.2445040345191956e+02) (float-vector 7.1210026741027832e+01 3.5496946424245834e+01 3.2340741157531738e+02) (float-vector 8.3440318703651428e+01 3.0524382367730141e+01 3.2371035218238831e+02) (float-vector 8.1101097166538239e+01 -3.5499770194292068e+01 3.2221284508705139e+02) (float-vector 5.6721795350313187e+01 -3.1192230060696602e+01 3.2445842027664185e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1106225699186325e+01 5.4586410522460938e+01 3.0100786685943604e+02) (float-vector 5.6721266359090805e+01 3.1192598864436150e+01 3.2445040345191956e+02) (float-vector -6.9465897977352142e+01 5.7474048808217049e+00 3.0375418066978455e+02) (float-vector -7.0663727819919586e+01 4.1542030870914459e+01 2.9846435785293579e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.8800347596406937e+01 7.2012171149253845e+01 2.8775566816329956e+02) (float-vector 7.1210026741027832e+01 3.5496946424245834e+01 3.2340741157531738e+02) (float-vector 5.6721266359090805e+01 3.1192598864436150e+01 3.2445040345191956e+02) (float-vector -5.1106225699186325e+01 5.4586410522460938e+01 3.0100786685943604e+02) (float-vector -5.2419196814298630e+01 6.5097324550151825e+01 2.9248833656311035e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3316509313881397e+01 -7.5311802327632904e+01 1.8620351329445839e+01) (float-vector -1.5968512743711472e+01 -7.7535480260848999e+01 5.0787001848220825e+01) (float-vector 7.5607341714203358e+00 -7.8400246798992157e+01 5.7753458619117737e+01) (float-vector 7.5015034526586533e+00 -7.5831942260265350e+01 1.8623998388648033e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5968512743711472e+01 -7.7535480260848999e+01 5.0787001848220825e+01) (float-vector -1.3316509313881397e+01 -7.5311802327632904e+01 1.8620351329445839e+01) (float-vector -2.6617007330060005e+01 -7.1719452738761902e+01 1.8623998388648033e+01) (float-vector -4.9786143004894257e+01 -7.1909755468368530e+01 9.2783160507678986e+01) (float-vector -4.3928325176239014e+01 -7.6124325394630432e+01 1.5234607458114624e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4055875129997730e+01 -7.1180641651153564e+01 1.2373671866953373e+01) (float-vector -1.3316509313881397e+01 -7.5311802327632904e+01 1.8620351329445839e+01) (float-vector 7.5015034526586533e+00 -7.5831942260265350e+01 1.8623998388648033e+01) (float-vector 3.8576242513954639e+00 -7.2444118559360504e+01 1.2371815741062164e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.9816239625215530e+01 -5.8060433715581894e+01 1.8622644245624542e+01) (float-vector -2.6617007330060005e+01 -7.1719452738761902e+01 1.8623998388648033e+01) (float-vector -1.3316509313881397e+01 -7.5311802327632904e+01 1.8620351329445839e+01) (float-vector -1.4055875129997730e+01 -7.1180641651153564e+01 1.2373671866953373e+01) (float-vector -4.5142155140638351e+01 -5.5707145482301712e+01 1.2375985272228718e+01))))
    ))
   )
  )

(defclass baxter_gkmodel0_right_lower_elbow_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_right_lower_elbow_geom0
  (:init (&key (name "package://baxter_description/meshes/lower_elbow/E1_simple.STL"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.500000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.500000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 5134 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 5146 5147 5148 5149 5150 5151 5152 5153 5154 5155 5156 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 5168 5169 5170 5171 5172 5173 5174 5175 5176 5177 5178 5179 5180 5181 5182 5183 5184 5185 5186 5187 5188 5189 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 5204 5205 5206 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 5222 5223 5224 5225 5226 5227 5228 5229 5230 5231 5232 5233 5234 5235 5236 5237 5238 5239 5240 5241 5242 5243 5244 5245 5246 5247 5248 5249 5250 5251 5252 5253 5254 5255 5256 5257 5258 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 5287 5288 5289 5290 5291 5292 5293 5294 5295 5296 5297 5298 5299 5300 5301 5302 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 5316 5317 5318 5319 5320 5321 5322 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 5333 5334 5335 5336 5337 5338 5339 5340 5341 5342 5343 5344 5345 5346 5347 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 5367 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 5380 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 5404 5405 5406 5407 5408 5409 5410 5411 5412 5413 5414 5415 5416 5417 5418 5419 5420 5421 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 5432 5433 5434 5435 5436 5437 5438 5439 5440 5441 5442 5443 5444 5445 5446 5447 5448 5449 5450 5451 5452 5453 5454 5455 5456 5457 5458 5459 5460 5461 5462 5463 5464 5465 5466 5467 5468 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 5486 5487 5488 5489 5490 5491 5492 5493 5494 5495 5496 5497 5498 5499 5500 5501 5502 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 5517 5518 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 5562 5563 5564 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 5621 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 5637 5638 5639 5640 5641 5642 5643 5644 5645 5646 5647 5648 5649 5650 5651 5652 5653 5654 5655 5656 5657 5658 5659 5660 5661 5662 5663 5664 5665 5666 5667 5668 5669 5670 5671 5672 5673 5674 5675 5676 5677 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 5688 5689 5690 5691 5692 5693 5694 5695 5696 5697 5698 5699 5700 5701 5702 5703 5704 5705 5706 5707 5708 5709 5710 5711 5712 5713 5714 5715 5716 5717 5718 5719 5720 5721 5722 5723 5724 5725 5726 5727 5728 5729 5730 5731 5732 5733 5734 5735 5736 5737 5738 5739 5740 5741 5742 5743 5744 5745 5746 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5767 5768 5769 5770 5771 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5820 5821 5822 5823 5824 5825 5826 5827 5828 5829 5830 5831 5832 5833 5834 5835 5836 5837 5838 5839 5840 5841 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5916 5917 5918 5919 5920 5921 5922 5923 5924 5925 5926 5927 5928 5929 5930 5931 5932 5933 5934 5935 5936 5937 5938 5939 5940 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5958 5959 5960 5961 5962 5963 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999 6000 6001 6002 6003 6004 6005 6006 6007 6008 6009 6010 6011 6012 6013 6014 6015 6016 6017 6018 6019 6020 6021 6022 6023 6024 6025 6026 6027 6028 6029 6030 6031 6032 6033 6034 6035 6036 6037 6038 6039 6040 6041 6042 6043 6044 6045 6046 6047 6048 6049 6050 6051 6052 6053 6054 6055 6056 6057 6058 6059 6060 6061 6062 6063 6064 6065 6066 6067 6068 6069 6070 6071 6072 6073 6074 6075 6076 6077 6078 6079 6080 6081 6082 6083 6084 6085 6086 6087 6088 6089 6090 6091 6092 6093 6094 6095 6096 6097 6098 6099 6100 6101 6102 6103 6104 6105 6106 6107 6108 6109 6110 6111 6112 6113 6114 6115 6116 6117 6118 6119 6120 6121 6122 6123 6124 6125 6126 6127 6128 6129 6130 6131 6132 6133 6134 6135 6136 6137 6138 6139 6140 6141 6142 6143 6144 6145 6146 6147 6148 6149 6150 6151 6152 6153 6154 6155 6156 6157 6158 6159 6160 6161 6162 6163 6164 6165 6166 6167 6168 6169 6170 6171 6172 6173 6174 6175 6176 6177 6178 6179 6180 6181 6182 6183 6184 6185 6186 6187 6188 6189 6190 6191 6192 6193 6194 6195 6196 6197 6198 6199 6200 6201 6202 6203 6204 6205 6206 6207 6208 6209 6210 6211 6212 6213 6214 6215 6216 6217 6218 6219 6220 6221 6222 6223 6224 6225 6226 6227 6228 6229 6230 6231 6232 6233 6234 6235 6236 6237 6238 6239 6240 6241 6242 6243 6244 6245 6246 6247 6248 6249 6250 6251 6252 6253 6254 6255 6256 6257 6258 6259 6260 6261 6262 6263 6264 6265 6266 6267 6268 6269 6270 6271 6272 6273 6274 6275 6276 6277 6278 6279 6280 6281 6282 6283 6284 6285 6286 6287 6288 6289 6290 6291 6292 6293 6294 6295 6296 6297 6298 6299 6300 6301 6302 6303 6304 6305 6306 6307 6308 6309 6310 6311 6312 6313 6314 6315 6316 6317 6318 6319 6320 6321 6322 6323 6324 6325 6326 6327 6328 6329 6330 6331 6332 6333 6334 6335 6336 6337 6338 6339 6340 6341 6342 6343 6344 6345 6346 6347 6348 6349 6350 6351 6352 6353 6354 6355 6356 6357 6358 6359 6360 6361 6362 6363 6364 6365 6366 6367 6368 6369 6370 6371 6372 6373 6374 6375 6376 6377 6378 6379 6380 6381 6382 6383 6384 6385 6386 6387 6388 6389 6390 6391 6392 6393 6394 6395 6396 6397 6398 6399 6400 6401 6402 6403 6404 6405 6406 6407 6408 6409 6410 6411 6412 6413 6414 6415 6416 6417 6418 6419 6420 6421 6422 6423 6424 6425 6426 6427 6428 6429 6430 6431 6432 6433 6434 6435 6436 6437 6438 6439 6440 6441 6442 6443 6444 6445 6446 6447 6448 6449 6450 6451 6452 6453 6454 6455 6456 6457 6458 6459 6460 6461 6462 6463 6464 6465 6466 6467 6468 6469 6470 6471 6472 6473 6474 6475 6476 6477 6478 6479 6480 6481 6482 6483 6484 6485 6486 6487 6488 6489 6490 6491 6492 6493 6494 6495 6496 6497 6498 6499 6500 6501 6502 6503 6504 6505 6506 6507 6508 6509 6510 6511 6512 6513 6514 6515 6516 6517 6518 6519 6520 6521 6522 6523 6524 6525 6526 6527 6528 6529 6530 6531 6532 6533 6534 6535 6536 6537 6538 6539 6540 6541 6542 6543 6544 6545 6546 6547 6548 6549 6550 6551 6552 6553 6554 6555 6556 6557 6558 6559 6560 6561 6562 6563 6564 6565 6566 6567 6568 6569 6570 6571 6572 6573 6574 6575 6576 6577 6578 6579 6580 6581 6582 6583 6584 6585 6586 6587 6588 6589 6590 6591 6592 6593 6594 6595 6596 6597 6598 6599 6600 6601 6602 6603 6604 6605 6606 6607 6608 6609 6610 6611 6612 6613 6614 6615 6616 6617 6618 6619 6620 6621 6622 6623 6624 6625 6626 6627 6628 6629 6630 6631 6632 6633 6634 6635 6636 6637 6638 6639 6640 6641 6642 6643 6644 6645 6646 6647 6648 6649 6650 6651 6652 6653 6654 6655 6656 6657 6658 6659 6660 6661 6662 6663 6664 6665 6666 6667 6668 6669 6670 6671 6672 6673 6674 6675 6676 6677 6678 6679 6680 6681 6682 6683 6684 6685 6686 6687 6688 6689 6690 6691 6692 6693 6694 6695 6696 6697 6698 6699 6700 6701 6702 6703 6704 6705 6706 6707 6708 6709 6710 6711 6712 6713 6714 6715 6716 6717 6718 6719 6720 6721 6722 6723 6724 6725 6726 6727 6728 6729 6730 6731 6732 6733 6734 6735 6736 6737 6738 6739 6740 6741 6742 6743 6744 6745 6746 6747 6748 6749 6750 6751 6752 6753 6754 6755 6756 6757 6758 6759 6760 6761 6762 6763 6764 6765 6766 6767 6768 6769 6770 6771 6772 6773 6774 6775 6776 6777 6778 6779 6780 6781 6782 6783 6784 6785 6786 6787 6788 6789 6790 6791 6792 6793 6794 6795 6796 6797 6798 6799 6800 6801 6802 6803 6804 6805 6806 6807 6808 6809 6810 6811 6812 6813 6814 6815 6816 6817 6818 6819 6820 6821 6822 6823 6824 6825 6826 6827 6828 6829 6830 6831 6832 6833 6834 6835 6836 6837 6838 6839 6840 6841 6842 6843 6844 6845 6846 6847 6848 6849 6850 6851 6852 6853 6854 6855 6856 6857 6858 6859 6860 6861 6862 6863 6864 6865 6866 6867 6868 6869 6870 6871 6872 6873 6874 6875 6876 6877 6878 6879 6880 6881 6882 6883 6884 6885 6886 6887 6888 6889 6890 6891 6892 6893 6894 6895 6896 6897 6898 6899 6900 6901 6902 6903 6904 6905 6906 6907 6908 6909 6910 6911 6912 6913 6914 6915 6916 6917 6918 6919 6920 6921 6922 6923 6924 6925 6926 6927 6928 6929 6930 6931 6932 6933 6934 6935 6936 6937 6938 6939 6940 6941 6942 6943 6944 6945 6946 6947 6948 6949 6950 6951 6952 6953 6954 6955 6956 6957 6958 6959 6960 6961 6962 6963 6964 6965 6966 6967 6968 6969 6970 6971 6972 6973 6974 6975 6976 6977 6978 6979 6980 6981 6982 6983 6984 6985 6986 6987 6988 6989 6990 6991 6992 6993 6994 6995 6996 6997 6998 6999 7000 7001 7002 7003 7004 7005 7006 7007 7008 7009 7010 7011 7012 7013 7014 7015 7016 7017 7018 7019 7020 7021 7022 7023 7024 7025 7026 7027 7028 7029 7030 7031 7032 7033 7034 7035 7036 7037 7038 7039 7040 7041 7042 7043 7044 7045 7046 7047 7048 7049 7050 7051 7052 7053 7054 7055 7056 7057 7058 7059 7060 7061 7062 7063 7064 7065 7066 7067 7068 7069 7070 7071 7072 7073 7074 7075 7076 7077 7078 7079 7080 7081 7082 7083 7084 7085 7086 7087 7088 7089 7090 7091 7092 7093 7094 7095 7096 7097 7098 7099 7100 7101 7102 7103 7104 7105 7106 7107 7108 7109 7110 7111 7112 7113 7114 7115 7116 7117 7118 7119 7120 7121 7122 7123 7124 7125 7126 7127 7128 7129 7130 7131 7132 7133 7134 7135 7136 7137 7138 7139 7140 7141 7142 7143 7144 7145 7146 7147 7148 7149 7150 7151 7152 7153 7154 7155 7156 7157 7158 7159 7160 7161 7162 7163 7164 7165 7166 7167 7168 7169 7170 7171 7172 7173 7174 7175 7176 7177 7178 7179 7180 7181 7182 7183 7184 7185 7186 7187 7188 7189 7190 7191 7192 7193 7194 7195 7196 7197 7198 7199 7200 7201 7202 7203 7204 7205 7206 7207 7208 7209 7210 7211 7212 7213 7214 7215 7216 7217 7218 7219 7220 7221 7222 7223 7224 7225 7226 7227 7228 7229 7230 7231 7232 7233 7234 7235 7236 7237 7238 7239 7240 7241 7242 7243 7244 7245 7246 7247 7248 7249 7250 7251 7252 7253 7254 7255 7256 7257 7258 7259 7260 7261 7262 7263 7264 7265 7266 7267 7268 7269 7270 7271 7272 7273 7274 7275 7276 7277 7278 7279 7280 7281 7282 7283 7284 7285 7286 7287 7288 7289 7290 7291 7292 7293 7294 7295 7296 7297 7298 7299 7300 7301 7302 7303 7304 7305 7306 7307 7308 7309 7310 7311 7312 7313 7314 7315 7316 7317 7318 7319 7320 7321 7322 7323 7324 7325 7326 7327 7328 7329 7330 7331 7332 7333 7334 7335 7336 7337 7338 7339 7340 7341 7342 7343 7344 7345 7346 7347 7348 7349 7350 7351 7352 7353 7354 7355 7356 7357 7358 7359 7360 7361 7362 7363 7364 7365 7366 7367 7368 7369 7370 7371 7372 7373 7374 7375 7376 7377 7378 7379 7380 7381 7382 7383 7384 7385 7386 7387 7388 7389 7390 7391 7392 7393 7394 7395 7396 7397 7398 7399 7400 7401 7402 7403 7404 7405 7406 7407 7408 7409 7410 7411 7412 7413 7414 7415 7416 7417 7418 7419 7420 7421 7422 7423 7424 7425 7426 7427 7428 7429 7430 7431 7432 7433 7434 7435 7436 7437 7438 7439 7440 7441 7442 7443 7444 7445 7446 7447 7448 7449 7450 7451 7452 7453 7454 7455 7456 7457 7458 7459 7460 7461 7462 7463 7464 7465 7466 7467 7468 7469 7470 7471 7472 7473 7474 7475 7476 7477 7478 7479 7480 7481 7482 7483 7484 7485 7486 7487 7488 7489 7490 7491 7492 7493 7494 7495 7496 7497 7498 7499 7500 7501 7502 7503 7504 7505 7506 7507 7508 7509 7510 7511 7512 7513 7514 7515 7516 7517 7518 7519 7520 7521 7522 7523 7524 7525 7526 7527 7528 7529 7530 7531 7532 7533 7534 7535 7536 7537 7538 7539 7540 7541 7542 7543 7544 7545 7546 7547 7548 7549 7550 7551 7552 7553 7554 7555 7556 7557 7558 7559 7560 7561 7562 7563 7564 7565 7566 7567 7568 7569 7570 7571 7572 7573 7574 7575 7576 7577 7578 7579 7580 7581 7582 7583 7584 7585 7586 7587 7588 7589 7590 7591 7592 7593 7594 7595 7596 7597 7598 7599 7600 7601 7602 7603 7604 7605 7606 7607 7608 7609 7610 7611 7612 7613 7614 7615 7616 7617 7618 7619 7620 7621 7622 7623 7624 7625 7626 7627 7628 7629 7630 7631 7632 7633 7634 7635 7636 7637 7638 7639 7640 7641 7642 7643 7644 7645 7646 7647 7648 7649 7650 7651 7652 7653 7654 7655 7656 7657 7658 7659 7660 7661 7662 7663 7664 7665 7666 7667 7668 7669 7670 7671 7672 7673 7674 7675 7676 7677 7678 7679 7680 7681 7682 7683 7684 7685 7686 7687 7688 7689 7690 7691 7692 7693 7694 7695 7696 7697 7698 7699 7700 7701 7702 7703 7704 7705 7706 7707 7708 7709 7710 7711 7712 7713 7714 7715 7716 7717 7718 7719 7720 7721 7722 7723 7724 7725 7726 7727 7728 7729 7730 7731 7732 7733 7734 7735 7736 7737 7738 7739 7740 7741 7742 7743 7744 7745 7746 7747 7748 7749 7750 7751 7752 7753 7754 7755 7756 7757 7758 7759 7760 7761 7762 7763 7764 7765 7766 7767 7768 7769 7770 7771 7772 7773 7774 7775 7776 7777 7778 7779 7780 7781 7782 7783 7784 7785 7786 7787 7788 7789 7790 7791 7792 7793 7794 7795 7796 7797 7798 7799 7800 7801 7802 7803 7804 7805 7806 7807 7808 7809 7810 7811 7812 7813 7814 7815 7816 7817 7818 7819 7820 7821 7822 7823 7824 7825 7826 7827 7828 7829 7830 7831 7832 7833 7834 7835 7836 7837 7838 7839 7840 7841 7842 7843 7844 7845 7846 7847 7848 7849 7850 7851 7852 7853 7854 7855 7856 7857 7858 7859 7860 7861 7862 7863 7864 7865 7866 7867 7868 7869 7870 7871 7872 7873 7874 7875 7876 7877 7878 7879 7880 7881 7882 7883 7884 7885 7886 7887 7888 7889 7890 7891 7892 7893 7894 7895 7896 7897 7898 7899 7900 7901 7902 7903 7904 7905 7906 7907 7908 7909 7910 7911 7912 7913 7914 7915 7916 7917 7918 7919 7920 7921 7922 7923 7924 7925 7926 7927 7928 7929 7930 7931 7932 7933 7934 7935 7936 7937 7938 7939 7940 7941 7942 7943 7944 7945 7946 7947 7948 7949 7950 7951 7952 7953 7954 7955 7956 7957 7958 7959 7960 7961 7962 7963 7964 7965 7966 7967 7968 7969 7970 7971 7972 7973 7974 7975 7976 7977 7978 7979 7980 7981 7982 7983 7984 7985 7986 7987 7988 7989 7990 7991 7992 7993 7994 7995 7996 7997 7998 7999 8000 8001 8002 8003 8004 8005 8006 8007 8008 8009 8010 8011 8012 8013 8014 8015 8016 8017 8018 8019 8020 8021 8022 8023 8024 8025 8026 8027 8028 8029 8030 8031 8032 8033 8034 8035 8036 8037 8038 8039 8040 8041 8042 8043 8044 8045 8046 8047 8048 8049 8050 8051 8052 8053 8054 8055 8056 8057 8058 8059 8060 8061 8062 8063 8064 8065 8066 8067 8068 8069 8070 8071 8072 8073 8074 8075 8076 8077 8078 8079 8080 8081 8082 8083 8084 8085 8086 8087 8088 8089 8090 8091 8092 8093 8094 8095 8096 8097 8098 8099 8100 8101 8102 8103 8104 8105 8106 8107 8108 8109 8110 8111 8112 8113 8114 8115 8116 8117 8118 8119 8120 8121 8122 8123 8124 8125 8126 8127 8128 8129 8130 8131 8132 8133 8134 8135 8136 8137 8138 8139 8140 8141 8142 8143 8144 8145 8146 8147 8148 8149 8150 8151 8152 8153 8154 8155 8156 8157 8158 8159 8160 8161 8162 8163 8164 8165 8166 8167 8168 8169 8170 8171 8172 8173 8174 8175 8176 8177 8178 8179 8180 8181 8182 8183 8184 8185 8186 8187 8188 8189 8190 8191 8192 8193 8194 8195 8196 8197 8198 8199 8200 8201 8202 8203 8204 8205 8206 8207 8208 8209 8210 8211 8212 8213 8214 8215 8216 8217 8218 8219 8220 8221 8222 8223 8224 8225 8226 8227 8228 8229 8230 8231 8232 8233 8234 8235 8236 8237 8238 8239 8240 8241 8242 8243 8244 8245 8246 8247 8248 8249 8250 8251 8252 8253 8254 8255 8256 8257 8258 8259 8260 8261 8262 8263 8264 8265 8266 8267 8268 8269 8270 8271 8272 8273 8274 8275 8276 8277 8278 8279 8280 8281 8282 8283 8284 8285 8286 8287 8288 8289 8290 8291 8292 8293 8294 8295 8296 8297 8298 8299 8300 8301 8302 8303 8304 8305 8306 8307 8308 8309 8310 8311 8312 8313 8314 8315 8316 8317 8318 8319 8320 8321 8322 8323 8324 8325 8326 8327 8328 8329 8330 8331 8332 8333 8334 8335 8336 8337 8338 8339 8340 8341 8342 8343 8344 8345 8346 8347 8348 8349 8350 8351 8352 8353 8354 8355 8356 8357 8358 8359 8360 8361 8362 8363 8364 8365 8366 8367 8368 8369 8370 8371 8372 8373 8374 8375 8376 8377 8378 8379 8380 8381 8382 8383 8384 8385 8386 8387 8388 8389 8390 8391 8392 8393 8394 8395 8396 8397 8398 8399 8400 8401 8402 8403 8404 8405 8406 8407 8408 8409 8410 8411 8412 8413 8414 8415 8416 8417 8418 8419 8420 8421 8422 8423 8424 8425 8426 8427 8428 8429 8430 8431 8432 8433 8434 8435 8436 8437 8438 8439 8440 8441 8442 8443 8444 8445 8446 8447 8448 8449 8450 8451 8452 8453 8454 8455 8456 8457 8458 8459 8460 8461 8462 8463 8464 8465 8466 8467 8468 8469 8470 8471 8472 8473 8474 8475 8476 8477 8478 8479 8480 8481 8482 8483 8484 8485 8486 8487 8488 8489 8490 8491 8492 8493 8494 8495 8496 8497 8498 8499 8500 8501 8502 8503 8504 8505 8506 8507 8508 8509 8510 8511 8512 8513 8514 8515 8516 8517 8518 8519 8520 8521 8522 8523 8524 8525 8526 8527 8528 8529 8530 8531 8532 8533 8534 8535 8536 8537 8538 8539 8540 8541 8542 8543 8544 8545 8546 8547 8548 8549 8550 8551 8552 8553 8554 8555 8556 8557 8558 8559 8560 8561 8562 8563 8564 8565 8566 8567 8568 8569 8570 8571 8572 8573 8574 8575 8576 8577 8578 8579 8580 8581 8582 8583 8584 8585 8586 8587 8588 8589 8590 8591 8592 8593 8594 8595 8596 8597 8598 8599 8600 8601 8602 8603 8604 8605 8606 8607 8608 8609 8610 8611 8612 8613 8614 8615 8616 8617 8618 8619 8620 8621 8622 8623 8624 8625 8626 8627 8628 8629 8630 8631 8632 8633 8634 8635 8636 8637 8638 8639 8640 8641 8642 8643 8644 8645 8646 8647 8648 8649 8650 8651 8652 8653 8654 8655 8656 8657 8658 8659 8660 8661 8662 8663 8664 8665 8666 8667 8668 8669 8670 8671 8672 8673 8674 8675 8676 8677 8678 8679 8680 8681 8682 8683 8684 8685 8686 8687 8688 8689 8690 8691 8692 8693 8694 8695 8696 8697 8698 8699 8700 8701 8702 8703 8704 8705 8706 8707 8708 8709 8710 8711 8712 8713 8714 8715 8716 8717 8718 8719 8720 8721 8722 8723 8724 8725 8726 8727 8728 8729 8730 8731 8732 8733 8734 8735 8736 8737 8738 8739 8740 8741 8742 8743 8744 8745 8746 8747 8748 8749 8750 8751 8752 8753 8754 8755 8756 8757 8758 8759 8760 8761 8762 8763 8764 8765 8766 8767 8768 8769 8770 8771 8772 8773 8774 8775 8776 8777 8778 8779 8780 8781 8782 8783 8784 8785 8786 8787 8788 8789 8790 8791 8792 8793 8794 8795 8796 8797 8798 8799 8800 8801 8802 8803 8804 8805 8806 8807 8808 8809 8810 8811 8812 8813 8814 8815 8816 8817 8818 8819 8820 8821 8822 8823 8824 8825 8826 8827 8828 8829 8830 8831 8832 8833 8834 8835 8836 8837 8838 8839 8840 8841 8842 8843 8844 8845 8846 8847 8848 8849 8850 8851 8852 8853 8854 8855 8856 8857 8858 8859 8860 8861 8862 8863 8864 8865 8866 8867 8868 8869 8870 8871 8872 8873 8874 8875 8876 8877 8878 8879 8880 8881 8882 8883 8884 8885 8886 8887 8888 8889 8890 8891 8892 8893 8894 8895 8896 8897 8898 8899 8900 8901 8902 8903 8904 8905 8906 8907 8908 8909 8910 8911 8912 8913 8914 8915 8916 8917 8918 8919 8920 8921 8922 8923 8924 8925 8926 8927 8928 8929 8930 8931 8932 8933 8934 8935 8936 8937 8938 8939 8940 8941 8942 8943 8944 8945 8946 8947 8948 8949 8950 8951 8952 8953 8954 8955 8956 8957 8958 8959 8960 8961 8962 8963 8964 8965 8966 8967 8968 8969 8970 8971 8972 8973 8974 8975 8976 8977 8978 8979 8980 8981 8982 8983 8984 8985 8986 8987 8988 8989 8990 8991 8992 8993 8994 8995 8996 8997 8998 8999))
           (list :vertices #2f((-2.2558307647705078e+01 -5.8286987304687500e+01 -3.6267784118652344e+01)(-1.0692354202270508e+01 -6.1578598022460938e+01 -3.6325237274169922e+01)(-1.2920974731445312e+01 -6.2902942657470703e+01 -3.6348354339599609e+01)(-2.2558307647705078e+01 -5.8286987304687500e+01 -3.6267784118652344e+01)(-1.2920974731445312e+01 -6.2902942657470703e+01 -3.6348354339599609e+01)(-3.3804813385009766e+01 -5.6364681243896484e+01 -3.6234230041503906e+01)(-2.2558307647705078e+01 -5.8286987304687500e+01 -3.6267784118652344e+01)(-3.3804813385009766e+01 -5.6364681243896484e+01 -3.6234230041503906e+01)(-3.3548595428466797e+01 -5.2732742309570312e+01 -3.6170833587646484e+01)(-3.3548595428466797e+01 -5.2732742309570312e+01 -3.6170833587646484e+01)(-3.3804813385009766e+01 -5.6364681243896484e+01 -3.6234230041503906e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.6038154602050781e+01)(-6.2600635528564453e+01 -1.3922773301601410e-01 -3.5251689910888672e+01)(-5.7270805358886719e+01 -2.5025445938110352e+01 -3.5687206268310547e+01)(-6.4978210449218750e+01 -4.4182243347167969e+00 -3.5314373016357422e+01)(-1.2920974731445312e+01 -6.2902942657470703e+01 -3.6348354339599609e+01)(-1.0692354202270508e+01 -6.1578598022460938e+01 -3.6325237274169922e+01)(6.5917272567749023e+00 -6.3860176086425781e+01 -3.6365066528320312e+01)(6.5917272567749023e+00 -6.3860176086425781e+01 -3.6365066528320312e+01)(-1.0692354202270508e+01 -6.1578598022460938e+01 -3.6325237274169922e+01)(1.5887635946273804e+00 -6.2479812622070312e+01 -3.6340965270996094e+01)(6.5917272567749023e+00 -6.3860176086425781e+01 -3.6365066528320312e+01)(1.5887635946273804e+00 -6.2479812622070312e+01 -3.6340965270996094e+01)(1.3808149337768555e+01 -6.0955604553222656e+01 -3.6314365386962891e+01)(6.5917272567749023e+00 -6.3860176086425781e+01 -3.6365066528320312e+01)(1.3808149337768555e+01 -6.0955604553222656e+01 -3.6314365386962891e+01)(2.6812271118164062e+01 -5.9258163452148438e+01 -3.6284732818603516e+01)(2.6812271118164062e+01 -5.9258163452148438e+01 -3.6284732818603516e+01)(1.3808149337768555e+01 -6.0955604553222656e+01 -3.6314365386962891e+01)(2.5491760253906250e+01 -5.7065055847167969e+01 -3.6246456146240234e+01)(2.6812271118164062e+01 -5.9258163452148438e+01 -3.6284732818603516e+01)(2.5491760253906250e+01 -5.7065055847167969e+01 -3.6246456146240234e+01)(3.6185436248779297e+01 -5.0959430694580078e+01 -3.6139881134033203e+01)(2.6812271118164062e+01 -5.9258163452148438e+01 -3.6284732818603516e+01)(3.6185436248779297e+01 -5.0959430694580078e+01 -3.6139881134033203e+01)(4.2258708953857422e+01 -5.1734828948974609e+01 -3.6153411865234375e+01)(4.5474632263183594e+01 -4.2875503540039062e+01 -3.5998775482177734e+01)(4.8393405914306641e+01 -5.1521064758300781e+01 -3.6149684906005859e+01)(4.2258708953857422e+01 -5.1734828948974609e+01 -3.6153411865234375e+01)(4.5474632263183594e+01 -4.2875503540039062e+01 -3.5998775482177734e+01)(4.2258708953857422e+01 -5.1734828948974609e+01 -3.6153411865234375e+01)(3.6185436248779297e+01 -5.0959430694580078e+01 -3.6139881134033203e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(5.2998462677001953e+01 -3.3127216339111328e+01 -3.5828617095947266e+01)(5.8464965820312500e+01 -2.2092945098876953e+01 -3.5636016845703125e+01)(5.8464965820312500e+01 -2.2092945098876953e+01 -3.5636016845703125e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.5428443908691406e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.5428443908691406e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.6038154602050781e+01)(-3.3804813385009766e+01 -5.6364681243896484e+01 -3.6234230041503906e+01)(-5.0062789916992188e+01 -4.3404460906982422e+01 -3.6008007049560547e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.6038154602050781e+01)(-5.0062789916992188e+01 -4.3404460906982422e+01 -3.6008007049560547e+01)(-5.1246231079101562e+01 -3.5778121948242188e+01 -3.5874893188476562e+01)(-5.1246231079101562e+01 -3.5778121948242188e+01 -3.5874893188476562e+01)(-5.0062789916992188e+01 -4.3404460906982422e+01 -3.6008007049560547e+01)(-6.0319293975830078e+01 -2.6415302276611328e+01 -3.5711460113525391e+01)(-5.1246231079101562e+01 -3.5778121948242188e+01 -3.5874893188476562e+01)(-6.0319293975830078e+01 -2.6415302276611328e+01 -3.5711460113525391e+01)(-5.7270805358886719e+01 -2.5025445938110352e+01 -3.5687206268310547e+01)(5.2998462677001953e+01 -3.3127216339111328e+01 -3.5828617095947266e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(4.5474632263183594e+01 -4.2875503540039062e+01 -3.5998775482177734e+01)(4.5474632263183594e+01 -4.2875503540039062e+01 -3.5998775482177734e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(4.8393405914306641e+01 -5.1521064758300781e+01 -3.6149684906005859e+01)(4.8393405914306641e+01 -5.1521064758300781e+01 -3.6149684906005859e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(6.5982025146484375e+01 -5.4344425201416016e+01 -3.6213706970214844e+01)(-5.7270805358886719e+01 -2.5025445938110352e+01 -3.5687206268310547e+01)(-6.0319293975830078e+01 -2.6415302276611328e+01 -3.5711460113525391e+01)(-6.4978210449218750e+01 -4.4182243347167969e+00 -3.5314373016357422e+01)(4.8290912628173828e+01 -5.2055866241455078e+01 -3.6726696014404297e+01)(4.8393405914306641e+01 -5.1521064758300781e+01 -3.6149684906005859e+01)(6.5982025146484375e+01 -5.4344425201416016e+01 -3.6213706970214844e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 -3.0683090209960938e+01)(7.2532287597656250e+01 -5.4741268157958984e+01 -3.1784162521362305e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(6.5982025146484375e+01 -5.4344425201416016e+01 -3.6213706970214844e+01)(6.8205596923828125e+01 -5.1765483856201172e+01 -3.5414840698242188e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(6.8991874694824219e+01 -4.2546276092529297e+01 3.0505603790283203e+01)(6.8702972412109375e+01 -3.9954517364501953e+01 -3.0454803466796875e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 3.0445819854736328e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 3.0445819854736328e+01)(6.8702972412109375e+01 -3.9954517364501953e+01 -3.0454803466796875e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 -3.0445819854736328e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 3.0445819854736328e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 -3.0445819854736328e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 2.9751218795776367e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 2.9751218795776367e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 -3.0445819854736328e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 -2.9751218795776367e+01)(4.6409957885742188e+01 -5.3745914459228516e+01 -3.4878429412841797e+01)(4.4138397216796875e+01 -5.1920001983642578e+01 -3.3671558380126953e+01)(3.7784481048583984e+01 -5.7113174438476562e+01 -3.6780128479003906e+01)(4.6409957885742188e+01 -5.3745914459228516e+01 -3.4878429412841797e+01)(3.7784481048583984e+01 -5.7113174438476562e+01 -3.6780128479003906e+01)(4.6471237182617188e+01 -5.4212581634521484e+01 -3.7588912963867188e+01)(4.6471237182617188e+01 -5.4212581634521484e+01 -3.7588912963867188e+01)(3.7784481048583984e+01 -5.7113174438476562e+01 -3.6780128479003906e+01)(4.0833827972412109e+01 -5.5120624542236328e+01 -3.8844078063964844e+01)(6.1185726165771484e+01 -5.5628078460693359e+01 -3.5310302734375000e+01)(4.6409957885742188e+01 -5.3745914459228516e+01 -3.4878429412841797e+01)(4.6471237182617188e+01 -5.4212581634521484e+01 -3.7588912963867188e+01)(4.9126873016357422e+01 -5.2150375366210938e+01 -4.0944950103759766e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(5.4374076843261719e+01 -4.9160991668701172e+01 -4.5157688140869141e+01)(5.3575656890869141e+01 -4.2544372558593750e+01 -5.6867206573486328e+01)(5.7165691375732422e+01 -3.7009330749511719e+01 -6.4112503051757812e+01)(5.6663669586181641e+01 -4.0224182128906250e+01 -5.6460021972656250e+01)(6.0753566741943359e+01 -4.0567436218261719e+01 -5.3742725372314453e+01)(5.9335697174072266e+01 -4.4303928375244141e+01 -5.0509532928466797e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(5.9335697174072266e+01 -4.4303928375244141e+01 -5.0509532928466797e+01)(5.6083610534667969e+01 -4.7621551513671875e+01 -4.6991077423095703e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(5.6083610534667969e+01 -4.7621551513671875e+01 -4.6991077423095703e+01)(5.4374076843261719e+01 -4.9160991668701172e+01 -4.5157688140869141e+01)(5.6663669586181641e+01 -4.0224182128906250e+01 -5.6460021972656250e+01)(5.7165691375732422e+01 -3.7009330749511719e+01 -6.4112503051757812e+01)(6.2023349761962891e+01 -2.7867744445800781e+01 -6.8112281799316406e+01)(4.4697994232177734e+01 -5.2064098358154297e+01 -4.3846782684326172e+01)(4.8492870330810547e+01 -4.8453025817871094e+01 -5.0190219879150391e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(4.8492870330810547e+01 -4.8453025817871094e+01 -5.0190219879150391e+01)(5.3575656890869141e+01 -4.2544372558593750e+01 -5.6867206573486328e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(5.3575656890869141e+01 -4.2544372558593750e+01 -5.6867206573486328e+01)(5.6663669586181641e+01 -4.0224182128906250e+01 -5.6460021972656250e+01)(6.2264621734619141e+01 -3.2556430816650391e+01 -6.1485458374023438e+01)(5.6663669586181641e+01 -4.0224182128906250e+01 -5.6460021972656250e+01)(6.2023349761962891e+01 -2.7867744445800781e+01 -6.8112281799316406e+01)(6.2264621734619141e+01 -3.2556430816650391e+01 -6.1485458374023438e+01)(6.2023349761962891e+01 -2.7867744445800781e+01 -6.8112281799316406e+01)(6.6394599914550781e+01 -2.3376087188720703e+01 -6.6233283996582031e+01)(6.6394599914550781e+01 -2.3376087188720703e+01 -6.6233283996582031e+01)(6.2023349761962891e+01 -2.7867744445800781e+01 -6.8112281799316406e+01)(6.5175094604492188e+01 -1.9630815505981445e+01 -7.1450721740722656e+01)(6.6394599914550781e+01 -2.3376087188720703e+01 -6.6233283996582031e+01)(6.5175094604492188e+01 -1.9630815505981445e+01 -7.1450721740722656e+01)(6.9623535156250000e+01 -1.7552431106567383e+01 -6.7254875183105469e+01)(6.9623535156250000e+01 -1.7552431106567383e+01 -6.7254875183105469e+01)(6.5175094604492188e+01 -1.9630815505981445e+01 -7.1450721740722656e+01)(6.7718955993652344e+01 -9.1264944076538086e+00 -7.4021949768066406e+01)(4.6471237182617188e+01 -5.4212581634521484e+01 -3.7588912963867188e+01)(4.0833827972412109e+01 -5.5120624542236328e+01 -3.8844078063964844e+01)(4.4697994232177734e+01 -5.2064098358154297e+01 -4.3846782684326172e+01)(4.6471237182617188e+01 -5.4212581634521484e+01 -3.7588912963867188e+01)(4.4697994232177734e+01 -5.2064098358154297e+01 -4.3846782684326172e+01)(4.9126873016357422e+01 -5.2150375366210938e+01 -4.0944950103759766e+01)(4.9126873016357422e+01 -5.2150375366210938e+01 -4.0944950103759766e+01)(4.4697994232177734e+01 -5.2064098358154297e+01 -4.3846782684326172e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(5.2103836059570312e+01 -4.7617164611816406e+01 -4.7474258422851562e+01)(5.6663669586181641e+01 -4.0224182128906250e+01 -5.6460021972656250e+01)(6.0753566741943359e+01 -4.0567436218261719e+01 -5.3742725372314453e+01)(6.0753566741943359e+01 -4.0567436218261719e+01 -5.3742725372314453e+01)(5.6663669586181641e+01 -4.0224182128906250e+01 -5.6460021972656250e+01)(6.2264621734619141e+01 -3.2556430816650391e+01 -6.1485458374023438e+01)(6.0753566741943359e+01 -4.0567436218261719e+01 -5.3742725372314453e+01)(6.2264621734619141e+01 -3.2556430816650391e+01 -6.1485458374023438e+01)(6.3577884674072266e+01 -3.6779781341552734e+01 -5.6690563201904297e+01)(6.3577884674072266e+01 -3.6779781341552734e+01 -5.6690563201904297e+01)(6.2264621734619141e+01 -3.2556430816650391e+01 -6.1485458374023438e+01)(6.7282226562500000e+01 -3.0976812362670898e+01 -6.0484958648681641e+01)(6.7282226562500000e+01 -3.0976812362670898e+01 -6.0484958648681641e+01)(6.2264621734619141e+01 -3.2556430816650391e+01 -6.1485458374023438e+01)(6.6394599914550781e+01 -2.3376087188720703e+01 -6.6233283996582031e+01)(6.7282226562500000e+01 -3.0976812362670898e+01 -6.0484958648681641e+01)(6.6394599914550781e+01 -2.3376087188720703e+01 -6.6233283996582031e+01)(6.9623535156250000e+01 -1.7552431106567383e+01 -6.7254875183105469e+01)(7.3183456420898438e+01 -9.2891025543212891e+00 -6.8580581665039062e+01)(7.5126861572265625e+01 -1.6556011199951172e+01 -6.6583030700683594e+01)(6.9623535156250000e+01 -1.7552431106567383e+01 -6.7254875183105469e+01)(6.9623535156250000e+01 -1.7552431106567383e+01 -6.7254875183105469e+01)(7.5126861572265625e+01 -1.6556011199951172e+01 -6.6583030700683594e+01)(7.1881622314453125e+01 -2.5499549865722656e+01 -6.3435180664062500e+01)(6.9623535156250000e+01 -1.7552431106567383e+01 -6.7254875183105469e+01)(7.1881622314453125e+01 -2.5499549865722656e+01 -6.3435180664062500e+01)(6.7282226562500000e+01 -3.0976812362670898e+01 -6.0484958648681641e+01)(7.6884590148925781e+01 -7.7252955436706543e+00 -6.8261253356933594e+01)(7.5126861572265625e+01 -1.6556011199951172e+01 -6.6583030700683594e+01)(7.3183456420898438e+01 -9.2891025543212891e+00 -6.8580581665039062e+01)(6.9887786865234375e+01 -5.5490322113037109e+00 -7.1372726440429688e+01)(7.3183456420898438e+01 -9.2891025543212891e+00 -6.8580581665039062e+01)(6.9623535156250000e+01 -1.7552431106567383e+01 -6.7254875183105469e+01)(6.9887786865234375e+01 -5.5490322113037109e+00 -7.1372726440429688e+01)(6.9623535156250000e+01 -1.7552431106567383e+01 -6.7254875183105469e+01)(6.7718955993652344e+01 -9.1264944076538086e+00 -7.4021949768066406e+01)(7.5490791320800781e+01 -1.8644736707210541e-01 -6.8681907653808594e+01)(7.6884590148925781e+01 -7.7252955436706543e+00 -6.8261253356933594e+01)(7.3183456420898438e+01 -9.2891025543212891e+00 -6.8580581665039062e+01)(7.5490791320800781e+01 -1.8644736707210541e-01 -6.8681907653808594e+01)(7.3183456420898438e+01 -9.2891025543212891e+00 -6.8580581665039062e+01)(6.9887786865234375e+01 -5.5490322113037109e+00 -7.1372726440429688e+01)(6.9887786865234375e+01 -5.5490322113037109e+00 -7.1372726440429688e+01)(6.7718955993652344e+01 -9.1264944076538086e+00 -7.4021949768066406e+01)(6.7863357543945312e+01 2.6237623691558838e+00 -7.9625564575195312e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-4.0150711059570312e+01 -4.4453186035156250e+01 8.3723686218261719e+01)(-4.7347984313964844e+01 -3.6930233001708984e+01 8.3854995727539062e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-6.0027397155761719e+01 -6.8057875633239746e+00 8.4380821228027344e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-4.7347984313964844e+01 -3.6930233001708984e+01 8.3854995727539062e+01)(-5.3064682006835938e+01 -2.8365089416503906e+01 8.4004508972167969e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-5.3064682006835938e+01 -2.8365089416503906e+01 8.4004508972167969e+01)(-5.7755077362060547e+01 -1.7639806747436523e+01 8.4191711425781250e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-5.7755077362060547e+01 -1.7639806747436523e+01 8.4191711425781250e+01)(-6.0027397155761719e+01 -6.8057875633239746e+00 8.4380821228027344e+01)(4.1697418212890625e+01 -4.3050247192382812e+01 8.3748176574707031e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(4.8230167388916016e+01 -3.5828979492187500e+01 8.3874229431152344e+01)(4.8230167388916016e+01 -3.5828979492187500e+01 8.3874229431152344e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(5.9958992004394531e+01 -8.1198577880859375e+00 8.4357940673828125e+01)(5.9958992004394531e+01 -8.1198577880859375e+00 8.4357940673828125e+01)(5.7677398681640625e+01 -1.7676860809326172e+01 8.4192092895507812e+01)(4.8230167388916016e+01 -3.5828979492187500e+01 8.3874229431152344e+01)(5.7677398681640625e+01 -1.7676860809326172e+01 8.4192092895507812e+01)(5.3841712951660156e+01 -2.6939825057983398e+01 8.4030097961425781e+01)(4.8230167388916016e+01 -3.5828979492187500e+01 8.3874229431152344e+01)(4.1697418212890625e+01 -4.3050247192382812e+01 8.3748176574707031e+01)(3.3494834899902344e+01 -4.9527896881103516e+01 8.3635108947753906e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(3.3494834899902344e+01 -4.9527896881103516e+01 8.3635108947753906e+01)(2.4536668777465820e+01 -5.4375034332275391e+01 8.3550498962402344e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(4.6141419410705566e+00 -5.9327079772949219e+01 8.3464057922363281e+01)(-9.0491085052490234e+00 -5.8892745971679688e+01 8.3471649169921875e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-9.0491085052490234e+00 -5.8892745971679688e+01 8.3471649169921875e+01)(-2.2495504379272461e+01 -5.5223625183105469e+01 8.3535682678222656e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-2.2495504379272461e+01 -5.5223625183105469e+01 8.3535682678222656e+01)(-3.2246139526367188e+01 -5.0326637268066406e+01 8.3621170043945312e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(2.4536668777465820e+01 -5.4375034332275391e+01 8.3550498962402344e+01)(1.4584919929504395e+01 -5.7731891632080078e+01 8.3491912841796875e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(1.4584919929504395e+01 -5.7731891632080078e+01 8.3491912841796875e+01)(4.6141419410705566e+00 -5.9327079772949219e+01 8.3464057922363281e+01)(-3.2246139526367188e+01 -5.0326637268066406e+01 8.3621170043945312e+01)(-4.0150711059570312e+01 -4.4453186035156250e+01 8.3723686218261719e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-6.0274757385253906e+01 -6.2013921737670898e+00 7.7402496337890625e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-6.0027397155761719e+01 -6.8057875633239746e+00 8.4380821228027344e+01)(-6.0274757385253906e+01 -6.2013921737670898e+00 7.7402496337890625e+01)(-6.0027397155761719e+01 -6.8057875633239746e+00 8.4380821228027344e+01)(-5.7755077362060547e+01 -1.7639806747436523e+01 8.4191711425781250e+01)(-6.0274757385253906e+01 -6.2013921737670898e+00 7.7402496337890625e+01)(-5.7755077362060547e+01 -1.7639806747436523e+01 8.4191711425781250e+01)(-5.7715061187744141e+01 -1.7973279953002930e+01 7.7184471130371094e+01)(-5.7715061187744141e+01 -1.7973279953002930e+01 7.7184471130371094e+01)(-5.7755077362060547e+01 -1.7639806747436523e+01 8.4191711425781250e+01)(-5.3581684112548828e+01 -2.7765100479125977e+01 7.7014266967773438e+01)(-5.3581684112548828e+01 -2.7765100479125977e+01 7.7014266967773438e+01)(-5.7755077362060547e+01 -1.7639806747436523e+01 8.4191711425781250e+01)(-5.3064682006835938e+01 -2.8365089416503906e+01 8.4004508972167969e+01)(-5.3581684112548828e+01 -2.7765100479125977e+01 7.7014266967773438e+01)(-5.3064682006835938e+01 -2.8365089416503906e+01 8.4004508972167969e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-5.3064682006835938e+01 -2.8365089416503906e+01 8.4004508972167969e+01)(-4.7347984313964844e+01 -3.6930233001708984e+01 8.3854995727539062e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-4.7347984313964844e+01 -3.6930233001708984e+01 8.3854995727539062e+01)(-4.0150711059570312e+01 -4.4453186035156250e+01 8.3723686218261719e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-4.0150711059570312e+01 -4.4453186035156250e+01 8.3723686218261719e+01)(-3.6426822662353516e+01 -4.7877407073974609e+01 7.6662246704101562e+01)(-3.6426822662353516e+01 -4.7877407073974609e+01 7.6662246704101562e+01)(-4.0150711059570312e+01 -4.4453186035156250e+01 8.3723686218261719e+01)(-3.2246139526367188e+01 -5.0326637268066406e+01 8.3621170043945312e+01)(-3.6426822662353516e+01 -4.7877407073974609e+01 7.6662246704101562e+01)(-3.2246139526367188e+01 -5.0326637268066406e+01 8.3621170043945312e+01)(-2.5512178421020508e+01 -5.4109218597412109e+01 7.6554046630859375e+01)(-2.5512178421020508e+01 -5.4109218597412109e+01 7.6554046630859375e+01)(-3.2246139526367188e+01 -5.0326637268066406e+01 8.3621170043945312e+01)(-2.2495504379272461e+01 -5.5223625183105469e+01 8.3535682678222656e+01)(-2.5512178421020508e+01 -5.4109218597412109e+01 7.6554046630859375e+01)(-2.2495504379272461e+01 -5.5223625183105469e+01 8.3535682678222656e+01)(-1.5634201049804688e+01 -5.7540504455566406e+01 7.6494483947753906e+01)(-1.5634201049804688e+01 -5.7540504455566406e+01 7.6494483947753906e+01)(-2.2495504379272461e+01 -5.5223625183105469e+01 8.3535682678222656e+01)(-9.0491085052490234e+00 -5.8892745971679688e+01 8.3471649169921875e+01)(-1.5634201049804688e+01 -5.7540504455566406e+01 7.6494483947753906e+01)(-9.0491085052490234e+00 -5.8892745971679688e+01 8.3471649169921875e+01)(-5.1018772125244141e+00 -5.9299304962158203e+01 7.6463935852050781e+01)(-5.1018772125244141e+00 -5.9299304962158203e+01 7.6463935852050781e+01)(-9.0491085052490234e+00 -5.8892745971679688e+01 8.3471649169921875e+01)(4.6141419410705566e+00 -5.9327079772949219e+01 8.3464057922363281e+01)(-5.1018772125244141e+00 -5.9299304962158203e+01 7.6463935852050781e+01)(4.6141419410705566e+00 -5.9327079772949219e+01 8.3464057922363281e+01)(5.9864635467529297e+00 -5.9190876007080078e+01 7.6465179443359375e+01)(5.9864635467529297e+00 -5.9190876007080078e+01 7.6465179443359375e+01)(4.6141419410705566e+00 -5.9327079772949219e+01 8.3464057922363281e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(4.6141419410705566e+00 -5.9327079772949219e+01 8.3464057922363281e+01)(1.4584919929504395e+01 -5.7731891632080078e+01 8.3491912841796875e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(1.4584919929504395e+01 -5.7731891632080078e+01 8.3491912841796875e+01)(2.4536668777465820e+01 -5.4375034332275391e+01 8.3550498962402344e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(2.4536668777465820e+01 -5.4375034332275391e+01 8.3550498962402344e+01)(3.2708900451660156e+01 -5.0296436309814453e+01 7.6620498657226562e+01)(3.2708900451660156e+01 -5.0296436309814453e+01 7.6620498657226562e+01)(2.4536668777465820e+01 -5.4375034332275391e+01 8.3550498962402344e+01)(3.3494834899902344e+01 -4.9527896881103516e+01 8.3635108947753906e+01)(3.2708900451660156e+01 -5.0296436309814453e+01 7.6620498657226562e+01)(3.3494834899902344e+01 -4.9527896881103516e+01 8.3635108947753906e+01)(4.0329944610595703e+01 -4.4643444061279297e+01 7.6719177246093750e+01)(4.0329944610595703e+01 -4.4643444061279297e+01 7.6719177246093750e+01)(3.3494834899902344e+01 -4.9527896881103516e+01 8.3635108947753906e+01)(4.1697418212890625e+01 -4.3050247192382812e+01 8.3748176574707031e+01)(4.0329944610595703e+01 -4.4643444061279297e+01 7.6719177246093750e+01)(4.1697418212890625e+01 -4.3050247192382812e+01 8.3748176574707031e+01)(4.7440074920654297e+01 -3.7213882446289062e+01 7.6848899841308594e+01)(4.7440074920654297e+01 -3.7213882446289062e+01 7.6848899841308594e+01)(4.1697418212890625e+01 -4.3050247192382812e+01 8.3748176574707031e+01)(4.8230167388916016e+01 -3.5828979492187500e+01 8.3874229431152344e+01)(4.7440074920654297e+01 -3.7213882446289062e+01 7.6848899841308594e+01)(4.8230167388916016e+01 -3.5828979492187500e+01 8.3874229431152344e+01)(5.3002334594726562e+01 -2.8873970031738281e+01 7.6994537353515625e+01)(5.3002334594726562e+01 -2.8873970031738281e+01 7.6994537353515625e+01)(4.8230167388916016e+01 -3.5828979492187500e+01 8.3874229431152344e+01)(5.3841712951660156e+01 -2.6939825057983398e+01 8.4030097961425781e+01)(5.3002334594726562e+01 -2.8873970031738281e+01 7.6994537353515625e+01)(5.3841712951660156e+01 -2.6939825057983398e+01 8.4030097961425781e+01)(5.7643638610839844e+01 -1.8256708145141602e+01 7.7180465698242188e+01)(5.7643638610839844e+01 -1.8256708145141602e+01 7.7180465698242188e+01)(5.3841712951660156e+01 -2.6939825057983398e+01 8.4030097961425781e+01)(5.7677398681640625e+01 -1.7676860809326172e+01 8.4192092895507812e+01)(5.7643638610839844e+01 -1.8256708145141602e+01 7.7180465698242188e+01)(5.7677398681640625e+01 -1.7676860809326172e+01 8.4192092895507812e+01)(5.9958992004394531e+01 -8.1198577880859375e+00 8.4357940673828125e+01)(5.7643638610839844e+01 -1.8256708145141602e+01 7.7180465698242188e+01)(5.9958992004394531e+01 -8.1198577880859375e+00 8.4357940673828125e+01)(6.0611835479736328e+01 -3.4640936851501465e+00 7.7465713500976562e+01)(6.0611835479736328e+01 -3.4640936851501465e+00 7.7465713500976562e+01)(5.9958992004394531e+01 -8.1198577880859375e+00 8.4357940673828125e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(6.0611835479736328e+01 -3.4640936851501465e+00 7.7465713500976562e+01)(6.4612930297851562e+01 -9.6296730041503906e+00 7.7327644348144531e+01)(5.7643638610839844e+01 -1.8256708145141602e+01 7.7180465698242188e+01)(5.7643638610839844e+01 -1.8256708145141602e+01 7.7180465698242188e+01)(6.4612930297851562e+01 -9.6296730041503906e+00 7.7327644348144531e+01)(5.9405776977539062e+01 -2.7300832748413086e+01 7.7020820617675781e+01)(5.7643638610839844e+01 -1.8256708145141602e+01 7.7180465698242188e+01)(5.9405776977539062e+01 -2.7300832748413086e+01 7.7020820617675781e+01)(5.3002334594726562e+01 -2.8873970031738281e+01 7.6994537353515625e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(3.2708900451660156e+01 -5.0296436309814453e+01 7.6620498657226562e+01)(3.0389347076416016e+01 -5.7145671844482422e+01 7.6501686096191406e+01)(3.0389347076416016e+01 -5.7145671844482422e+01 7.6501686096191406e+01)(3.2708900451660156e+01 -5.0296436309814453e+01 7.6620498657226562e+01)(3.5313430786132812e+01 -5.4369338989257812e+01 7.6549858093261719e+01)(3.5313430786132812e+01 -5.4369338989257812e+01 7.6549858093261719e+01)(3.2708900451660156e+01 -5.0296436309814453e+01 7.6620498657226562e+01)(4.0113685607910156e+01 -5.1081604003906250e+01 7.6607498168945312e+01)(4.0113685607910156e+01 -5.1081604003906250e+01 7.6607498168945312e+01)(3.2708900451660156e+01 -5.0296436309814453e+01 7.6620498657226562e+01)(4.0329944610595703e+01 -4.4643444061279297e+01 7.6719177246093750e+01)(4.0113685607910156e+01 -5.1081604003906250e+01 7.6607498168945312e+01)(4.0329944610595703e+01 -4.4643444061279297e+01 7.6719177246093750e+01)(4.4786010742187500e+01 -4.7181556701660156e+01 7.6675743103027344e+01)(4.4786010742187500e+01 -4.7181556701660156e+01 7.6675743103027344e+01)(4.0329944610595703e+01 -4.4643444061279297e+01 7.6719177246093750e+01)(4.8135391235351562e+01 -4.3825839996337891e+01 7.6733566284179688e+01)(4.8135391235351562e+01 -4.3825839996337891e+01 7.6733566284179688e+01)(4.0329944610595703e+01 -4.4643444061279297e+01 7.6719177246093750e+01)(4.7440074920654297e+01 -3.7213882446289062e+01 7.6848899841308594e+01)(4.8135391235351562e+01 -4.3825839996337891e+01 7.6733566284179688e+01)(4.7440074920654297e+01 -3.7213882446289062e+01 7.6848899841308594e+01)(5.3174377441406250e+01 -3.7766876220703125e+01 7.6839195251464844e+01)(5.3174377441406250e+01 -3.7766876220703125e+01 7.6839195251464844e+01)(4.7440074920654297e+01 -3.7213882446289062e+01 7.6848899841308594e+01)(5.3002334594726562e+01 -2.8873970031738281e+01 7.6994537353515625e+01)(5.3174377441406250e+01 -3.7766876220703125e+01 7.6839195251464844e+01)(5.3002334594726562e+01 -2.8873970031738281e+01 7.6994537353515625e+01)(5.9405776977539062e+01 -2.7300832748413086e+01 7.7020820617675781e+01)(-6.5519126892089844e+01 -6.6260558366775513e-01 7.7498939514160156e+01)(-6.0274757385253906e+01 -6.2013921737670898e+00 7.7402496337890625e+01)(-6.4727378845214844e+01 -9.1173000335693359e+00 7.7339408874511719e+01)(-6.4727378845214844e+01 -9.1173000335693359e+00 7.7339408874511719e+01)(-6.0274757385253906e+01 -6.2013921737670898e+00 7.7402496337890625e+01)(-6.3608600616455078e+01 -1.4817070007324219e+01 7.7239921569824219e+01)(-6.3608600616455078e+01 -1.4817070007324219e+01 7.7239921569824219e+01)(-6.0274757385253906e+01 -6.2013921737670898e+00 7.7402496337890625e+01)(-5.7715061187744141e+01 -1.7973279953002930e+01 7.7184471130371094e+01)(-6.3608600616455078e+01 -1.4817070007324219e+01 7.7239921569824219e+01)(-5.7715061187744141e+01 -1.7973279953002930e+01 7.7184471130371094e+01)(-6.2000450134277344e+01 -2.0411300659179688e+01 7.7142280578613281e+01)(-6.2000450134277344e+01 -2.0411300659179688e+01 7.7142280578613281e+01)(-5.7715061187744141e+01 -1.7973279953002930e+01 7.7184471130371094e+01)(-6.0353610992431641e+01 -2.4799139022827148e+01 7.7065673828125000e+01)(-6.0353610992431641e+01 -2.4799139022827148e+01 7.7065673828125000e+01)(-5.7715061187744141e+01 -1.7973279953002930e+01 7.7184471130371094e+01)(-5.3581684112548828e+01 -2.7765100479125977e+01 7.7014266967773438e+01)(-6.0353610992431641e+01 -2.4799139022827148e+01 7.7065673828125000e+01)(-5.3581684112548828e+01 -2.7765100479125977e+01 7.7014266967773438e+01)(-5.7932716369628906e+01 -2.9956569671630859e+01 7.6975662231445312e+01)(-5.7932716369628906e+01 -2.9956569671630859e+01 7.6975662231445312e+01)(-5.3581684112548828e+01 -2.7765100479125977e+01 7.7014266967773438e+01)(-5.5108089447021484e+01 -3.4828830718994141e+01 7.6890403747558594e+01)(-5.5108089447021484e+01 -3.4828830718994141e+01 7.6890403747558594e+01)(-5.3581684112548828e+01 -2.7765100479125977e+01 7.7014266967773438e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-5.5108089447021484e+01 -3.4828830718994141e+01 7.6890403747558594e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-5.1866867065429688e+01 -3.9432312011718750e+01 7.6810241699218750e+01)(-5.1866867065429688e+01 -3.9432312011718750e+01 7.6810241699218750e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-4.8697799682617188e+01 -4.3213935852050781e+01 7.6744247436523438e+01)(-4.8697799682617188e+01 -4.3213935852050781e+01 7.6744247436523438e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-4.4767803192138672e+01 -4.7174736022949219e+01 7.6675079345703125e+01)(-4.4767803192138672e+01 -4.7174736022949219e+01 7.6675079345703125e+01)(-4.7510681152343750e+01 -3.7280071258544922e+01 7.6847373962402344e+01)(-3.6426822662353516e+01 -4.7877407073974609e+01 7.6662246704101562e+01)(-4.4767803192138672e+01 -4.7174736022949219e+01 7.6675079345703125e+01)(-3.6426822662353516e+01 -4.7877407073974609e+01 7.6662246704101562e+01)(-4.0535316467285156e+01 -5.0749744415283203e+01 7.6612693786621094e+01)(-4.0535316467285156e+01 -5.0749744415283203e+01 7.6612693786621094e+01)(-3.6426822662353516e+01 -4.7877407073974609e+01 7.6662246704101562e+01)(-3.5950092315673828e+01 -5.3975360870361328e+01 7.6556411743164062e+01)(-3.5950092315673828e+01 -5.3975360870361328e+01 7.6556411743164062e+01)(-3.6426822662353516e+01 -4.7877407073974609e+01 7.6662246704101562e+01)(-3.2199478149414062e+01 -5.6198032379150391e+01 7.6517684936523438e+01)(-3.2199478149414062e+01 -5.6198032379150391e+01 7.6517684936523438e+01)(-3.6426822662353516e+01 -4.7877407073974609e+01 7.6662246704101562e+01)(-2.5512178421020508e+01 -5.4109218597412109e+01 7.6554046630859375e+01)(-3.2199478149414062e+01 -5.6198032379150391e+01 7.6517684936523438e+01)(-2.5512178421020508e+01 -5.4109218597412109e+01 7.6554046630859375e+01)(-2.7161315917968750e+01 -5.8678009033203125e+01 7.6474349975585938e+01)(-2.7161315917968750e+01 -5.8678009033203125e+01 7.6474349975585938e+01)(-2.5512178421020508e+01 -5.4109218597412109e+01 7.6554046630859375e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 7.6439010620117188e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 7.6439010620117188e+01)(-2.5512178421020508e+01 -5.4109218597412109e+01 7.6554046630859375e+01)(-1.5634201049804688e+01 -5.7540504455566406e+01 7.6494483947753906e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 7.6439010620117188e+01)(-1.5634201049804688e+01 -5.7540504455566406e+01 7.6494483947753906e+01)(-1.6320486068725586e+01 -6.2357524871826172e+01 7.6409912109375000e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(3.0389347076416016e+01 -5.7145671844482422e+01 7.6501686096191406e+01)(2.5222866058349609e+01 -5.9491531372070312e+01 7.6460128784179688e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(2.5222866058349609e+01 -5.9491531372070312e+01 7.6460128784179688e+01)(1.9826229095458984e+01 -6.1392818450927734e+01 7.6427009582519531e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(1.9826229095458984e+01 -6.1392818450927734e+01 7.6427009582519531e+01)(1.4172132492065430e+01 -6.2848716735839844e+01 7.6401596069335938e+01)(1.8244913101196289e+01 -5.6969299316406250e+01 7.6504158020019531e+01)(1.4172132492065430e+01 -6.2848716735839844e+01 7.6401596069335938e+01)(5.9864635467529297e+00 -5.9190876007080078e+01 7.6465179443359375e+01)(5.9864635467529297e+00 -5.9190876007080078e+01 7.6465179443359375e+01)(1.4172132492065430e+01 -6.2848716735839844e+01 7.6401596069335938e+01)(8.4468164443969727e+00 -6.3804557800292969e+01 7.6384841918945312e+01)(5.9864635467529297e+00 -5.9190876007080078e+01 7.6465179443359375e+01)(8.4468164443969727e+00 -6.3804557800292969e+01 7.6384841918945312e+01)(2.7950894832611084e+00 -6.4250686645507812e+01 7.6376411437988281e+01)(5.9864635467529297e+00 -5.9190876007080078e+01 7.6465179443359375e+01)(2.7950894832611084e+00 -6.4250686645507812e+01 7.6376411437988281e+01)(-5.1018772125244141e+00 -5.9299304962158203e+01 7.6463935852050781e+01)(-5.1018772125244141e+00 -5.9299304962158203e+01 7.6463935852050781e+01)(2.7950894832611084e+00 -6.4250686645507812e+01 7.6376411437988281e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 7.6377044677734375e+01)(-5.1018772125244141e+00 -5.9299304962158203e+01 7.6463935852050781e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 7.6377044677734375e+01)(-8.1393480300903320e+00 -6.3853286743164062e+01 7.6384803771972656e+01)(-5.1018772125244141e+00 -5.9299304962158203e+01 7.6463935852050781e+01)(-8.1393480300903320e+00 -6.3853286743164062e+01 7.6384803771972656e+01)(-1.5634201049804688e+01 -5.7540504455566406e+01 7.6494483947753906e+01)(-1.5634201049804688e+01 -5.7540504455566406e+01 7.6494483947753906e+01)(-8.1393480300903320e+00 -6.3853286743164062e+01 7.6384803771972656e+01)(-1.2718091011047363e+01 -6.3089519500732422e+01 7.6397323608398438e+01)(-1.5634201049804688e+01 -5.7540504455566406e+01 7.6494483947753906e+01)(-1.2718091011047363e+01 -6.3089519500732422e+01 7.6397323608398438e+01)(-1.6320486068725586e+01 -6.2357524871826172e+01 7.6409912109375000e+01)(-6.5499610900878906e+01 -2.4280507204821333e-06 3.5750301361083984e+01)(-6.5519126892089844e+01 -6.6260558366775513e-01 7.7498939514160156e+01)(-6.5203552246093750e+01 -5.7721519470214844e+00 3.5851013183593750e+01)(-6.5203552246093750e+01 -5.7721519470214844e+00 3.5851013183593750e+01)(-6.5519126892089844e+01 -6.6260558366775513e-01 7.7498939514160156e+01)(-6.4727378845214844e+01 -9.1173000335693359e+00 7.7339408874511719e+01)(-6.5203552246093750e+01 -5.7721519470214844e+00 3.5851013183593750e+01)(-6.4727378845214844e+01 -9.1173000335693359e+00 7.7339408874511719e+01)(-6.4494384765625000e+01 -1.1612046241760254e+01 3.5953845977783203e+01)(-6.4494384765625000e+01 -1.1612046241760254e+01 3.5953845977783203e+01)(-6.4727378845214844e+01 -9.1173000335693359e+00 7.7339408874511719e+01)(-6.3608600616455078e+01 -1.4817070007324219e+01 7.7239921569824219e+01)(-6.4494384765625000e+01 -1.1612046241760254e+01 3.5953845977783203e+01)(-6.3608600616455078e+01 -1.4817070007324219e+01 7.7239921569824219e+01)(-6.3371257781982422e+01 -1.7279253005981445e+01 3.6054321289062500e+01)(-6.3371257781982422e+01 -1.7279253005981445e+01 3.6054321289062500e+01)(-6.3608600616455078e+01 -1.4817070007324219e+01 7.7239921569824219e+01)(-6.2000450134277344e+01 -2.0411300659179688e+01 7.7142280578613281e+01)(-6.3371257781982422e+01 -1.7279253005981445e+01 3.6054321289062500e+01)(-6.2000450134277344e+01 -2.0411300659179688e+01 7.7142280578613281e+01)(-6.1836322784423828e+01 -2.2733840942382812e+01 3.6151439666748047e+01)(-6.1836322784423828e+01 -2.2733840942382812e+01 3.6151439666748047e+01)(-6.2000450134277344e+01 -2.0411300659179688e+01 7.7142280578613281e+01)(-6.0353610992431641e+01 -2.4799139022827148e+01 7.7065673828125000e+01)(-6.1836322784423828e+01 -2.2733840942382812e+01 3.6151439666748047e+01)(-6.0353610992431641e+01 -2.4799139022827148e+01 7.7065673828125000e+01)(-5.9798885345458984e+01 -2.8169120788574219e+01 3.6248081207275391e+01)(-5.9798885345458984e+01 -2.8169120788574219e+01 3.6248081207275391e+01)(-6.0353610992431641e+01 -2.4799139022827148e+01 7.7065673828125000e+01)(-5.7932716369628906e+01 -2.9956569671630859e+01 7.6975662231445312e+01)(-5.9798885345458984e+01 -2.8169120788574219e+01 3.6248081207275391e+01)(-5.7932716369628906e+01 -2.9956569671630859e+01 7.6975662231445312e+01)(-5.7207115173339844e+01 -3.3504714965820312e+01 3.6343376159667969e+01)(-5.7207115173339844e+01 -3.3504714965820312e+01 3.6343376159667969e+01)(-5.7932716369628906e+01 -2.9956569671630859e+01 7.6975662231445312e+01)(-5.5108089447021484e+01 -3.4828830718994141e+01 7.6890403747558594e+01)(-5.7207115173339844e+01 -3.3504714965820312e+01 3.6343376159667969e+01)(-5.5108089447021484e+01 -3.4828830718994141e+01 7.6890403747558594e+01)(-5.4485752105712891e+01 -3.7989051818847656e+01 3.6422790527343750e+01)(-5.4485752105712891e+01 -3.7989051818847656e+01 3.6422790527343750e+01)(-5.5108089447021484e+01 -3.4828830718994141e+01 7.6890403747558594e+01)(-5.1866867065429688e+01 -3.9432312011718750e+01 7.6810241699218750e+01)(-5.4485752105712891e+01 -3.7989051818847656e+01 3.6422790527343750e+01)(-5.1866867065429688e+01 -3.9432312011718750e+01 7.6810241699218750e+01)(-5.1384956359863281e+01 -4.2182621002197266e+01 3.6496574401855469e+01)(-5.1384956359863281e+01 -4.2182621002197266e+01 3.6496574401855469e+01)(-5.1866867065429688e+01 -3.9432312011718750e+01 7.6810241699218750e+01)(-4.8697799682617188e+01 -4.3213935852050781e+01 7.6744247436523438e+01)(-5.1384956359863281e+01 -4.2182621002197266e+01 3.6496574401855469e+01)(-4.8697799682617188e+01 -4.3213935852050781e+01 7.6744247436523438e+01)(-4.9236713409423828e+01 -4.4668201446533203e+01 3.6539970397949219e+01)(-4.9236713409423828e+01 -4.4668201446533203e+01 3.6539970397949219e+01)(-4.8697799682617188e+01 -4.3213935852050781e+01 7.6744247436523438e+01)(-4.5548221588134766e+01 -4.8326820373535156e+01 3.6603263854980469e+01)(-4.5548221588134766e+01 -4.8326820373535156e+01 3.6603263854980469e+01)(-4.8697799682617188e+01 -4.3213935852050781e+01 7.6744247436523438e+01)(-4.4767803192138672e+01 -4.7174736022949219e+01 7.6675079345703125e+01)(-4.5548221588134766e+01 -4.8326820373535156e+01 3.6603263854980469e+01)(-4.4767803192138672e+01 -4.7174736022949219e+01 7.6675079345703125e+01)(-4.1483448028564453e+01 -5.1657333374023438e+01 3.6659973144531250e+01)(-4.1483448028564453e+01 -5.1657333374023438e+01 3.6659973144531250e+01)(-4.4767803192138672e+01 -4.7174736022949219e+01 7.6675079345703125e+01)(-4.0535316467285156e+01 -5.0749744415283203e+01 7.6612693786621094e+01)(-4.1483448028564453e+01 -5.1657333374023438e+01 3.6659973144531250e+01)(-4.0535316467285156e+01 -5.0749744415283203e+01 7.6612693786621094e+01)(-3.6996238708496094e+01 -5.4671401977539062e+01 3.6710460662841797e+01)(-3.6996238708496094e+01 -5.4671401977539062e+01 3.6710460662841797e+01)(-4.0535316467285156e+01 -5.0749744415283203e+01 7.6612693786621094e+01)(-3.5950092315673828e+01 -5.3975360870361328e+01 7.6556411743164062e+01)(-3.6996238708496094e+01 -5.4671401977539062e+01 3.6710460662841797e+01)(-3.5950092315673828e+01 -5.3975360870361328e+01 7.6556411743164062e+01)(-3.4229278564453125e+01 -5.6250904083251953e+01 3.6736572265625000e+01)(-3.4229278564453125e+01 -5.6250904083251953e+01 3.6736572265625000e+01)(-3.5950092315673828e+01 -5.3975360870361328e+01 7.6556411743164062e+01)(-3.2199478149414062e+01 -5.6198032379150391e+01 7.6517684936523438e+01)(-3.4229278564453125e+01 -5.6250904083251953e+01 3.6736572265625000e+01)(-3.2199478149414062e+01 -5.6198032379150391e+01 7.6517684936523438e+01)(-2.9024997711181641e+01 -5.8736701965332031e+01 3.6777099609375000e+01)(-2.9024997711181641e+01 -5.8736701965332031e+01 3.6777099609375000e+01)(-3.2199478149414062e+01 -5.6198032379150391e+01 7.6517684936523438e+01)(-2.7161315917968750e+01 -5.8678009033203125e+01 7.6474349975585938e+01)(-2.9024997711181641e+01 -5.8736701965332031e+01 3.6777099609375000e+01)(-2.7161315917968750e+01 -5.8678009033203125e+01 7.6474349975585938e+01)(-2.3584884643554688e+01 -6.0757179260253906e+01 3.6809391021728516e+01)(-2.3584884643554688e+01 -6.0757179260253906e+01 3.6809391021728516e+01)(-2.7161315917968750e+01 -5.8678009033203125e+01 7.6474349975585938e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 7.6439010620117188e+01)(-2.3584884643554688e+01 -6.0757179260253906e+01 3.6809391021728516e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 7.6439010620117188e+01)(-1.7878767013549805e+01 -6.2333938598632812e+01 3.6834106445312500e+01)(-1.7878767013549805e+01 -6.2333938598632812e+01 3.6834106445312500e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 7.6439010620117188e+01)(-1.6320486068725586e+01 -6.2357524871826172e+01 7.6409912109375000e+01)(-1.7878767013549805e+01 -6.2333938598632812e+01 3.6834106445312500e+01)(-1.6320486068725586e+01 -6.2357524871826172e+01 7.6409912109375000e+01)(-1.2057699203491211e+01 -6.3437557220458984e+01 3.6851066589355469e+01)(-1.2057699203491211e+01 -6.3437557220458984e+01 3.6851066589355469e+01)(-1.6320486068725586e+01 -6.2357524871826172e+01 7.6409912109375000e+01)(-1.2718091011047363e+01 -6.3089519500732422e+01 7.6397323608398438e+01)(-1.2057699203491211e+01 -6.3437557220458984e+01 3.6851066589355469e+01)(-1.2718091011047363e+01 -6.3089519500732422e+01 7.6397323608398438e+01)(-8.0291690826416016e+00 -6.3933715820312500e+01 3.6858726501464844e+01)(-8.0291690826416016e+00 -6.3933715820312500e+01 3.6858726501464844e+01)(-1.2718091011047363e+01 -6.3089519500732422e+01 7.6397323608398438e+01)(-8.1393480300903320e+00 -6.3853286743164062e+01 7.6384803771972656e+01)(-8.0291690826416016e+00 -6.3933715820312500e+01 3.6858726501464844e+01)(-8.1393480300903320e+00 -6.3853286743164062e+01 7.6384803771972656e+01)(-1.7765885591506958e+00 -6.4299560546875000e+01 3.6864231109619141e+01)(-1.7765885591506958e+00 -6.4299560546875000e+01 3.6864231109619141e+01)(-8.1393480300903320e+00 -6.3853286743164062e+01 7.6384803771972656e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 7.6377044677734375e+01)(-1.7765885591506958e+00 -6.4299560546875000e+01 3.6864231109619141e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 7.6377044677734375e+01)(2.7950894832611084e+00 -6.4250686645507812e+01 7.6376411437988281e+01)(-1.7765885591506958e+00 -6.4299560546875000e+01 3.6864231109619141e+01)(2.7950894832611084e+00 -6.4250686645507812e+01 7.6376411437988281e+01)(4.4281635284423828e+00 -6.4201736450195312e+01 3.6862766265869141e+01)(2.7950894832611084e+00 -6.4250686645507812e+01 7.6376411437988281e+01)(8.4468164443969727e+00 -6.3804557800292969e+01 7.6384841918945312e+01)(4.4281635284423828e+00 -6.4201736450195312e+01 3.6862766265869141e+01)(4.4281635284423828e+00 -6.4201736450195312e+01 3.6862766265869141e+01)(8.4468164443969727e+00 -6.3804557800292969e+01 7.6384841918945312e+01)(1.0661358833312988e+01 -6.3635601043701172e+01 3.6854152679443359e+01)(1.0661358833312988e+01 -6.3635601043701172e+01 3.6854152679443359e+01)(8.4468164443969727e+00 -6.3804557800292969e+01 7.6384841918945312e+01)(1.4172132492065430e+01 -6.2848716735839844e+01 7.6401596069335938e+01)(3.5313430786132812e+01 -5.4369338989257812e+01 7.6549858093261719e+01)(3.6015232086181641e+01 -5.5270259857177734e+01 3.6720199584960938e+01)(3.0389347076416016e+01 -5.7145671844482422e+01 7.6501686096191406e+01)(3.0389347076416016e+01 -5.7145671844482422e+01 7.6501686096191406e+01)(3.6015232086181641e+01 -5.5270259857177734e+01 3.6720199584960938e+01)(3.0761568069458008e+01 -5.7971622467041016e+01 3.6764701843261719e+01)(3.0389347076416016e+01 -5.7145671844482422e+01 7.6501686096191406e+01)(3.0761568069458008e+01 -5.7971622467041016e+01 3.6764701843261719e+01)(2.5222866058349609e+01 -5.9491531372070312e+01 7.6460128784179688e+01)(2.5222866058349609e+01 -5.9491531372070312e+01 7.6460128784179688e+01)(3.0761568069458008e+01 -5.7971622467041016e+01 3.6764701843261719e+01)(2.5692617416381836e+01 -6.0033401489257812e+01 3.6797863006591797e+01)(2.5222866058349609e+01 -5.9491531372070312e+01 7.6460128784179688e+01)(2.5692617416381836e+01 -6.0033401489257812e+01 3.6797863006591797e+01)(1.9826229095458984e+01 -6.1392818450927734e+01 7.6427009582519531e+01)(1.9826229095458984e+01 -6.1392818450927734e+01 7.6427009582519531e+01)(2.5692617416381836e+01 -6.0033401489257812e+01 3.6797863006591797e+01)(2.0472339630126953e+01 -6.1668087005615234e+01 3.6823745727539062e+01)(1.9826229095458984e+01 -6.1392818450927734e+01 7.6427009582519531e+01)(2.0472339630126953e+01 -6.1668087005615234e+01 3.6823745727539062e+01)(1.4172132492065430e+01 -6.2848716735839844e+01 7.6401596069335938e+01)(1.4172132492065430e+01 -6.2848716735839844e+01 7.6401596069335938e+01)(2.0472339630126953e+01 -6.1668087005615234e+01 3.6823745727539062e+01)(1.4870194435119629e+01 -6.2963188171386719e+01 3.6843864440917969e+01)(1.4172132492065430e+01 -6.2848716735839844e+01 7.6401596069335938e+01)(1.4870194435119629e+01 -6.2963188171386719e+01 3.6843864440917969e+01)(1.0661358833312988e+01 -6.3635601043701172e+01 3.6854152679443359e+01)(4.0113685607910156e+01 -5.1081604003906250e+01 7.6607498168945312e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 4.6216670989990234e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 4.1484966278076172e+01)(4.0113685607910156e+01 -5.1081604003906250e+01 7.6607498168945312e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 4.1484966278076172e+01)(3.5313430786132812e+01 -5.4369338989257812e+01 7.6549858093261719e+01)(3.5313430786132812e+01 -5.4369338989257812e+01 7.6549858093261719e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 4.1484966278076172e+01)(3.6015232086181641e+01 -5.5270259857177734e+01 3.6720199584960938e+01)(4.4786010742187500e+01 -4.7181556701660156e+01 7.6675743103027344e+01)(4.6705871582031250e+01 -4.6771606445312500e+01 4.9520095825195312e+01)(4.0113685607910156e+01 -5.1081604003906250e+01 7.6607498168945312e+01)(4.0113685607910156e+01 -5.1081604003906250e+01 7.6607498168945312e+01)(4.6705871582031250e+01 -4.6771606445312500e+01 4.9520095825195312e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 4.6216670989990234e+01)(5.3174377441406250e+01 -3.7766876220703125e+01 7.6839195251464844e+01)(5.3868164062500000e+01 -3.7594142913818359e+01 6.2109825134277344e+01)(5.0129352569580078e+01 -4.2661605834960938e+01 5.6941497802734375e+01)(5.3174377441406250e+01 -3.7766876220703125e+01 7.6839195251464844e+01)(5.0129352569580078e+01 -4.2661605834960938e+01 5.6941497802734375e+01)(4.8135391235351562e+01 -4.3825839996337891e+01 7.6733566284179688e+01)(4.8135391235351562e+01 -4.3825839996337891e+01 7.6733566284179688e+01)(5.0129352569580078e+01 -4.2661605834960938e+01 5.6941497802734375e+01)(4.4786010742187500e+01 -4.7181556701660156e+01 7.6675743103027344e+01)(4.4786010742187500e+01 -4.7181556701660156e+01 7.6675743103027344e+01)(5.0129352569580078e+01 -4.2661605834960938e+01 5.6941497802734375e+01)(4.6705871582031250e+01 -4.6771606445312500e+01 4.9520095825195312e+01)(5.9405776977539062e+01 -2.7300832748413086e+01 7.7020820617675781e+01)(5.9358844757080078e+01 -2.8348726272583008e+01 6.6014533996582031e+01)(5.3174377441406250e+01 -3.7766876220703125e+01 7.6839195251464844e+01)(5.3174377441406250e+01 -3.7766876220703125e+01 7.6839195251464844e+01)(5.9358844757080078e+01 -2.8348726272583008e+01 6.6014533996582031e+01)(5.3868164062500000e+01 -3.7594142913818359e+01 6.2109825134277344e+01)(5.9405776977539062e+01 -2.7300832748413086e+01 7.7020820617675781e+01)(6.4612930297851562e+01 -9.6296730041503906e+00 7.7327644348144531e+01)(6.2729820251464844e+01 -2.0207439422607422e+01 6.9807037353515625e+01)(5.9405776977539062e+01 -2.7300832748413086e+01 7.7020820617675781e+01)(6.2729820251464844e+01 -2.0207439422607422e+01 6.9807037353515625e+01)(5.9358844757080078e+01 -2.8348726272583008e+01 6.6014533996582031e+01)(6.0611835479736328e+01 -3.4640936851501465e+00 7.7465713500976562e+01)(6.6483253479003906e+01 -2.1720847114920616e-02 7.2988960266113281e+01)(6.4612930297851562e+01 -9.6296730041503906e+00 7.7327644348144531e+01)(6.4612930297851562e+01 -9.6296730041503906e+00 7.7327644348144531e+01)(6.5818550109863281e+01 -8.7965211868286133e+00 7.2250122070312500e+01)(6.2729820251464844e+01 -2.0207439422607422e+01 6.9807037353515625e+01)(3.6015232086181641e+01 -5.5270259857177734e+01 3.6720199584960938e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 4.1484966278076172e+01)(4.1482284545898438e+01 -5.2592582702636719e+01 3.6938655853271484e+01)(4.1482284545898438e+01 -5.2592582702636719e+01 3.6938655853271484e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 4.1484966278076172e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 4.6216670989990234e+01)(4.1482284545898438e+01 -5.2592582702636719e+01 3.6938655853271484e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 4.6216670989990234e+01)(4.6705871582031250e+01 -4.6771606445312500e+01 4.9520095825195312e+01)(4.7969100952148438e+01 -5.2399749755859375e+01 3.6177173614501953e+01)(4.1482284545898438e+01 -5.2592582702636719e+01 3.6938655853271484e+01)(4.8989151000976562e+01 -5.0106582641601562e+01 3.9465900421142578e+01)(4.6705871582031250e+01 -4.6771606445312500e+01 4.9520095825195312e+01)(5.0129352569580078e+01 -4.2661605834960938e+01 5.6941497802734375e+01)(5.4513629913330078e+01 -3.8075672149658203e+01 5.7667232513427734e+01)(5.0129352569580078e+01 -4.2661605834960938e+01 5.6941497802734375e+01)(5.3868164062500000e+01 -3.7594142913818359e+01 6.2109825134277344e+01)(5.4513629913330078e+01 -3.8075672149658203e+01 5.7667232513427734e+01)(6.0100418090820312e+01 -3.7721527099609375e+01 5.3400619506835938e+01)(6.1913730621337891e+01 -4.0812511444091797e+01 5.0500659942626953e+01)(5.3248313903808594e+01 -4.6712371826171875e+01 4.4017704010009766e+01)(5.3248313903808594e+01 -4.6712371826171875e+01 4.4017704010009766e+01)(6.1913730621337891e+01 -4.0812511444091797e+01 5.0500659942626953e+01)(5.6489311218261719e+01 -4.5680019378662109e+01 4.5435485839843750e+01)(5.4513629913330078e+01 -3.8075672149658203e+01 5.7667232513427734e+01)(5.3868164062500000e+01 -3.7594142913818359e+01 6.2109825134277344e+01)(5.9358844757080078e+01 -2.8348726272583008e+01 6.6014533996582031e+01)(6.6231010437011719e+01 -2.7696229934692383e+01 6.0000106811523438e+01)(6.8962791442871094e+01 -3.0557998657226562e+01 5.7995727539062500e+01)(6.5585601806640625e+01 -3.5560535430908203e+01 5.4675678253173828e+01)(6.6231010437011719e+01 -2.7696229934692383e+01 6.0000106811523438e+01)(6.5585601806640625e+01 -3.5560535430908203e+01 5.4675678253173828e+01)(6.0100418090820312e+01 -3.7721527099609375e+01 5.3400619506835938e+01)(6.0100418090820312e+01 -3.7721527099609375e+01 5.3400619506835938e+01)(6.5585601806640625e+01 -3.5560535430908203e+01 5.4675678253173828e+01)(6.1913730621337891e+01 -4.0812511444091797e+01 5.0500659942626953e+01)(4.1482284545898438e+01 -5.2592582702636719e+01 3.6938655853271484e+01)(4.6705871582031250e+01 -4.6771606445312500e+01 4.9520095825195312e+01)(4.9288810729980469e+01 -4.6649757385253906e+01 4.5874771118164062e+01)(4.9288810729980469e+01 -4.6649757385253906e+01 4.5874771118164062e+01)(4.6705871582031250e+01 -4.6771606445312500e+01 4.9520095825195312e+01)(5.4513629913330078e+01 -3.8075672149658203e+01 5.7667232513427734e+01)(4.9288810729980469e+01 -4.6649757385253906e+01 4.5874771118164062e+01)(5.4513629913330078e+01 -3.8075672149658203e+01 5.7667232513427734e+01)(5.5576045989990234e+01 -3.9392551422119141e+01 5.3544643402099609e+01)(5.5576045989990234e+01 -3.9392551422119141e+01 5.3544643402099609e+01)(5.4513629913330078e+01 -3.8075672149658203e+01 5.7667232513427734e+01)(6.1041751861572266e+01 -3.0874036788940430e+01 6.0088981628417969e+01)(6.1041751861572266e+01 -3.0874036788940430e+01 6.0088981628417969e+01)(5.4513629913330078e+01 -3.8075672149658203e+01 5.7667232513427734e+01)(5.9358844757080078e+01 -2.8348726272583008e+01 6.6014533996582031e+01)(6.1041751861572266e+01 -3.0874036788940430e+01 6.0088981628417969e+01)(5.9358844757080078e+01 -2.8348726272583008e+01 6.6014533996582031e+01)(6.4973388671875000e+01 -2.2065221786499023e+01 6.4639961242675781e+01)(6.4973388671875000e+01 -2.2065221786499023e+01 6.4639961242675781e+01)(5.9358844757080078e+01 -2.8348726272583008e+01 6.6014533996582031e+01)(6.2729820251464844e+01 -2.0207439422607422e+01 6.9807037353515625e+01)(6.4973388671875000e+01 -2.2065221786499023e+01 6.4639961242675781e+01)(6.2729820251464844e+01 -2.0207439422607422e+01 6.9807037353515625e+01)(6.8246452331542969e+01 -1.0558273315429688e+01 6.8315826416015625e+01)(6.8246452331542969e+01 -1.0558273315429688e+01 6.8315826416015625e+01)(6.2729820251464844e+01 -2.0207439422607422e+01 6.9807037353515625e+01)(6.5818550109863281e+01 -8.7965211868286133e+00 7.2250122070312500e+01)(4.1482284545898438e+01 -5.2592582702636719e+01 3.6938655853271484e+01)(4.9288810729980469e+01 -4.6649757385253906e+01 4.5874771118164062e+01)(4.8989151000976562e+01 -5.0106582641601562e+01 3.9465900421142578e+01)(4.8989151000976562e+01 -5.0106582641601562e+01 3.9465900421142578e+01)(4.9288810729980469e+01 -4.6649757385253906e+01 4.5874771118164062e+01)(5.3248313903808594e+01 -4.6712371826171875e+01 4.4017704010009766e+01)(5.3248313903808594e+01 -4.6712371826171875e+01 4.4017704010009766e+01)(4.9288810729980469e+01 -4.6649757385253906e+01 4.5874771118164062e+01)(5.5576045989990234e+01 -3.9392551422119141e+01 5.3544643402099609e+01)(5.3248313903808594e+01 -4.6712371826171875e+01 4.4017704010009766e+01)(5.5576045989990234e+01 -3.9392551422119141e+01 5.3544643402099609e+01)(6.0100418090820312e+01 -3.7721527099609375e+01 5.3400619506835938e+01)(6.0100418090820312e+01 -3.7721527099609375e+01 5.3400619506835938e+01)(5.5576045989990234e+01 -3.9392551422119141e+01 5.3544643402099609e+01)(6.1041751861572266e+01 -3.0874036788940430e+01 6.0088981628417969e+01)(6.0100418090820312e+01 -3.7721527099609375e+01 5.3400619506835938e+01)(6.1041751861572266e+01 -3.0874036788940430e+01 6.0088981628417969e+01)(6.6231010437011719e+01 -2.7696229934692383e+01 6.0000106811523438e+01)(6.6231010437011719e+01 -2.7696229934692383e+01 6.0000106811523438e+01)(6.1041751861572266e+01 -3.0874036788940430e+01 6.0088981628417969e+01)(6.4973388671875000e+01 -2.2065221786499023e+01 6.4639961242675781e+01)(6.6231010437011719e+01 -2.7696229934692383e+01 6.0000106811523438e+01)(6.4973388671875000e+01 -2.2065221786499023e+01 6.4639961242675781e+01)(7.0017860412597656e+01 -1.8388339996337891e+01 6.3892112731933594e+01)(7.0017860412597656e+01 -1.8388339996337891e+01 6.3892112731933594e+01)(6.4973388671875000e+01 -2.2065221786499023e+01 6.4639961242675781e+01)(6.8246452331542969e+01 -1.0558273315429688e+01 6.8315826416015625e+01)(7.0017860412597656e+01 -1.8388339996337891e+01 6.3892112731933594e+01)(6.8246452331542969e+01 -1.0558273315429688e+01 6.8315826416015625e+01)(7.2401374816894531e+01 -8.8474941253662109e+00 6.6244377136230469e+01)(7.2401374816894531e+01 -8.8474941253662109e+00 6.6244377136230469e+01)(7.6895065307617188e+01 -9.8652114868164062e+00 6.5519035339355469e+01)(7.4106216430664062e+01 -1.9427236557006836e+01 6.3043773651123047e+01)(7.2401374816894531e+01 -8.8474941253662109e+00 6.6244377136230469e+01)(7.4106216430664062e+01 -1.9427236557006836e+01 6.3043773651123047e+01)(7.0017860412597656e+01 -1.8388339996337891e+01 6.3892112731933594e+01)(7.0017860412597656e+01 -1.8388339996337891e+01 6.3892112731933594e+01)(7.4106216430664062e+01 -1.9427236557006836e+01 6.3043773651123047e+01)(7.1592102050781250e+01 -2.5481889724731445e+01 6.0607410430908203e+01)(7.0017860412597656e+01 -1.8388339996337891e+01 6.3892112731933594e+01)(7.1592102050781250e+01 -2.5481889724731445e+01 6.0607410430908203e+01)(6.6231010437011719e+01 -2.7696229934692383e+01 6.0000106811523438e+01)(6.6231010437011719e+01 -2.7696229934692383e+01 6.0000106811523438e+01)(7.1592102050781250e+01 -2.5481889724731445e+01 6.0607410430908203e+01)(6.8962791442871094e+01 -3.0557998657226562e+01 5.7995727539062500e+01)(7.7775932312011719e+01 2.5601454544812441e-03 6.6324317932128906e+01)(7.6895065307617188e+01 -9.8652114868164062e+00 6.5519035339355469e+01)(7.3172218322753906e+01 -4.3984260410070419e-03 6.6868408203125000e+01)(7.3172218322753906e+01 -4.3984260410070419e-03 6.6868408203125000e+01)(7.6895065307617188e+01 -9.8652114868164062e+00 6.5519035339355469e+01)(7.2401374816894531e+01 -8.8474941253662109e+00 6.6244377136230469e+01)(7.3172218322753906e+01 -4.3984260410070419e-03 6.6868408203125000e+01)(7.2401374816894531e+01 -8.8474941253662109e+00 6.6244377136230469e+01)(6.9187301635742188e+01 3.0166904926300049e+00 6.9217292785644531e+01)(6.9187301635742188e+01 3.0166904926300049e+00 6.9217292785644531e+01)(7.2401374816894531e+01 -8.8474941253662109e+00 6.6244377136230469e+01)(6.8246452331542969e+01 -1.0558273315429688e+01 6.8315826416015625e+01)(6.9187301635742188e+01 3.0166904926300049e+00 6.9217292785644531e+01)(6.8246452331542969e+01 -1.0558273315429688e+01 6.8315826416015625e+01)(6.6483253479003906e+01 -2.1720847114920616e-02 7.2988960266113281e+01)(6.6483253479003906e+01 -2.1720847114920616e-02 7.2988960266113281e+01)(6.8246452331542969e+01 -1.0558273315429688e+01 6.8315826416015625e+01)(6.5818550109863281e+01 -8.7965211868286133e+00 7.2250122070312500e+01)(6.6483253479003906e+01 -2.1720847114920616e-02 7.2988960266113281e+01)(6.5818550109863281e+01 -8.7965211868286133e+00 7.2250122070312500e+01)(6.4612930297851562e+01 -9.6296730041503906e+00 7.7327644348144531e+01)(9.1454238891601562e+01 -9.6083572134375572e-03 -7.0104873657226562e+01)(9.1671630859375000e+01 7.8737270087003708e-03 -6.7610321044921875e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 -6.8591255187988281e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 -6.8591255187988281e+01)(9.1671630859375000e+01 7.8737270087003708e-03 -6.7610321044921875e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 -6.6150505065917969e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 -6.8591255187988281e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 -6.6150505065917969e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 -6.4919692993164062e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 -6.4919692993164062e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 -6.6150505065917969e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 -6.2609596252441406e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 -6.4919692993164062e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 -6.2609596252441406e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 -5.9086090087890625e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 -5.9086090087890625e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 -6.2609596252441406e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 -5.6983577728271484e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 -5.9086090087890625e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 -5.6983577728271484e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 -5.1284725189208984e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 -5.1284725189208984e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 -5.6983577728271484e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 -4.9459815979003906e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 -5.1284725189208984e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 -4.9459815979003906e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 -4.9459815979003906e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 -3.0874828338623047e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 -3.0874828338623047e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 -2.9776180267333984e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 -3.0874828338623047e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 -2.9776180267333984e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 -1.8946012496948242e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 -1.8946012496948242e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 -2.9776180267333984e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 -1.8271839141845703e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 -1.8946012496948242e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 -1.8271839141845703e+01)(9.1449996948242188e+01 -6.9708023071289062e+01 -6.3862314224243164e+00)(9.1449996948242188e+01 -6.9708023071289062e+01 -6.3862314224243164e+00)(9.1667900085449219e+01 -6.4989387512207031e+01 -1.8271839141845703e+01)(9.1667900085449219e+01 -6.7227928161621094e+01 -6.1589846611022949e+00)(9.1449996948242188e+01 -6.9708023071289062e+01 -6.3862314224243164e+00)(9.1667900085449219e+01 -6.7227928161621094e+01 -6.1589846611022949e+00)(9.1449996948242188e+01 -6.9708023071289062e+01 6.3862314224243164e+00)(9.1449996948242188e+01 -6.9708023071289062e+01 6.3862314224243164e+00)(9.1667900085449219e+01 -6.7227928161621094e+01 -6.1589846611022949e+00)(9.1667900085449219e+01 -6.7227928161621094e+01 6.1589846611022949e+00)(9.1449996948242188e+01 -6.9708023071289062e+01 6.3862314224243164e+00)(9.1667900085449219e+01 -6.7227928161621094e+01 6.1589846611022949e+00)(9.1449996948242188e+01 -6.7386863708496094e+01 1.8946012496948242e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 1.8946012496948242e+01)(9.1667900085449219e+01 -6.7227928161621094e+01 6.1589846611022949e+00)(9.1667900085449219e+01 -6.4989387512207031e+01 1.8271839141845703e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 1.8946012496948242e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 1.8271839141845703e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 3.0874828338623047e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 3.0874828338623047e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 1.8271839141845703e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 2.9776180267333984e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 3.0874828338623047e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 2.9776180267333984e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 2.9776180267333984e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 5.1284725189208984e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 5.1284725189208984e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 4.9459815979003906e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 5.1284725189208984e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 4.9459815979003906e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 5.9086090087890625e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 5.9086090087890625e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 4.9459815979003906e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 5.6983577728271484e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 5.9086090087890625e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 5.6983577728271484e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 6.4919692993164062e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 6.4919692993164062e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 5.6983577728271484e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 6.2609596252441406e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 6.4919692993164062e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 6.2609596252441406e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 6.8591255187988281e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 6.8591255187988281e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 6.2609596252441406e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 6.6150505065917969e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 6.8591255187988281e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 6.6150505065917969e+01)(9.1454238891601562e+01 9.5875132828950882e-03 7.0104873657226562e+01)(9.1454238891601562e+01 9.5875132828950882e-03 7.0104873657226562e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 6.6150505065917969e+01)(9.1671630859375000e+01 -7.8729223459959030e-03 6.7610321044921875e+01)(6.8021232604980469e+01 2.5911118984222412e+00 7.9722229003906250e+01)(6.7262229919433594e+01 -8.8111371994018555e+00 7.9633087158203125e+01)(6.8088699340820312e+01 -9.2054805755615234e+00 7.3237525939941406e+01)(7.2368606567382812e+01 -2.5385293960571289e+01 6.3426502227783203e+01)(7.4104667663574219e+01 -2.0073122024536133e+01 6.5486938476562500e+01)(6.7593795776367188e+01 -2.3515085220336914e+01 6.5083335876464844e+01)(4.0998825073242188e+01 -5.4905239105224609e+01 4.1441497802734375e+01)(3.7901184082031250e+01 -5.7082302093505859e+01 3.5598426818847656e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(5.0439491271972656e+01 -4.7539306640625000e+01 4.9036109924316406e+01)(4.7634811401367188e+01 -4.9195503234863281e+01 5.0767436981201172e+01)(5.7089988708496094e+01 -4.5012851715087891e+01 4.9660724639892578e+01)(5.8567611694335938e+01 -4.1819099426269531e+01 5.3096790313720703e+01)(5.3735107421875000e+01 -4.8243865966796875e+01 4.6139392852783203e+01)(4.7634811401367188e+01 -4.9195503234863281e+01 5.0767436981201172e+01)(5.0439491271972656e+01 -4.7539306640625000e+01 4.9036109924316406e+01)(4.9119667053222656e+01 -4.7659431457519531e+01 5.2820323944091797e+01)(4.9119667053222656e+01 -4.7659431457519531e+01 5.2820323944091797e+01)(5.0439491271972656e+01 -4.7539306640625000e+01 4.9036109924316406e+01)(5.5274238586425781e+01 -4.1886409759521484e+01 5.4962036132812500e+01)(4.9119667053222656e+01 -4.7659431457519531e+01 5.2820323944091797e+01)(5.5274238586425781e+01 -4.1886409759521484e+01 5.4962036132812500e+01)(5.1994861602783203e+01 -4.4354202270507812e+01 5.6763404846191406e+01)(6.6540649414062500e+01 -3.6263401031494141e+01 5.7295486450195312e+01)(6.6819152832031250e+01 -3.1714279174804688e+01 6.0051979064941406e+01)(5.8567611694335938e+01 -4.1819099426269531e+01 5.3096790313720703e+01)(6.6540649414062500e+01 -3.6263401031494141e+01 5.7295486450195312e+01)(5.8567611694335938e+01 -4.1819099426269531e+01 5.3096790313720703e+01)(6.2458076477050781e+01 -4.0760669708251953e+01 5.3752361297607422e+01)(6.2458076477050781e+01 -4.0760669708251953e+01 5.3752361297607422e+01)(5.8567611694335938e+01 -4.1819099426269531e+01 5.3096790313720703e+01)(5.7089988708496094e+01 -4.5012851715087891e+01 4.9660724639892578e+01)(4.6628479003906250e+01 -5.4258331298828125e+01 3.7469089508056641e+01)(4.9216190338134766e+01 -5.2150230407714844e+01 4.0957206726074219e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(4.9216190338134766e+01 -5.2150230407714844e+01 4.0957206726074219e+01)(5.3735107421875000e+01 -4.8243865966796875e+01 4.6139392852783203e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(5.3735107421875000e+01 -4.8243865966796875e+01 4.6139392852783203e+01)(5.0439491271972656e+01 -4.7539306640625000e+01 4.9036109924316406e+01)(5.0439491271972656e+01 -4.7539306640625000e+01 4.9036109924316406e+01)(5.3735107421875000e+01 -4.8243865966796875e+01 4.6139392852783203e+01)(5.8567611694335938e+01 -4.1819099426269531e+01 5.3096790313720703e+01)(5.0439491271972656e+01 -4.7539306640625000e+01 4.9036109924316406e+01)(5.8567611694335938e+01 -4.1819099426269531e+01 5.3096790313720703e+01)(5.5274238586425781e+01 -4.1886409759521484e+01 5.4962036132812500e+01)(5.5274238586425781e+01 -4.1886409759521484e+01 5.4962036132812500e+01)(5.8567611694335938e+01 -4.1819099426269531e+01 5.3096790313720703e+01)(6.6819152832031250e+01 -3.1714279174804688e+01 6.0051979064941406e+01)(5.5274238586425781e+01 -4.1886409759521484e+01 5.4962036132812500e+01)(6.6819152832031250e+01 -3.1714279174804688e+01 6.0051979064941406e+01)(6.2283645629882812e+01 -3.2538993835449219e+01 6.1489154815673828e+01)(5.6219074249267578e+01 -3.8779544830322266e+01 6.0420860290527344e+01)(5.5274238586425781e+01 -4.1886409759521484e+01 5.4962036132812500e+01)(6.2283645629882812e+01 -3.2538993835449219e+01 6.1489154815673828e+01)(5.6219074249267578e+01 -3.8779544830322266e+01 6.0420860290527344e+01)(6.2283645629882812e+01 -3.2538993835449219e+01 6.1489154815673828e+01)(6.0848171234130859e+01 -3.0625793457031250e+01 6.6552917480468750e+01)(5.5274238586425781e+01 -4.1886409759521484e+01 5.4962036132812500e+01)(5.6219074249267578e+01 -3.8779544830322266e+01 6.0420860290527344e+01)(5.1994861602783203e+01 -4.4354202270507812e+01 5.6763404846191406e+01)(6.7593795776367188e+01 -2.3515085220336914e+01 6.5083335876464844e+01)(6.0848171234130859e+01 -3.0625793457031250e+01 6.6552917480468750e+01)(6.2283645629882812e+01 -3.2538993835449219e+01 6.1489154815673828e+01)(6.7593795776367188e+01 -2.3515085220336914e+01 6.5083335876464844e+01)(6.2283645629882812e+01 -3.2538993835449219e+01 6.1489154815673828e+01)(6.6819152832031250e+01 -3.1714279174804688e+01 6.0051979064941406e+01)(6.7593795776367188e+01 -2.3515085220336914e+01 6.5083335876464844e+01)(6.6819152832031250e+01 -3.1714279174804688e+01 6.0051979064941406e+01)(7.2368606567382812e+01 -2.5385293960571289e+01 6.3426502227783203e+01)(6.5095230102539062e+01 -1.9871057510375977e+01 7.1384063720703125e+01)(6.0848171234130859e+01 -3.0625793457031250e+01 6.6552917480468750e+01)(6.7593795776367188e+01 -2.3515085220336914e+01 6.5083335876464844e+01)(7.0218681335449219e+01 -1.5078716278076172e+01 6.7944946289062500e+01)(6.5095230102539062e+01 -1.9871057510375977e+01 7.1384063720703125e+01)(6.7593795776367188e+01 -2.3515085220336914e+01 6.5083335876464844e+01)(7.0218681335449219e+01 -1.5078716278076172e+01 6.7944946289062500e+01)(6.7593795776367188e+01 -2.3515085220336914e+01 6.5083335876464844e+01)(7.4104667663574219e+01 -2.0073122024536133e+01 6.5486938476562500e+01)(6.7262229919433594e+01 -8.8111371994018555e+00 7.9633087158203125e+01)(6.5095230102539062e+01 -1.9871057510375977e+01 7.1384063720703125e+01)(6.8088699340820312e+01 -9.2054805755615234e+00 7.3237525939941406e+01)(6.8088699340820312e+01 -9.2054805755615234e+00 7.3237525939941406e+01)(6.5095230102539062e+01 -1.9871057510375977e+01 7.1384063720703125e+01)(7.0218681335449219e+01 -1.5078716278076172e+01 6.7944946289062500e+01)(7.5714691162109375e+01 -1.3965771675109863e+01 6.7178367614746094e+01)(7.0218681335449219e+01 -1.5078716278076172e+01 6.7944946289062500e+01)(7.4104667663574219e+01 -2.0073122024536133e+01 6.5486938476562500e+01)(7.0578842163085938e+01 -5.8791708946228027e+00 7.0728233337402344e+01)(6.8088699340820312e+01 -9.2054805755615234e+00 7.3237525939941406e+01)(7.0218681335449219e+01 -1.5078716278076172e+01 6.7944946289062500e+01)(7.0578842163085938e+01 -5.8791708946228027e+00 7.0728233337402344e+01)(7.0218681335449219e+01 -1.5078716278076172e+01 6.7944946289062500e+01)(7.4937660217285156e+01 -7.5341439247131348e+00 6.8169822692871094e+01)(7.4937660217285156e+01 -7.5341439247131348e+00 6.8169822692871094e+01)(7.0218681335449219e+01 -1.5078716278076172e+01 6.7944946289062500e+01)(7.5714691162109375e+01 -1.3965771675109863e+01 6.7178367614746094e+01)(6.8778457641601562e+01 1.7192125320434570e-02 7.4001647949218750e+01)(6.8021232604980469e+01 2.5911118984222412e+00 7.9722229003906250e+01)(6.8088699340820312e+01 -9.2054805755615234e+00 7.3237525939941406e+01)(6.8778457641601562e+01 1.7192125320434570e-02 7.4001647949218750e+01)(6.8088699340820312e+01 -9.2054805755615234e+00 7.3237525939941406e+01)(7.0578842163085938e+01 -5.8791708946228027e+00 7.0728233337402344e+01)(7.5488952636718750e+01 1.5357801318168640e-01 6.8681907653808594e+01)(7.0578842163085938e+01 -5.8791708946228027e+00 7.0728233337402344e+01)(7.4937660217285156e+01 -7.5341439247131348e+00 6.8169822692871094e+01)(6.5095230102539062e+01 -1.9871057510375977e+01 7.1384063720703125e+01)(6.7262229919433594e+01 -8.8111371994018555e+00 7.9633087158203125e+01)(6.3551776885986328e+01 -2.3694204330444336e+01 7.9579246520996094e+01)(6.3551776885986328e+01 -2.3694204330444336e+01 7.9579246520996094e+01)(6.0848171234130859e+01 -3.0625793457031250e+01 6.6552917480468750e+01)(6.5095230102539062e+01 -1.9871057510375977e+01 7.1384063720703125e+01)(6.0848171234130859e+01 -3.0625793457031250e+01 6.6552917480468750e+01)(6.3551776885986328e+01 -2.3694204330444336e+01 7.9579246520996094e+01)(5.9134201049804688e+01 -3.2875080108642578e+01 7.9425956726074219e+01)(5.5920173645019531e+01 -3.7987968444824219e+01 7.9336006164550781e+01)(5.6219074249267578e+01 -3.8779544830322266e+01 6.0420860290527344e+01)(6.0848171234130859e+01 -3.0625793457031250e+01 6.6552917480468750e+01)(6.0848171234130859e+01 -3.0625793457031250e+01 6.6552917480468750e+01)(5.9134201049804688e+01 -3.2875080108642578e+01 7.9425956726074219e+01)(5.5920173645019531e+01 -3.7987968444824219e+01 7.9336006164550781e+01)(5.1994861602783203e+01 -4.4354202270507812e+01 5.6763404846191406e+01)(4.8059951782226562e+01 -4.7349056243896484e+01 7.9172088623046875e+01)(4.9119667053222656e+01 -4.7659431457519531e+01 5.2820323944091797e+01)(5.6219074249267578e+01 -3.8779544830322266e+01 6.0420860290527344e+01)(5.5920173645019531e+01 -3.7987968444824219e+01 7.9336006164550781e+01)(5.2065570831298828e+01 -4.3019561767578125e+01 7.9247978210449219e+01)(5.6219074249267578e+01 -3.8779544830322266e+01 6.0420860290527344e+01)(5.2065570831298828e+01 -4.3019561767578125e+01 7.9247978210449219e+01)(5.1994861602783203e+01 -4.4354202270507812e+01 5.6763404846191406e+01)(5.1994861602783203e+01 -4.4354202270507812e+01 5.6763404846191406e+01)(5.2065570831298828e+01 -4.3019561767578125e+01 7.9247978210449219e+01)(4.8059951782226562e+01 -4.7349056243896484e+01 7.9172088623046875e+01)(4.3650348663330078e+01 -5.1326007843017578e+01 7.9102226257324219e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(4.7634811401367188e+01 -4.9195503234863281e+01 5.0767436981201172e+01)(4.9119667053222656e+01 -4.7659431457519531e+01 5.2820323944091797e+01)(4.8059951782226562e+01 -4.7349056243896484e+01 7.9172088623046875e+01)(4.7634811401367188e+01 -4.9195503234863281e+01 5.0767436981201172e+01)(4.7634811401367188e+01 -4.9195503234863281e+01 5.0767436981201172e+01)(4.8059951782226562e+01 -4.7349056243896484e+01 7.9172088623046875e+01)(4.3650348663330078e+01 -5.1326007843017578e+01 7.9102226257324219e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(4.3650348663330078e+01 -5.1326007843017578e+01 7.9102226257324219e+01)(4.0998825073242188e+01 -5.4905239105224609e+01 4.1441497802734375e+01)(4.0998825073242188e+01 -5.4905239105224609e+01 4.1441497802734375e+01)(4.3650348663330078e+01 -5.1326007843017578e+01 7.9102226257324219e+01)(3.9424652099609375e+01 -5.4564079284667969e+01 7.9046569824218750e+01)(-1.4592818260192871e+01 -6.5296913146972656e+01 7.8859184265136719e+01)(-1.9732269287109375e+01 -6.4455154418945312e+01 3.6852756500244141e+01)(-1.4174036979675293e+01 -6.5628387451171875e+01 3.5574916839599609e+01)(-1.4592818260192871e+01 -6.5296913146972656e+01 7.8859184265136719e+01)(-1.4174036979675293e+01 -6.5628387451171875e+01 3.5574916839599609e+01)(-8.7708721160888672e+00 -6.6278678894042969e+01 7.8842071533203125e+01)(-8.7708721160888672e+00 -6.6278678894042969e+01 7.8842071533203125e+01)(-1.4174036979675293e+01 -6.5628387451171875e+01 3.5574916839599609e+01)(-8.2446355819702148e+00 -6.6427619934082031e+01 3.6863315582275391e+01)(-8.7708721160888672e+00 -6.6278678894042969e+01 7.8842071533203125e+01)(-8.2446355819702148e+00 -6.6427619934082031e+01 3.6863315582275391e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 3.6864295959472656e+01)(-8.7708721160888672e+00 -6.6278678894042969e+01 7.8842071533203125e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 3.6864295959472656e+01)(-3.5560073852539062e+00 -6.6734077453613281e+01 7.8834083557128906e+01)(-3.5560073852539062e+00 -6.6734077453613281e+01 7.8834083557128906e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 3.6864295959472656e+01)(2.3301730155944824e+00 -6.6784667968750000e+01 7.8833198547363281e+01)(2.3301730155944824e+00 -6.6784667968750000e+01 7.8833198547363281e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 3.6864295959472656e+01)(2.5561287403106689e+00 -6.6785964965820312e+01 3.6864418029785156e+01)(2.3301730155944824e+00 -6.6784667968750000e+01 7.8833198547363281e+01)(2.5561287403106689e+00 -6.6785964965820312e+01 3.6864418029785156e+01)(8.1446323394775391e+00 -6.6354713439941406e+01 7.8840744018554688e+01)(8.1446323394775391e+00 -6.6354713439941406e+01 7.8840744018554688e+01)(2.5561287403106689e+00 -6.6785964965820312e+01 3.6864418029785156e+01)(9.0402526855468750e+00 -6.6347930908203125e+01 3.5600154876708984e+01)(8.1446323394775391e+00 -6.6354713439941406e+01 7.8840744018554688e+01)(9.0402526855468750e+00 -6.6347930908203125e+01 3.5600154876708984e+01)(1.3985330581665039e+01 -6.5424339294433594e+01 7.8857002258300781e+01)(1.3985330581665039e+01 -6.5424339294433594e+01 7.8857002258300781e+01)(9.0402526855468750e+00 -6.6347930908203125e+01 3.5600154876708984e+01)(1.5333672523498535e+01 -6.5419822692871094e+01 3.6858650207519531e+01)(1.3985330581665039e+01 -6.5424339294433594e+01 7.8857002258300781e+01)(1.5333672523498535e+01 -6.5419822692871094e+01 3.6858650207519531e+01)(1.8842987060546875e+01 -6.4250587463378906e+01 7.8877342224121094e+01)(1.8842987060546875e+01 -6.4250587463378906e+01 7.8877342224121094e+01)(1.5333672523498535e+01 -6.5419822692871094e+01 3.6858650207519531e+01)(2.1757032394409180e+01 -6.3929698944091797e+01 3.5565860748291016e+01)(1.8842987060546875e+01 -6.4250587463378906e+01 7.8877342224121094e+01)(2.1757032394409180e+01 -6.3929698944091797e+01 3.5565860748291016e+01)(2.4336746215820312e+01 -6.2465904235839844e+01 7.8908485412597656e+01)(2.4336746215820312e+01 -6.2465904235839844e+01 7.8908485412597656e+01)(2.1757032394409180e+01 -6.3929698944091797e+01 3.5565860748291016e+01)(2.7335693359375000e+01 -6.2096866607666016e+01 3.6834148406982422e+01)(2.4336746215820312e+01 -6.2465904235839844e+01 7.8908485412597656e+01)(2.7335693359375000e+01 -6.2096866607666016e+01 3.6834148406982422e+01)(2.9645683288574219e+01 -6.0231052398681641e+01 7.8947586059570312e+01)(2.9645683288574219e+01 -6.0231052398681641e+01 7.8947586059570312e+01)(2.7335693359375000e+01 -6.2096866607666016e+01 3.6834148406982422e+01)(3.2743343353271484e+01 -5.9832992553710938e+01 3.5546192169189453e+01)(2.9645683288574219e+01 -6.0231052398681641e+01 7.8947586059570312e+01)(3.2743343353271484e+01 -5.9832992553710938e+01 3.5546192169189453e+01)(3.4797653198242188e+01 -5.7520690917968750e+01 7.8994911193847656e+01)(3.4797653198242188e+01 -5.7520690917968750e+01 7.8994911193847656e+01)(3.2743343353271484e+01 -5.9832992553710938e+01 3.5546192169189453e+01)(3.7901184082031250e+01 -5.7082302093505859e+01 3.5598426818847656e+01)(3.4797653198242188e+01 -5.7520690917968750e+01 7.8994911193847656e+01)(3.7901184082031250e+01 -5.7082302093505859e+01 3.5598426818847656e+01)(3.9424652099609375e+01 -5.4564079284667969e+01 7.9046569824218750e+01)(3.9424652099609375e+01 -5.4564079284667969e+01 7.9046569824218750e+01)(3.7901184082031250e+01 -5.7082302093505859e+01 3.5598426818847656e+01)(4.0998825073242188e+01 -5.4905239105224609e+01 4.1441497802734375e+01)(-1.4592818260192871e+01 -6.5296913146972656e+01 7.8859184265136719e+01)(-2.0228408813476562e+01 -6.3850833892822266e+01 7.8884414672851562e+01)(-1.9732269287109375e+01 -6.4455154418945312e+01 3.6852756500244141e+01)(-1.9732269287109375e+01 -6.4455154418945312e+01 3.6852756500244141e+01)(-2.0228408813476562e+01 -6.3850833892822266e+01 7.8884414672851562e+01)(-2.5203836441040039e+01 -6.2853336334228516e+01 3.6840698242187500e+01)(-2.5203836441040039e+01 -6.2853336334228516e+01 3.6840698242187500e+01)(-2.0228408813476562e+01 -6.3850833892822266e+01 7.8884414672851562e+01)(-2.5690664291381836e+01 -6.1944793701171875e+01 7.8917633056640625e+01)(-2.5203836441040039e+01 -6.2853336334228516e+01 3.6840698242187500e+01)(-2.5690664291381836e+01 -6.1944793701171875e+01 7.8917633056640625e+01)(-3.0589876174926758e+01 -6.0813304901123047e+01 3.5517044067382812e+01)(-3.0589876174926758e+01 -6.0813304901123047e+01 3.5517044067382812e+01)(-2.5690664291381836e+01 -6.1944793701171875e+01 7.8917633056640625e+01)(-3.1472612380981445e+01 -5.9330551147460938e+01 7.8963188171386719e+01)(-3.0589876174926758e+01 -6.0813304901123047e+01 3.5517044067382812e+01)(-3.1472612380981445e+01 -5.9330551147460938e+01 7.8963188171386719e+01)(-3.5900203704833984e+01 -5.8220745086669922e+01 3.5535892486572266e+01)(-3.5900203704833984e+01 -5.8220745086669922e+01 3.5535892486572266e+01)(-3.1472612380981445e+01 -5.9330551147460938e+01 7.8963188171386719e+01)(-3.6498626708984375e+01 -5.6489891052246094e+01 7.9012680053710938e+01)(-3.5900203704833984e+01 -5.8220745086669922e+01 3.5535892486572266e+01)(-3.6498626708984375e+01 -5.6489891052246094e+01 7.9012680053710938e+01)(-4.0053825378417969e+01 -5.5697086334228516e+01 3.6761905670166016e+01)(-4.0053825378417969e+01 -5.5697086334228516e+01 3.6761905670166016e+01)(-3.6498626708984375e+01 -5.6489891052246094e+01 7.9012680053710938e+01)(-4.1177650451660156e+01 -5.3293094635009766e+01 7.9068656921386719e+01)(-4.0053825378417969e+01 -5.5697086334228516e+01 3.6761905670166016e+01)(-4.1177650451660156e+01 -5.3293094635009766e+01 7.9068656921386719e+01)(-4.4419189453125000e+01 -5.2590415954589844e+01 3.5582107543945312e+01)(-4.4419189453125000e+01 -5.2590415954589844e+01 3.5582107543945312e+01)(-4.1177650451660156e+01 -5.3293094635009766e+01 7.9068656921386719e+01)(-4.5567569732666016e+01 -4.9703334808349609e+01 7.9131355285644531e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 7.9998931884765625e+01)(-6.7999916076660156e+01 4.0441420860588551e-03 3.4484001159667969e+01)(-6.7726127624511719e+01 -5.1007351875305176e+00 7.9909896850585938e+01)(-6.7726127624511719e+01 -5.1007351875305176e+00 7.9909896850585938e+01)(-6.7999916076660156e+01 4.0441420860588551e-03 3.4484001159667969e+01)(-6.7693916320800781e+01 -6.0005211830139160e+00 3.5854042053222656e+01)(-6.7726127624511719e+01 -5.1007351875305176e+00 7.9909896850585938e+01)(-6.7693916320800781e+01 -6.0005211830139160e+00 3.5854042053222656e+01)(-6.7112586975097656e+01 -9.9886388778686523e+00 7.9824584960937500e+01)(-6.7112586975097656e+01 -9.9886388778686523e+00 7.9824584960937500e+01)(-6.7693916320800781e+01 -6.0005211830139160e+00 3.5854042053222656e+01)(-6.6913017272949219e+01 -1.2345322608947754e+01 3.4725154876708984e+01)(-6.7112586975097656e+01 -9.9886388778686523e+00 7.9824584960937500e+01)(-6.6913017272949219e+01 -1.2345322608947754e+01 3.4725154876708984e+01)(-6.5939506530761719e+01 -1.5721786499023438e+01 7.9724510192871094e+01)(-6.5939506530761719e+01 -1.5721786499023438e+01 7.9724510192871094e+01)(-6.6913017272949219e+01 -1.2345322608947754e+01 3.4725154876708984e+01)(-6.5683982849121094e+01 -1.8348367691040039e+01 3.6085140228271484e+01)(-6.5939506530761719e+01 -1.5721786499023438e+01 7.9724510192871094e+01)(-6.5683982849121094e+01 -1.8348367691040039e+01 3.6085140228271484e+01)(-6.4291038513183594e+01 -2.1328739166259766e+01 7.9626632690429688e+01)(-6.4291038513183594e+01 -2.1328739166259766e+01 7.9626632690429688e+01)(-6.5683982849121094e+01 -1.8348367691040039e+01 3.6085140228271484e+01)(-6.3983821868896484e+01 -2.4256225585937500e+01 3.4914253234863281e+01)(-6.4291038513183594e+01 -2.1328739166259766e+01 7.9626632690429688e+01)(-6.3983821868896484e+01 -2.4256225585937500e+01 3.4914253234863281e+01)(-6.2162017822265625e+01 -2.6799219131469727e+01 7.9531158447265625e+01)(-6.2162017822265625e+01 -2.6799219131469727e+01 7.9531158447265625e+01)(-6.3983821868896484e+01 -2.4256225585937500e+01 3.4914253234863281e+01)(-6.1833084106445312e+01 -2.9756399154663086e+01 3.6308441162109375e+01)(-6.2162017822265625e+01 -2.6799219131469727e+01 7.9531158447265625e+01)(-6.1833084106445312e+01 -2.9756399154663086e+01 3.6308441162109375e+01)(-5.9909587860107422e+01 -3.1435134887695312e+01 7.9450225830078125e+01)(-5.9909587860107422e+01 -3.1435134887695312e+01 7.9450225830078125e+01)(-6.1833084106445312e+01 -2.9756399154663086e+01 3.6308441162109375e+01)(-6.0355026245117188e+01 -3.2958927154541016e+01 3.5124397277832031e+01)(-5.9909587860107422e+01 -3.1435134887695312e+01 7.9450225830078125e+01)(-6.0355026245117188e+01 -3.2958927154541016e+01 3.5124397277832031e+01)(-5.6998054504394531e+01 -3.6371204376220703e+01 7.9364067077636719e+01)(-5.6998054504394531e+01 -3.6371204376220703e+01 7.9364067077636719e+01)(-6.0355026245117188e+01 -3.2958927154541016e+01 3.5124397277832031e+01)(-5.7649440765380859e+01 -3.7703399658203125e+01 3.6462013244628906e+01)(-5.6998054504394531e+01 -3.6371204376220703e+01 7.9364067077636719e+01)(-5.7649440765380859e+01 -3.7703399658203125e+01 3.6462013244628906e+01)(-5.3686843872070312e+01 -4.1019199371337891e+01 7.9282867431640625e+01)(-5.3686843872070312e+01 -4.1019199371337891e+01 7.9282867431640625e+01)(-5.7649440765380859e+01 -3.7703399658203125e+01 3.6462013244628906e+01)(-5.4546756744384766e+01 -4.2282333374023438e+01 3.5255401611328125e+01)(-5.3686843872070312e+01 -4.1019199371337891e+01 7.9282867431640625e+01)(-5.4546756744384766e+01 -4.2282333374023438e+01 3.5255401611328125e+01)(-4.9994976043701172e+01 -4.5348747253417969e+01 7.9206832885742188e+01)(-4.9994976043701172e+01 -4.5348747253417969e+01 7.9206832885742188e+01)(-5.4546756744384766e+01 -4.2282333374023438e+01 3.5255401611328125e+01)(-5.1077739715576172e+01 -4.6357723236083984e+01 3.6618595123291016e+01)(-4.9994976043701172e+01 -4.5348747253417969e+01 7.9206832885742188e+01)(-5.1077739715576172e+01 -4.6357723236083984e+01 3.6618595123291016e+01)(-4.8409648895263672e+01 -4.9149448394775391e+01 3.4948081970214844e+01)(-4.9994976043701172e+01 -4.5348747253417969e+01 7.9206832885742188e+01)(-4.8409648895263672e+01 -4.9149448394775391e+01 3.4948081970214844e+01)(-4.5567569732666016e+01 -4.9703334808349609e+01 7.9131355285644531e+01)(-4.5567569732666016e+01 -4.9703334808349609e+01 7.9131355285644531e+01)(-4.8409648895263672e+01 -4.9149448394775391e+01 3.4948081970214844e+01)(-4.4419189453125000e+01 -5.2590415954589844e+01 3.5582107543945312e+01)(-6.7999916076660156e+01 4.0441420860588551e-03 3.4484001159667969e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-6.6913017272949219e+01 -1.2345322608947754e+01 3.4725154876708984e+01)(-6.7693916320800781e+01 -6.0005211830139160e+00 3.5854042053222656e+01)(-6.7999916076660156e+01 4.0441420860588551e-03 3.4484001159667969e+01)(-6.6913017272949219e+01 -1.2345322608947754e+01 3.4725154876708984e+01)(-6.3983821868896484e+01 -2.4256225585937500e+01 3.4914253234863281e+01)(-6.5683982849121094e+01 -1.8348367691040039e+01 3.6085140228271484e+01)(-6.6913017272949219e+01 -1.2345322608947754e+01 3.4725154876708984e+01)(-6.1833084106445312e+01 -2.9756399154663086e+01 3.6308441162109375e+01)(-6.3983821868896484e+01 -2.4256225585937500e+01 3.4914253234863281e+01)(-6.0355026245117188e+01 -3.2958927154541016e+01 3.5124397277832031e+01)(-6.0355026245117188e+01 -3.2958927154541016e+01 3.5124397277832031e+01)(-5.4546756744384766e+01 -4.2282333374023438e+01 3.5255401611328125e+01)(-5.7649440765380859e+01 -3.7703399658203125e+01 3.6462013244628906e+01)(-4.8409648895263672e+01 -4.9149448394775391e+01 3.4948081970214844e+01)(-5.1077739715576172e+01 -4.6357723236083984e+01 3.6618595123291016e+01)(-5.4546756744384766e+01 -4.2282333374023438e+01 3.5255401611328125e+01)(-3.5900203704833984e+01 -5.8220745086669922e+01 3.5535892486572266e+01)(-4.0053825378417969e+01 -5.5697086334228516e+01 3.6761905670166016e+01)(-4.4419189453125000e+01 -5.2590415954589844e+01 3.5582107543945312e+01)(-2.5203836441040039e+01 -6.2853336334228516e+01 3.6840698242187500e+01)(-3.0589876174926758e+01 -6.0813304901123047e+01 3.5517044067382812e+01)(-1.9732269287109375e+01 -6.4455154418945312e+01 3.6852756500244141e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 3.6864295959472656e+01)(-8.2446355819702148e+00 -6.6427619934082031e+01 3.6863315582275391e+01)(-1.4174036979675293e+01 -6.5628387451171875e+01 3.5574916839599609e+01)(2.5561287403106689e+00 -6.6785964965820312e+01 3.6864418029785156e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 3.6864295959472656e+01)(9.0402526855468750e+00 -6.6347930908203125e+01 3.5600154876708984e+01)(1.5333672523498535e+01 -6.5419822692871094e+01 3.6858650207519531e+01)(9.0402526855468750e+00 -6.6347930908203125e+01 3.5600154876708984e+01)(2.1757032394409180e+01 -6.3929698944091797e+01 3.5565860748291016e+01)(2.7335693359375000e+01 -6.2096866607666016e+01 3.6834148406982422e+01)(2.1757032394409180e+01 -6.3929698944091797e+01 3.5565860748291016e+01)(3.2743343353271484e+01 -5.9832992553710938e+01 3.5546192169189453e+01)(-5.8686054229736328e+01 -3.2151626586914062e+01 3.3334053039550781e+01)(-4.2138710021972656e+01 -5.1550628662109375e+01 3.3658546447753906e+01)(-4.8409648895263672e+01 -4.9149448394775391e+01 3.4948081970214844e+01)(-3.0589876174926758e+01 -6.0813304901123047e+01 3.5517044067382812e+01)(-1.4174036979675293e+01 -6.5628387451171875e+01 3.5574916839599609e+01)(-1.9732269287109375e+01 -6.4455154418945312e+01 3.6852756500244141e+01)(-1.4174036979675293e+01 -6.5628387451171875e+01 3.5574916839599609e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 3.6864295959472656e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 3.6864295959472656e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(9.0402526855468750e+00 -6.6347930908203125e+01 3.5600154876708984e+01)(2.6057994842529297e+01 -6.0371574401855469e+01 3.3826858520507812e+01)(4.3992328643798828e+01 -5.2341396331787109e+01 3.3693603515625000e+01)(3.7901184082031250e+01 -5.7082302093505859e+01 3.5598426818847656e+01)(3.7901184082031250e+01 -5.7082302093505859e+01 3.5598426818847656e+01)(3.2743343353271484e+01 -5.9832992553710938e+01 3.5546192169189453e+01)(2.6057994842529297e+01 -6.0371574401855469e+01 3.3826858520507812e+01)(2.6057994842529297e+01 -6.0371574401855469e+01 3.3826858520507812e+01)(3.2743343353271484e+01 -5.9832992553710938e+01 3.5546192169189453e+01)(2.1757032394409180e+01 -6.3929698944091797e+01 3.5565860748291016e+01)(2.6057994842529297e+01 -6.0371574401855469e+01 3.3826858520507812e+01)(2.1757032394409180e+01 -6.3929698944091797e+01 3.5565860748291016e+01)(8.1042919158935547e+00 -6.4443916320800781e+01 3.3940048217773438e+01)(8.1042919158935547e+00 -6.4443916320800781e+01 3.3940048217773438e+01)(2.1757032394409180e+01 -6.3929698944091797e+01 3.5565860748291016e+01)(9.0402526855468750e+00 -6.6347930908203125e+01 3.5600154876708984e+01)(8.1042919158935547e+00 -6.4443916320800781e+01 3.3940048217773438e+01)(9.0402526855468750e+00 -6.6347930908203125e+01 3.5600154876708984e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(-1.4174036979675293e+01 -6.5628387451171875e+01 3.5574916839599609e+01)(-3.0589876174926758e+01 -6.0813304901123047e+01 3.5517044067382812e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(-3.0589876174926758e+01 -6.0813304901123047e+01 3.5517044067382812e+01)(-3.0568468093872070e+01 -5.8476547241210938e+01 3.3784889221191406e+01)(-3.0568468093872070e+01 -5.8476547241210938e+01 3.3784889221191406e+01)(-3.0589876174926758e+01 -6.0813304901123047e+01 3.5517044067382812e+01)(-3.5900203704833984e+01 -5.8220745086669922e+01 3.5535892486572266e+01)(-3.0568468093872070e+01 -5.8476547241210938e+01 3.3784889221191406e+01)(-3.5900203704833984e+01 -5.8220745086669922e+01 3.5535892486572266e+01)(-4.2138710021972656e+01 -5.1550628662109375e+01 3.3658546447753906e+01)(-4.2138710021972656e+01 -5.1550628662109375e+01 3.3658546447753906e+01)(-3.5900203704833984e+01 -5.8220745086669922e+01 3.5535892486572266e+01)(-4.4419189453125000e+01 -5.2590415954589844e+01 3.5582107543945312e+01)(-4.2138710021972656e+01 -5.1550628662109375e+01 3.3658546447753906e+01)(-4.4419189453125000e+01 -5.2590415954589844e+01 3.5582107543945312e+01)(-4.8409648895263672e+01 -4.9149448394775391e+01 3.4948081970214844e+01)(-4.8409648895263672e+01 -4.9149448394775391e+01 3.4948081970214844e+01)(-5.4546756744384766e+01 -4.2282333374023438e+01 3.5255401611328125e+01)(-5.8686054229736328e+01 -3.2151626586914062e+01 3.3334053039550781e+01)(-5.8686054229736328e+01 -3.2151626586914062e+01 3.3334053039550781e+01)(-5.4546756744384766e+01 -4.2282333374023438e+01 3.5255401611328125e+01)(-6.0355026245117188e+01 -3.2958927154541016e+01 3.5124397277832031e+01)(-5.8686054229736328e+01 -3.2151626586914062e+01 3.3334053039550781e+01)(-6.0355026245117188e+01 -3.2958927154541016e+01 3.5124397277832031e+01)(-6.3983821868896484e+01 -2.4256225585937500e+01 3.4914253234863281e+01)(-5.8686054229736328e+01 -3.2151626586914062e+01 3.3334053039550781e+01)(-6.3983821868896484e+01 -2.4256225585937500e+01 3.4914253234863281e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-6.3983821868896484e+01 -2.4256225585937500e+01 3.4914253234863281e+01)(-6.6913017272949219e+01 -1.2345322608947754e+01 3.4725154876708984e+01)(4.6628479003906250e+01 -5.4258331298828125e+01 3.7469089508056641e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(4.5650108337402344e+01 -5.4154834747314453e+01 3.5884887695312500e+01)(4.5650108337402344e+01 -5.4154834747314453e+01 3.5884887695312500e+01)(4.4117267608642578e+01 -5.2590843200683594e+01 4.2944721221923828e+01)(3.7901184082031250e+01 -5.7082302093505859e+01 3.5598426818847656e+01)(4.3992328643798828e+01 -5.2341396331787109e+01 3.3693603515625000e+01)(4.5650108337402344e+01 -5.4154834747314453e+01 3.5884887695312500e+01)(3.7901184082031250e+01 -5.7082302093505859e+01 3.5598426818847656e+01)(6.6180809020996094e+01 -5.4195964813232422e+01 3.3697097778320312e+01)(6.8274925231933594e+01 -5.3340469360351562e+01 3.2918308258056641e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(6.8274925231933594e+01 -5.3340469360351562e+01 3.2918308258056641e+01)(6.9443130493164062e+01 -5.3868686676025391e+01 3.0883907318115234e+01)(6.9443130493164062e+01 -5.3868686676025391e+01 3.0883907318115234e+01)(6.8274925231933594e+01 -5.3340469360351562e+01 3.2918308258056641e+01)(6.8903350830078125e+01 -5.2456680297851562e+01 3.0683090209960938e+01)(4.3992328643798828e+01 -5.2341396331787109e+01 3.3693603515625000e+01)(6.6180809020996094e+01 -5.4195964813232422e+01 3.3697097778320312e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(4.3992328643798828e+01 -5.2341396331787109e+01 3.3693603515625000e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(4.5650108337402344e+01 -5.4154834747314453e+01 3.5884887695312500e+01)(4.5650108337402344e+01 -5.4154834747314453e+01 3.5884887695312500e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(4.6628479003906250e+01 -5.4258331298828125e+01 3.7469089508056641e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(7.2895736694335938e+01 -5.6667060852050781e+01 3.8286823272705078e+01)(4.6628479003906250e+01 -5.4258331298828125e+01 3.7469089508056641e+01)(7.2449127197265625e+01 -5.6954368591308594e+01 -3.7784030914306641e+01)(7.4170074462890625e+01 -6.0737037658691406e+01 -3.1867937088012695e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(6.1185726165771484e+01 -5.5628078460693359e+01 -3.5310302734375000e+01)(7.2449127197265625e+01 -5.6954368591308594e+01 -3.7784030914306641e+01)(7.2895736694335938e+01 -5.6667060852050781e+01 3.8286823272705078e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(7.5048225402832031e+01 -6.0882064819335938e+01 3.1774696350097656e+01)(7.7320610046386719e+01 -6.6167991638183594e+01 -1.8768898010253906e+01)(8.0153602600097656e+01 -6.7930816650390625e+01 -1.2076874732971191e+01)(7.8891975402832031e+01 -6.8890449523925781e+01 -2.5566568374633789e+00)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(7.4170074462890625e+01 -6.0737037658691406e+01 -3.1867937088012695e+01)(7.2243339538574219e+01 -5.9651466369628906e+01 -2.7977277755737305e+01)(7.2243339538574219e+01 -5.9651466369628906e+01 -2.7977277755737305e+01)(7.4170074462890625e+01 -6.0737037658691406e+01 -3.1867937088012695e+01)(7.4003990173339844e+01 -6.2525688171386719e+01 -2.2420780181884766e+01)(7.4003990173339844e+01 -6.2525688171386719e+01 -2.2420780181884766e+01)(7.4170074462890625e+01 -6.0737037658691406e+01 -3.1867937088012695e+01)(7.7320610046386719e+01 -6.6167991638183594e+01 -1.8768898010253906e+01)(7.4003990173339844e+01 -6.2525688171386719e+01 -2.2420780181884766e+01)(7.7320610046386719e+01 -6.6167991638183594e+01 -1.8768898010253906e+01)(7.8891975402832031e+01 -6.8890449523925781e+01 -2.5566568374633789e+00)(7.8891975402832031e+01 -6.8890449523925781e+01 -2.5566568374633789e+00)(7.9854835510253906e+01 -6.8883056640625000e+01 5.2544431686401367e+00)(7.5276794433593750e+01 -6.4394149780273438e+01 2.1510656356811523e+01)(7.5048225402832031e+01 -6.0882064819335938e+01 3.1774696350097656e+01)(7.5276794433593750e+01 -6.4394149780273438e+01 2.1510656356811523e+01)(7.7993865966796875e+01 -6.4835700988769531e+01 2.3072664260864258e+01)(7.7993865966796875e+01 -6.4835700988769531e+01 2.3072664260864258e+01)(7.5276794433593750e+01 -6.4394149780273438e+01 2.1510656356811523e+01)(7.9095916748046875e+01 -6.7352676391601562e+01 1.4852359771728516e+01)(7.4170074462890625e+01 -6.0737037658691406e+01 -3.1867937088012695e+01)(7.6970970153808594e+01 -6.4494178771972656e+01 -2.3809928894042969e+01)(7.7320610046386719e+01 -6.6167991638183594e+01 -1.8768898010253906e+01)(7.9854835510253906e+01 -6.8883056640625000e+01 5.2544431686401367e+00)(7.9095916748046875e+01 -6.7352676391601562e+01 1.4852359771728516e+01)(7.5276794433593750e+01 -6.4394149780273438e+01 2.1510656356811523e+01)(7.5276794433593750e+01 -6.4394149780273438e+01 2.1510656356811523e+01)(7.5048225402832031e+01 -6.0882064819335938e+01 3.1774696350097656e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(7.5276794433593750e+01 -6.4394149780273438e+01 2.1510656356811523e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(7.2251296997070312e+01 -5.9647087097167969e+01 2.7945354461669922e+01)(4.6628479003906250e+01 -5.4258331298828125e+01 3.7469089508056641e+01)(7.2895736694335938e+01 -5.6667060852050781e+01 3.8286823272705078e+01)(4.9216190338134766e+01 -5.2150230407714844e+01 4.0957206726074219e+01)(4.9216190338134766e+01 -5.2150230407714844e+01 4.0957206726074219e+01)(7.2895736694335938e+01 -5.6667060852050781e+01 3.8286823272705078e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(4.9216190338134766e+01 -5.2150230407714844e+01 4.0957206726074219e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(5.3735107421875000e+01 -4.8243865966796875e+01 4.6139392852783203e+01)(6.2458076477050781e+01 -4.0760669708251953e+01 5.3752361297607422e+01)(5.7089988708496094e+01 -4.5012851715087891e+01 4.9660724639892578e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 5.1284725189208984e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 5.1284725189208984e+01)(5.7089988708496094e+01 -4.5012851715087891e+01 4.9660724639892578e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(5.7089988708496094e+01 -4.5012851715087891e+01 4.9660724639892578e+01)(5.3735107421875000e+01 -4.8243865966796875e+01 4.6139392852783203e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 5.9086090087890625e+01)(6.6819152832031250e+01 -3.1714279174804688e+01 6.0051979064941406e+01)(6.6540649414062500e+01 -3.6263401031494141e+01 5.7295486450195312e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 5.9086090087890625e+01)(6.6540649414062500e+01 -3.6263401031494141e+01 5.7295486450195312e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 5.1284725189208984e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 5.1284725189208984e+01)(6.6540649414062500e+01 -3.6263401031494141e+01 5.7295486450195312e+01)(6.2458076477050781e+01 -4.0760669708251953e+01 5.3752361297607422e+01)(7.4104667663574219e+01 -2.0073122024536133e+01 6.5486938476562500e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 6.4919692993164062e+01)(7.5714691162109375e+01 -1.3965771675109863e+01 6.7178367614746094e+01)(7.5714691162109375e+01 -1.3965771675109863e+01 6.7178367614746094e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 6.4919692993164062e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 6.8591255187988281e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 6.4919692993164062e+01)(7.4104667663574219e+01 -2.0073122024536133e+01 6.5486938476562500e+01)(7.2368606567382812e+01 -2.5385293960571289e+01 6.3426502227783203e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 6.4919692993164062e+01)(7.2368606567382812e+01 -2.5385293960571289e+01 6.3426502227783203e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 5.9086090087890625e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 5.9086090087890625e+01)(7.2368606567382812e+01 -2.5385293960571289e+01 6.3426502227783203e+01)(6.6819152832031250e+01 -3.1714279174804688e+01 6.0051979064941406e+01)(9.1454238891601562e+01 9.5875132828950882e-03 7.0104873657226562e+01)(7.5488952636718750e+01 1.5357801318168640e-01 6.8681907653808594e+01)(7.4937660217285156e+01 -7.5341439247131348e+00 6.8169822692871094e+01)(9.1454238891601562e+01 9.5875132828950882e-03 7.0104873657226562e+01)(7.4937660217285156e+01 -7.5341439247131348e+00 6.8169822692871094e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 6.8591255187988281e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 6.8591255187988281e+01)(7.4937660217285156e+01 -7.5341439247131348e+00 6.8169822692871094e+01)(7.5714691162109375e+01 -1.3965771675109863e+01 6.7178367614746094e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 -6.8591255187988281e+01)(7.5126861572265625e+01 -1.6556011199951172e+01 -6.6583030700683594e+01)(7.6884590148925781e+01 -7.7252955436706543e+00 -6.8261253356933594e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 -6.8591255187988281e+01)(7.6884590148925781e+01 -7.7252955436706543e+00 -6.8261253356933594e+01)(9.1454238891601562e+01 -9.6083572134375572e-03 -7.0104873657226562e+01)(9.1454238891601562e+01 -9.6083572134375572e-03 -7.0104873657226562e+01)(7.6884590148925781e+01 -7.7252955436706543e+00 -6.8261253356933594e+01)(7.5490791320800781e+01 -1.8644736707210541e-01 -6.8681907653808594e+01)(7.5126861572265625e+01 -1.6556011199951172e+01 -6.6583030700683594e+01)(9.1449996948242188e+01 -1.3929221153259277e+01 -6.8591255187988281e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 -6.4919692993164062e+01)(7.5126861572265625e+01 -1.6556011199951172e+01 -6.6583030700683594e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 -6.4919692993164062e+01)(7.1881622314453125e+01 -2.5499549865722656e+01 -6.3435180664062500e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 -5.9086090087890625e+01)(6.7282226562500000e+01 -3.0976812362670898e+01 -6.0484958648681641e+01)(7.1881622314453125e+01 -2.5499549865722656e+01 -6.3435180664062500e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 -5.9086090087890625e+01)(7.1881622314453125e+01 -2.5499549865722656e+01 -6.3435180664062500e+01)(9.1449996948242188e+01 -2.6162595748901367e+01 -6.4919692993164062e+01)(5.9335697174072266e+01 -4.4303928375244141e+01 -5.0509532928466797e+01)(6.0753566741943359e+01 -4.0567436218261719e+01 -5.3742725372314453e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 -5.1284725189208984e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 -5.1284725189208984e+01)(6.0753566741943359e+01 -4.0567436218261719e+01 -5.3742725372314453e+01)(6.3577884674072266e+01 -3.6779781341552734e+01 -5.6690563201904297e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 -5.1284725189208984e+01)(6.3577884674072266e+01 -3.6779781341552734e+01 -5.6690563201904297e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 -5.9086090087890625e+01)(9.1449996948242188e+01 -3.7525062561035156e+01 -5.9086090087890625e+01)(6.3577884674072266e+01 -3.6779781341552734e+01 -5.6690563201904297e+01)(6.7282226562500000e+01 -3.0976812362670898e+01 -6.0484958648681641e+01)(4.9126873016357422e+01 -5.2150375366210938e+01 -4.0944950103759766e+01)(5.4374076843261719e+01 -4.9160991668701172e+01 -4.5157688140869141e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(5.4374076843261719e+01 -4.9160991668701172e+01 -4.5157688140869141e+01)(5.6083610534667969e+01 -4.7621551513671875e+01 -4.6991077423095703e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(5.6083610534667969e+01 -4.7621551513671875e+01 -4.6991077423095703e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 -5.1284725189208984e+01)(9.1449996948242188e+01 -4.7638122558593750e+01 -5.1284725189208984e+01)(5.6083610534667969e+01 -4.7621551513671875e+01 -4.6991077423095703e+01)(5.9335697174072266e+01 -4.4303928375244141e+01 -5.0509532928466797e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 -3.0874828338623047e+01)(7.4170074462890625e+01 -6.0737037658691406e+01 -3.1867937088012695e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(4.6471237182617188e+01 -5.4212581634521484e+01 -3.7588912963867188e+01)(4.9126873016357422e+01 -5.2150375366210938e+01 -4.0944950103759766e+01)(7.2449127197265625e+01 -5.6954368591308594e+01 -3.7784030914306641e+01)(7.2449127197265625e+01 -5.6954368591308594e+01 -3.7784030914306641e+01)(4.9126873016357422e+01 -5.2150375366210938e+01 -4.0944950103759766e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(7.2449127197265625e+01 -5.6954368591308594e+01 -3.7784030914306641e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 -4.1775405883789062e+01)(7.4170074462890625e+01 -6.0737037658691406e+01 -3.1867937088012695e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 -1.8946012496948242e+01)(7.7320610046386719e+01 -6.6167991638183594e+01 -1.8768898010253906e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 -3.0874828338623047e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 -3.0874828338623047e+01)(7.7320610046386719e+01 -6.6167991638183594e+01 -1.8768898010253906e+01)(7.6970970153808594e+01 -6.4494178771972656e+01 -2.3809928894042969e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 -3.0874828338623047e+01)(7.6970970153808594e+01 -6.4494178771972656e+01 -2.3809928894042969e+01)(7.4170074462890625e+01 -6.0737037658691406e+01 -3.1867937088012695e+01)(9.1449996948242188e+01 -6.9708023071289062e+01 -6.3862314224243164e+00)(7.8891975402832031e+01 -6.8890449523925781e+01 -2.5566568374633789e+00)(8.0153602600097656e+01 -6.7930816650390625e+01 -1.2076874732971191e+01)(9.1449996948242188e+01 -6.9708023071289062e+01 -6.3862314224243164e+00)(8.0153602600097656e+01 -6.7930816650390625e+01 -1.2076874732971191e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 -1.8946012496948242e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 -1.8946012496948242e+01)(8.0153602600097656e+01 -6.7930816650390625e+01 -1.2076874732971191e+01)(7.7320610046386719e+01 -6.6167991638183594e+01 -1.8768898010253906e+01)(9.1449996948242188e+01 -6.9708023071289062e+01 6.3862314224243164e+00)(7.9854835510253906e+01 -6.8883056640625000e+01 5.2544431686401367e+00)(9.1449996948242188e+01 -6.9708023071289062e+01 -6.3862314224243164e+00)(9.1449996948242188e+01 -6.9708023071289062e+01 -6.3862314224243164e+00)(7.9854835510253906e+01 -6.8883056640625000e+01 5.2544431686401367e+00)(7.8891975402832031e+01 -6.8890449523925781e+01 -2.5566568374633789e+00)(7.9854835510253906e+01 -6.8883056640625000e+01 5.2544431686401367e+00)(9.1449996948242188e+01 -6.9708023071289062e+01 6.3862314224243164e+00)(7.9095916748046875e+01 -6.7352676391601562e+01 1.4852359771728516e+01)(7.9095916748046875e+01 -6.7352676391601562e+01 1.4852359771728516e+01)(9.1449996948242188e+01 -6.9708023071289062e+01 6.3862314224243164e+00)(9.1449996948242188e+01 -6.7386863708496094e+01 1.8946012496948242e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(7.2895736694335938e+01 -5.6667060852050781e+01 3.8286823272705078e+01)(7.5048225402832031e+01 -6.0882064819335938e+01 3.1774696350097656e+01)(9.1449996948242188e+01 -5.6165073394775391e+01 4.1775405883789062e+01)(7.5048225402832031e+01 -6.0882064819335938e+01 3.1774696350097656e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 3.0874828338623047e+01)(7.5048225402832031e+01 -6.0882064819335938e+01 3.1774696350097656e+01)(7.7993865966796875e+01 -6.4835700988769531e+01 2.3072664260864258e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 3.0874828338623047e+01)(9.1449996948242188e+01 -6.2821895599365234e+01 3.0874828338623047e+01)(7.7993865966796875e+01 -6.4835700988769531e+01 2.3072664260864258e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 1.8946012496948242e+01)(9.1449996948242188e+01 -6.7386863708496094e+01 1.8946012496948242e+01)(7.7993865966796875e+01 -6.4835700988769531e+01 2.3072664260864258e+01)(7.9095916748046875e+01 -6.7352676391601562e+01 1.4852359771728516e+01)(4.4138397216796875e+01 -5.1920001983642578e+01 -3.3671558380126953e+01)(6.1185726165771484e+01 -5.5628078460693359e+01 -3.5310302734375000e+01)(6.5751693725585938e+01 -5.3490303039550781e+01 -3.3683689117431641e+01)(4.6471237182617188e+01 -5.4212581634521484e+01 -3.7588912963867188e+01)(7.2449127197265625e+01 -5.6954368591308594e+01 -3.7784030914306641e+01)(6.1185726165771484e+01 -5.5628078460693359e+01 -3.5310302734375000e+01)(4.6409957885742188e+01 -5.3745914459228516e+01 -3.4878429412841797e+01)(6.1185726165771484e+01 -5.5628078460693359e+01 -3.5310302734375000e+01)(4.4138397216796875e+01 -5.1920001983642578e+01 -3.3671558380126953e+01)(6.5751693725585938e+01 -5.3490303039550781e+01 -3.3683689117431641e+01)(6.1185726165771484e+01 -5.5628078460693359e+01 -3.5310302734375000e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(6.8103500366210938e+01 -5.0062480926513672e+01 -3.0638647079467773e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(6.9898864746093750e+01 -5.4965797424316406e+01 -3.1300357818603516e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 -3.0445819854736328e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 3.0445819854736328e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 -2.9750457763671875e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 -2.9750457763671875e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 3.0445819854736328e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 2.9750457763671875e+01)(6.4000328063964844e+01 -2.4280507204821333e-06 -3.2348140716552734e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(6.4710845947265625e+01 -4.0496955871582031e+01 -3.3054100036621094e+01)(6.4000328063964844e+01 -2.4280507204821333e-06 -3.2348140716552734e+01)(6.4710845947265625e+01 -4.0496955871582031e+01 -3.3054100036621094e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(6.4710845947265625e+01 -4.0496955871582031e+01 -3.3054100036621094e+01)(6.5798027038574219e+01 -4.0100440979003906e+01 -3.1950433731079102e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(6.5798027038574219e+01 -4.0100440979003906e+01 -3.1950433731079102e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 -3.0445819854736328e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 -3.0445819854736328e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 -2.9750457763671875e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 -3.0445819854736328e+01)(6.5798027038574219e+01 -4.0100440979003906e+01 -3.1950433731079102e+01)(6.6211349487304688e+01 -4.0158962249755859e+01 -3.0454803466796875e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(6.5751693725585938e+01 -5.3490303039550781e+01 -3.3683689117431641e+01)(6.4710845947265625e+01 -4.0496955871582031e+01 -3.3054100036621094e+01)(6.4710845947265625e+01 -4.0496955871582031e+01 -3.3054100036621094e+01)(6.5751693725585938e+01 -5.3490303039550781e+01 -3.3683689117431641e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(6.5798027038574219e+01 -4.0100440979003906e+01 -3.1950433731079102e+01)(6.4710845947265625e+01 -4.0496955871582031e+01 -3.3054100036621094e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(6.5798027038574219e+01 -4.0100440979003906e+01 -3.1950433731079102e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(6.6211349487304688e+01 -4.0158962249755859e+01 -3.0454803466796875e+01)(6.6211349487304688e+01 -4.0158962249755859e+01 -3.0454803466796875e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(6.8103500366210938e+01 -5.0062480926513672e+01 -3.0638647079467773e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(6.9443130493164062e+01 -5.3868686676025391e+01 3.0883907318115234e+01)(7.2243339538574219e+01 -5.9651466369628906e+01 -2.7977277755737305e+01)(6.6211349487304688e+01 -4.0158962249755859e+01 3.0454803466796875e+01)(6.6211349487304688e+01 -4.0158962249755859e+01 -3.0454803466796875e+01)(6.6484924316406250e+01 -4.2668407440185547e+01 3.0501386642456055e+01)(6.6484924316406250e+01 -4.2668407440185547e+01 3.0501386642456055e+01)(6.6211349487304688e+01 -4.0158962249755859e+01 -3.0454803466796875e+01)(6.8103500366210938e+01 -5.0062480926513672e+01 -3.0638647079467773e+01)(6.6484924316406250e+01 -4.2668407440185547e+01 3.0501386642456055e+01)(6.8103500366210938e+01 -5.0062480926513672e+01 -3.0638647079467773e+01)(6.8903350830078125e+01 -5.2456680297851562e+01 3.0683090209960938e+01)(6.8103500366210938e+01 -5.0062480926513672e+01 -3.0638647079467773e+01)(6.9898864746093750e+01 -5.4965797424316406e+01 -3.1300357818603516e+01)(6.8903350830078125e+01 -5.2456680297851562e+01 3.0683090209960938e+01)(6.8903350830078125e+01 -5.2456680297851562e+01 3.0683090209960938e+01)(6.9898864746093750e+01 -5.4965797424316406e+01 -3.1300357818603516e+01)(6.9443130493164062e+01 -5.3868686676025391e+01 3.0883907318115234e+01)(6.9443130493164062e+01 -5.3868686676025391e+01 3.0883907318115234e+01)(6.9898864746093750e+01 -5.4965797424316406e+01 -3.1300357818603516e+01)(7.2243339538574219e+01 -5.9651466369628906e+01 -2.7977277755737305e+01)(7.2243339538574219e+01 -5.9651466369628906e+01 -2.7977277755737305e+01)(6.9898864746093750e+01 -5.4965797424316406e+01 -3.1300357818603516e+01)(6.8406982421875000e+01 -5.3254856109619141e+01 -3.2254802703857422e+01)(7.8891975402832031e+01 -6.8890449523925781e+01 -2.5566568374633789e+00)(7.5276794433593750e+01 -6.4394149780273438e+01 2.1510656356811523e+01)(7.3152740478515625e+01 -6.1203422546386719e+01 -2.9906740188598633e+00)(7.3152740478515625e+01 -6.1203422546386719e+01 -2.9906740188598633e+00)(7.2243339538574219e+01 -5.9651466369628906e+01 -2.7977277755737305e+01)(7.4003990173339844e+01 -6.2525688171386719e+01 -2.2420780181884766e+01)(7.4003990173339844e+01 -6.2525688171386719e+01 -2.2420780181884766e+01)(7.8891975402832031e+01 -6.8890449523925781e+01 -2.5566568374633789e+00)(7.3152740478515625e+01 -6.1203422546386719e+01 -2.9906740188598633e+00)(7.3152740478515625e+01 -6.1203422546386719e+01 -2.9906740188598633e+00)(7.5276794433593750e+01 -6.4394149780273438e+01 2.1510656356811523e+01)(7.2251296997070312e+01 -5.9647087097167969e+01 2.7945354461669922e+01)(7.3152740478515625e+01 -6.1203422546386719e+01 -2.9906740188598633e+00)(7.2251296997070312e+01 -5.9647087097167969e+01 2.7945354461669922e+01)(7.2243339538574219e+01 -5.9651466369628906e+01 -2.7977277755737305e+01)(7.2243339538574219e+01 -5.9651466369628906e+01 -2.7977277755737305e+01)(7.2251296997070312e+01 -5.9647087097167969e+01 2.7945354461669922e+01)(7.0633949279785156e+01 -5.6551570892333984e+01 3.5213520050048828e+01)(6.8903350830078125e+01 -5.2456680297851562e+01 3.0683090209960938e+01)(6.8274925231933594e+01 -5.3340469360351562e+01 3.2918308258056641e+01)(6.6484924316406250e+01 -4.2668407440185547e+01 3.0501386642456055e+01)(6.8274925231933594e+01 -5.3340469360351562e+01 3.2918308258056641e+01)(6.6180809020996094e+01 -5.4195964813232422e+01 3.3697097778320312e+01)(6.5575073242187500e+01 -4.2570022583007812e+01 3.2681892395019531e+01)(6.8274925231933594e+01 -5.3340469360351562e+01 3.2918308258056641e+01)(6.5575073242187500e+01 -4.2570022583007812e+01 3.2681892395019531e+01)(6.6484924316406250e+01 -4.2668407440185547e+01 3.0501386642456055e+01)(6.6484924316406250e+01 -4.2668407440185547e+01 3.0501386642456055e+01)(6.5575073242187500e+01 -4.2570022583007812e+01 3.2681892395019531e+01)(6.5797180175781250e+01 -4.0046459197998047e+01 3.1949325561523438e+01)(6.6484924316406250e+01 -4.2668407440185547e+01 3.0501386642456055e+01)(6.5797180175781250e+01 -4.0046459197998047e+01 3.1949325561523438e+01)(6.6211349487304688e+01 -4.0158962249755859e+01 3.0454803466796875e+01)(6.6180809020996094e+01 -5.4195964813232422e+01 3.3697097778320312e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(6.5575073242187500e+01 -4.2570022583007812e+01 3.2681892395019531e+01)(6.5575073242187500e+01 -4.2570022583007812e+01 3.2681892395019531e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(6.4003334045410156e+01 -2.6268705725669861e-02 3.2345809936523438e+01)(6.5575073242187500e+01 -4.2570022583007812e+01 3.2681892395019531e+01)(6.4003334045410156e+01 -2.6268705725669861e-02 3.2345809936523438e+01)(6.5797180175781250e+01 -4.0046459197998047e+01 3.1949325561523438e+01)(6.6211349487304688e+01 -4.0158962249755859e+01 3.0454803466796875e+01)(6.5797180175781250e+01 -4.0046459197998047e+01 3.1949325561523438e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 3.0445819854736328e+01)(2.2558259963989258e+01 -5.8287002563476562e+01 3.6267787933349609e+01)(2.4362915039062500e+01 -6.0276447296142578e+01 3.6302509307861328e+01)(3.3548595428466797e+01 -5.2732742309570312e+01 3.6170837402343750e+01)(-2.5491762161254883e+01 -5.7065052032470703e+01 3.6246456146240234e+01)(-2.8283674240112305e+01 -5.8802116394042969e+01 3.6276775360107422e+01)(-1.3808143615722656e+01 -6.0955604553222656e+01 3.6314365386962891e+01)(-1.3808143615722656e+01 -6.0955604553222656e+01 3.6314365386962891e+01)(-2.8283674240112305e+01 -5.8802116394042969e+01 3.6276775360107422e+01)(-2.5426056385040283e+00 -6.4249145507812500e+01 3.6371852874755859e+01)(-1.3808143615722656e+01 -6.0955604553222656e+01 3.6314365386962891e+01)(-2.5426056385040283e+00 -6.4249145507812500e+01 3.6371852874755859e+01)(-1.5887637138366699e+00 -6.2479812622070312e+01 3.6340969085693359e+01)(-1.5887637138366699e+00 -6.2479812622070312e+01 3.6340969085693359e+01)(-2.5426056385040283e+00 -6.4249145507812500e+01 3.6371852874755859e+01)(1.0692363739013672e+01 -6.1578598022460938e+01 3.6325237274169922e+01)(1.0692363739013672e+01 -6.1578598022460938e+01 3.6325237274169922e+01)(-2.5426056385040283e+00 -6.4249145507812500e+01 3.6371852874755859e+01)(2.4362915039062500e+01 -6.0276447296142578e+01 3.6302509307861328e+01)(1.0692363739013672e+01 -6.1578598022460938e+01 3.6325237274169922e+01)(2.4362915039062500e+01 -6.0276447296142578e+01 3.6302509307861328e+01)(2.2558259963989258e+01 -5.8287002563476562e+01 3.6267787933349609e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.6038154602050781e+01)(4.2176750183105469e+01 -5.1854290008544922e+01 3.6155502319335938e+01)(4.7969100952148438e+01 -5.2399749755859375e+01 3.6177173614501953e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.6038154602050781e+01)(4.7969100952148438e+01 -5.2399749755859375e+01 3.6177173614501953e+01)(6.6362396240234375e+01 -5.4394374847412109e+01 3.6200504302978516e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.6038154602050781e+01)(6.6362396240234375e+01 -5.4394374847412109e+01 3.6200504302978516e+01)(5.1272155761718750e+01 -3.5739151000976562e+01 3.5874210357666016e+01)(3.3548595428466797e+01 -5.2732742309570312e+01 3.6170837402343750e+01)(2.4362915039062500e+01 -6.0276447296142578e+01 3.6302509307861328e+01)(4.2176750183105469e+01 -5.1854290008544922e+01 3.6155502319335938e+01)(3.3548595428466797e+01 -5.2732742309570312e+01 3.6170837402343750e+01)(4.2176750183105469e+01 -5.1854290008544922e+01 3.6155502319335938e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.6038154602050781e+01)(-4.5474666595458984e+01 -4.2875461578369141e+01 3.5998775482177734e+01)(-4.4498207092285156e+01 -4.8923183441162109e+01 3.6104335784912109e+01)(-3.6185447692871094e+01 -5.0959423065185547e+01 3.6139881134033203e+01)(-3.6185447692871094e+01 -5.0959423065185547e+01 3.6139881134033203e+01)(-4.4498207092285156e+01 -4.8923183441162109e+01 3.6104335784912109e+01)(-2.8283674240112305e+01 -5.8802116394042969e+01 3.6276775360107422e+01)(-3.6185447692871094e+01 -5.0959423065185547e+01 3.6139881134033203e+01)(-2.8283674240112305e+01 -5.8802116394042969e+01 3.6276775360107422e+01)(-2.5491762161254883e+01 -5.7065052032470703e+01 3.6246456146240234e+01)(6.6362396240234375e+01 -5.4394374847412109e+01 3.6200504302978516e+01)(6.3545814514160156e+01 -4.3218647003173828e+01 3.6004768371582031e+01)(5.1272155761718750e+01 -3.5739151000976562e+01 3.5874210357666016e+01)(-5.2998455047607422e+01 -3.3127231597900391e+01 3.5828620910644531e+01)(-5.6213775634765625e+01 -3.4775093078613281e+01 3.5857383728027344e+01)(-4.5474666595458984e+01 -4.2875461578369141e+01 3.5998775482177734e+01)(-4.5474666595458984e+01 -4.2875461578369141e+01 3.5998775482177734e+01)(-5.6213775634765625e+01 -3.4775093078613281e+01 3.5857383728027344e+01)(-4.4498207092285156e+01 -4.8923183441162109e+01 3.6104335784912109e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(6.1063694000244141e+01 -1.3321977615356445e+01 3.5482917785644531e+01)(5.1272155761718750e+01 -3.5739151000976562e+01 3.5874210357666016e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(5.1272155761718750e+01 -3.5739151000976562e+01 3.5874210357666016e+01)(6.3545814514160156e+01 -4.3218647003173828e+01 3.6004768371582031e+01)(-6.2668621063232422e+01 -1.0361517667770386e+00 3.5250869750976562e+01)(-6.4975028991699219e+01 4.5605983734130859e+00 3.5316440582275391e+01)(-6.3507141113281250e+01 -1.5719825744628906e+01 3.5524768829345703e+01)(-6.2668621063232422e+01 -1.0361517667770386e+00 3.5250869750976562e+01)(-6.3507141113281250e+01 -1.5719825744628906e+01 3.5524768829345703e+01)(-5.8464969635009766e+01 -2.2092906951904297e+01 3.5636013031005859e+01)(-5.8464969635009766e+01 -2.2092906951904297e+01 3.5636013031005859e+01)(-6.3507141113281250e+01 -1.5719825744628906e+01 3.5524768829345703e+01)(-5.6213775634765625e+01 -3.4775093078613281e+01 3.5857383728027344e+01)(-5.8464969635009766e+01 -2.2092906951904297e+01 3.5636013031005859e+01)(-5.6213775634765625e+01 -3.4775093078613281e+01 3.5857383728027344e+01)(-5.2998455047607422e+01 -3.3127231597900391e+01 3.5828620910644531e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(6.1063694000244141e+01 -1.3321977615356445e+01 3.2982536315917969e+01)(-6.2598979949951172e+01 1.3960357010364532e-01 3.2750339508056641e+01)(-6.2668621063232422e+01 -1.0361517667770386e+00 3.5250869750976562e+01)(-6.1661891937255859e+01 -1.0201030731201172e+01 3.2928058624267578e+01)(-6.1661891937255859e+01 -1.0201030731201172e+01 3.2928058624267578e+01)(-6.2668621063232422e+01 -1.0361517667770386e+00 3.5250869750976562e+01)(-5.8464969635009766e+01 -2.2092906951904297e+01 3.5636013031005859e+01)(-6.1661891937255859e+01 -1.0201030731201172e+01 3.2928058624267578e+01)(-5.8464969635009766e+01 -2.2092906951904297e+01 3.5636013031005859e+01)(-5.8464969635009766e+01 -2.2092910766601562e+01 3.3135635375976562e+01)(-5.8464969635009766e+01 -2.2092910766601562e+01 3.3135635375976562e+01)(-5.8464969635009766e+01 -2.2092906951904297e+01 3.5636013031005859e+01)(-5.2998455047607422e+01 -3.3127227783203125e+01 3.3328239440917969e+01)(-5.2998455047607422e+01 -3.3127227783203125e+01 3.3328239440917969e+01)(-5.8464969635009766e+01 -2.2092906951904297e+01 3.5636013031005859e+01)(-5.2998455047607422e+01 -3.3127231597900391e+01 3.5828620910644531e+01)(-5.2998455047607422e+01 -3.3127227783203125e+01 3.3328239440917969e+01)(-5.2998455047607422e+01 -3.3127231597900391e+01 3.5828620910644531e+01)(-4.5474662780761719e+01 -4.2875461578369141e+01 3.3498394012451172e+01)(-4.5474662780761719e+01 -4.2875461578369141e+01 3.3498394012451172e+01)(-5.2998455047607422e+01 -3.3127231597900391e+01 3.5828620910644531e+01)(-4.5474666595458984e+01 -4.2875461578369141e+01 3.5998775482177734e+01)(-4.5474662780761719e+01 -4.2875461578369141e+01 3.3498394012451172e+01)(-4.5474666595458984e+01 -4.2875461578369141e+01 3.5998775482177734e+01)(-3.6185451507568359e+01 -5.0959419250488281e+01 3.3639499664306641e+01)(-3.6185451507568359e+01 -5.0959419250488281e+01 3.3639499664306641e+01)(-4.5474666595458984e+01 -4.2875461578369141e+01 3.5998775482177734e+01)(-3.6185447692871094e+01 -5.0959423065185547e+01 3.6139881134033203e+01)(-3.6185451507568359e+01 -5.0959419250488281e+01 3.3639499664306641e+01)(-3.6185447692871094e+01 -5.0959423065185547e+01 3.6139881134033203e+01)(-2.5491758346557617e+01 -5.7065055847167969e+01 3.3746074676513672e+01)(-2.5491758346557617e+01 -5.7065055847167969e+01 3.3746074676513672e+01)(-3.6185447692871094e+01 -5.0959423065185547e+01 3.6139881134033203e+01)(-2.5491762161254883e+01 -5.7065052032470703e+01 3.6246456146240234e+01)(-2.5491758346557617e+01 -5.7065055847167969e+01 3.3746074676513672e+01)(-2.5491762161254883e+01 -5.7065052032470703e+01 3.6246456146240234e+01)(-1.3808149337768555e+01 -6.0955604553222656e+01 3.3813983917236328e+01)(-1.3808149337768555e+01 -6.0955604553222656e+01 3.3813983917236328e+01)(-2.5491762161254883e+01 -5.7065052032470703e+01 3.6246456146240234e+01)(-1.3808143615722656e+01 -6.0955604553222656e+01 3.6314365386962891e+01)(-1.3808149337768555e+01 -6.0955604553222656e+01 3.3813983917236328e+01)(-1.3808143615722656e+01 -6.0955604553222656e+01 3.6314365386962891e+01)(-1.5887664556503296e+00 -6.2479812622070312e+01 3.3840587615966797e+01)(-1.5887664556503296e+00 -6.2479812622070312e+01 3.3840587615966797e+01)(-1.3808143615722656e+01 -6.0955604553222656e+01 3.6314365386962891e+01)(-1.5887637138366699e+00 -6.2479812622070312e+01 3.6340969085693359e+01)(-1.5887664556503296e+00 -6.2479812622070312e+01 3.3840587615966797e+01)(-1.5887637138366699e+00 -6.2479812622070312e+01 3.6340969085693359e+01)(1.0692350387573242e+01 -6.1578598022460938e+01 3.3824855804443359e+01)(1.0692350387573242e+01 -6.1578598022460938e+01 3.3824855804443359e+01)(-1.5887637138366699e+00 -6.2479812622070312e+01 3.6340969085693359e+01)(1.0692363739013672e+01 -6.1578598022460938e+01 3.6325237274169922e+01)(1.0692350387573242e+01 -6.1578598022460938e+01 3.3824855804443359e+01)(1.0692363739013672e+01 -6.1578598022460938e+01 3.6325237274169922e+01)(2.2558271408081055e+01 -5.8286998748779297e+01 3.3767402648925781e+01)(2.2558271408081055e+01 -5.8286998748779297e+01 3.3767402648925781e+01)(1.0692363739013672e+01 -6.1578598022460938e+01 3.6325237274169922e+01)(2.2558259963989258e+01 -5.8287002563476562e+01 3.6267787933349609e+01)(2.2558271408081055e+01 -5.8286998748779297e+01 3.3767402648925781e+01)(2.2558259963989258e+01 -5.8287002563476562e+01 3.6267787933349609e+01)(3.3548595428466797e+01 -5.2732738494873047e+01 3.3670452117919922e+01)(3.3548595428466797e+01 -5.2732738494873047e+01 3.3670452117919922e+01)(2.2558259963989258e+01 -5.8287002563476562e+01 3.6267787933349609e+01)(3.3548595428466797e+01 -5.2732742309570312e+01 3.6170837402343750e+01)(3.3548595428466797e+01 -5.2732738494873047e+01 3.3670452117919922e+01)(3.3548595428466797e+01 -5.2732742309570312e+01 3.6170837402343750e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.3537769317626953e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.3537769317626953e+01)(3.3548595428466797e+01 -5.2732742309570312e+01 3.6170837402343750e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.6038154602050781e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.3537769317626953e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.6038154602050781e+01)(5.1246227264404297e+01 -3.5778129577636719e+01 3.3374511718750000e+01)(5.1246227264404297e+01 -3.5778129577636719e+01 3.3374511718750000e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.6038154602050781e+01)(5.1272155761718750e+01 -3.5739151000976562e+01 3.5874210357666016e+01)(5.1246227264404297e+01 -3.5778129577636719e+01 3.3374511718750000e+01)(5.1272155761718750e+01 -3.5739151000976562e+01 3.5874210357666016e+01)(5.7266471862792969e+01 -2.5035991668701172e+01 3.3187004089355469e+01)(5.7266471862792969e+01 -2.5035991668701172e+01 3.3187004089355469e+01)(5.1272155761718750e+01 -3.5739151000976562e+01 3.5874210357666016e+01)(6.1063694000244141e+01 -1.3321977615356445e+01 3.5482917785644531e+01)(5.7266471862792969e+01 -2.5035991668701172e+01 3.3187004089355469e+01)(6.1063694000244141e+01 -1.3321977615356445e+01 3.5482917785644531e+01)(6.1063694000244141e+01 -1.3321977615356445e+01 3.2982536315917969e+01)(6.1063694000244141e+01 -1.3321977615356445e+01 3.2982536315917969e+01)(6.1063694000244141e+01 -1.3321977615356445e+01 3.5482917785644531e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(-1.3808149337768555e+01 -6.0955604553222656e+01 3.3813983917236328e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(-2.5491758346557617e+01 -5.7065055847167969e+01 3.3746074676513672e+01)(-4.5474662780761719e+01 -4.2875461578369141e+01 3.3498394012451172e+01)(-4.2138710021972656e+01 -5.1550628662109375e+01 3.3658546447753906e+01)(-5.2998455047607422e+01 -3.3127227783203125e+01 3.3328239440917969e+01)(-2.5491758346557617e+01 -5.7065055847167969e+01 3.3746074676513672e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(-3.0568468093872070e+01 -5.8476547241210938e+01 3.3784889221191406e+01)(-2.5491758346557617e+01 -5.7065055847167969e+01 3.3746074676513672e+01)(-3.0568468093872070e+01 -5.8476547241210938e+01 3.3784889221191406e+01)(-3.6185451507568359e+01 -5.0959419250488281e+01 3.3639499664306641e+01)(-3.6185451507568359e+01 -5.0959419250488281e+01 3.3639499664306641e+01)(-3.0568468093872070e+01 -5.8476547241210938e+01 3.3784889221191406e+01)(-4.5474662780761719e+01 -4.2875461578369141e+01 3.3498394012451172e+01)(-4.5474662780761719e+01 -4.2875461578369141e+01 3.3498394012451172e+01)(-3.0568468093872070e+01 -5.8476547241210938e+01 3.3784889221191406e+01)(-4.2138710021972656e+01 -5.1550628662109375e+01 3.3658546447753906e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.3537769317626953e+01)(6.6180809020996094e+01 -5.4195964813232422e+01 3.3697097778320312e+01)(4.3992328643798828e+01 -5.2341396331787109e+01 3.3693603515625000e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.3537769317626953e+01)(4.3992328643798828e+01 -5.2341396331787109e+01 3.3693603515625000e+01)(3.3548595428466797e+01 -5.2732738494873047e+01 3.3670452117919922e+01)(3.3548595428466797e+01 -5.2732738494873047e+01 3.3670452117919922e+01)(4.3992328643798828e+01 -5.2341396331787109e+01 3.3693603515625000e+01)(2.6057994842529297e+01 -6.0371574401855469e+01 3.3826858520507812e+01)(3.3548595428466797e+01 -5.2732738494873047e+01 3.3670452117919922e+01)(2.6057994842529297e+01 -6.0371574401855469e+01 3.3826858520507812e+01)(2.2558271408081055e+01 -5.8286998748779297e+01 3.3767402648925781e+01)(2.2558271408081055e+01 -5.8286998748779297e+01 3.3767402648925781e+01)(2.6057994842529297e+01 -6.0371574401855469e+01 3.3826858520507812e+01)(1.0692350387573242e+01 -6.1578598022460938e+01 3.3824855804443359e+01)(1.0692350387573242e+01 -6.1578598022460938e+01 3.3824855804443359e+01)(2.6057994842529297e+01 -6.0371574401855469e+01 3.3826858520507812e+01)(8.1042919158935547e+00 -6.4443916320800781e+01 3.3940048217773438e+01)(1.0692350387573242e+01 -6.1578598022460938e+01 3.3824855804443359e+01)(8.1042919158935547e+00 -6.4443916320800781e+01 3.3940048217773438e+01)(-1.5887664556503296e+00 -6.2479812622070312e+01 3.3840587615966797e+01)(-1.5887664556503296e+00 -6.2479812622070312e+01 3.3840587615966797e+01)(8.1042919158935547e+00 -6.4443916320800781e+01 3.3940048217773438e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(-1.5887664556503296e+00 -6.2479812622070312e+01 3.3840587615966797e+01)(-9.3455410003662109e+00 -6.4665954589843750e+01 3.3950527191162109e+01)(-1.3808149337768555e+01 -6.0955604553222656e+01 3.3813983917236328e+01)(4.3236637115478516e+01 -4.5131408691406250e+01 3.3537769317626953e+01)(5.1246227264404297e+01 -3.5778129577636719e+01 3.3374511718750000e+01)(6.6180809020996094e+01 -5.4195964813232422e+01 3.3697097778320312e+01)(6.1063694000244141e+01 -1.3321977615356445e+01 3.2982536315917969e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(5.7266471862792969e+01 -2.5035991668701172e+01 3.3187004089355469e+01)(-6.1661891937255859e+01 -1.0201030731201172e+01 3.2928058624267578e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-6.2598979949951172e+01 1.3960357010364532e-01 3.2750339508056641e+01)(-4.2138710021972656e+01 -5.1550628662109375e+01 3.3658546447753906e+01)(-5.8686054229736328e+01 -3.2151626586914062e+01 3.3334053039550781e+01)(-5.2998455047607422e+01 -3.3127227783203125e+01 3.3328239440917969e+01)(-5.2998455047607422e+01 -3.3127227783203125e+01 3.3328239440917969e+01)(-5.8686054229736328e+01 -3.2151626586914062e+01 3.3334053039550781e+01)(-5.8464969635009766e+01 -2.2092910766601562e+01 3.3135635375976562e+01)(-5.8464969635009766e+01 -2.2092910766601562e+01 3.3135635375976562e+01)(-5.8686054229736328e+01 -3.2151626586914062e+01 3.3334053039550781e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-5.8464969635009766e+01 -2.2092910766601562e+01 3.3135635375976562e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-6.1661891937255859e+01 -1.0201030731201172e+01 3.2928058624267578e+01)(5.7266471862792969e+01 -2.5035991668701172e+01 3.3187004089355469e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(5.1246227264404297e+01 -3.5778129577636719e+01 3.3374511718750000e+01)(5.1246227264404297e+01 -3.5778129577636719e+01 3.3374511718750000e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(6.6180809020996094e+01 -5.4195964813232422e+01 3.3697097778320312e+01)(6.5797180175781250e+01 -4.0046459197998047e+01 3.1949325561523438e+01)(6.5100914001464844e+01 -2.1946948021650314e-02 3.1244009017944336e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 3.0445819854736328e+01)(6.6195358276367188e+01 -3.9837364196777344e+01 3.0445819854736328e+01)(6.5100914001464844e+01 -2.1946948021650314e-02 3.1244009017944336e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 2.9750457763671875e+01)(6.5797180175781250e+01 -4.0046459197998047e+01 3.1949325561523438e+01)(6.4003334045410156e+01 -2.6268705725669861e-02 3.2345809936523438e+01)(6.5100914001464844e+01 -2.1946948021650314e-02 3.1244009017944336e+01)(6.7959991455078125e+01 -3.9892444610595703e+01 3.3197296142578125e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 3.0445819854736328e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 2.9751218795776367e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 2.9751218795776367e+01)(6.7266197204589844e+01 1.9849516451358795e-02 3.2495204925537109e+01)(6.7959991455078125e+01 -3.9892444610595703e+01 3.3197296142578125e+01)(6.7959991455078125e+01 -3.9892444610595703e+01 3.3197296142578125e+01)(6.7266197204589844e+01 1.9849516451358795e-02 3.2495204925537109e+01)(6.5254318237304688e+01 1.3590400107204914e-02 3.4510925292968750e+01)(6.6262809753417969e+01 -4.2838478088378906e+01 3.5263347625732422e+01)(6.7959991455078125e+01 -3.9892444610595703e+01 3.3197296142578125e+01)(6.5254318237304688e+01 1.3590400107204914e-02 3.4510925292968750e+01)(6.6262809753417969e+01 -4.2838478088378906e+01 3.5263347625732422e+01)(6.5254318237304688e+01 1.3590400107204914e-02 3.4510925292968750e+01)(6.3545814514160156e+01 -4.3218647003173828e+01 3.6004768371582031e+01)(6.3545814514160156e+01 -4.3218647003173828e+01 3.6004768371582031e+01)(6.5254318237304688e+01 1.3590400107204914e-02 3.4510925292968750e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(6.8991874694824219e+01 -4.2546276092529297e+01 3.0505603790283203e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 3.0445819854736328e+01)(6.7959991455078125e+01 -3.9892444610595703e+01 3.3197296142578125e+01)(7.0717002868652344e+01 -4.9456420898437500e+01 3.0641046524047852e+01)(6.8991874694824219e+01 -4.2546276092529297e+01 3.0505603790283203e+01)(6.8257827758789062e+01 -4.2601917266845703e+01 3.3251319885253906e+01)(6.8257827758789062e+01 -4.2601917266845703e+01 3.3251319885253906e+01)(6.8991874694824219e+01 -4.2546276092529297e+01 3.0505603790283203e+01)(6.7959991455078125e+01 -3.9892444610595703e+01 3.3197296142578125e+01)(6.8257827758789062e+01 -4.2601917266845703e+01 3.3251319885253906e+01)(6.7959991455078125e+01 -3.9892444610595703e+01 3.3197296142578125e+01)(6.6262809753417969e+01 -4.2838478088378906e+01 3.5263347625732422e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 3.0683090209960938e+01)(7.0717002868652344e+01 -4.9456420898437500e+01 3.0641046524047852e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(7.0717002868652344e+01 -4.9456420898437500e+01 3.0641046524047852e+01)(6.8257827758789062e+01 -4.2601917266845703e+01 3.3251319885253906e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(6.8257827758789062e+01 -4.2601917266845703e+01 3.3251319885253906e+01)(6.6262809753417969e+01 -4.2838478088378906e+01 3.5263347625732422e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(6.6262809753417969e+01 -4.2838478088378906e+01 3.5263347625732422e+01)(6.6362396240234375e+01 -5.4394374847412109e+01 3.6200504302978516e+01)(6.6362396240234375e+01 -5.4394374847412109e+01 3.6200504302978516e+01)(6.6262809753417969e+01 -4.2838478088378906e+01 3.5263347625732422e+01)(6.3545814514160156e+01 -4.3218647003173828e+01 3.6004768371582031e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(7.4425079345703125e+01 -5.8410232543945312e+01 2.7937072753906250e+01)(7.2058578491210938e+01 -5.3656433105468750e+01 3.1144565582275391e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(7.2058578491210938e+01 -5.3656433105468750e+01 3.1144565582275391e+01)(7.1710327148437500e+01 -5.2804832458496094e+01 3.0847661972045898e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(7.1710327148437500e+01 -5.2804832458496094e+01 3.0847661972045898e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 3.0683090209960938e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(6.6362396240234375e+01 -5.4394374847412109e+01 3.6200504302978516e+01)(7.5355300903320312e+01 -5.7473304748535156e+01 3.2611495971679688e+01)(7.0059211730957031e+01 -5.3047687530517578e+01 3.4634220123291016e+01)(7.5355300903320312e+01 -5.7473304748535156e+01 3.2611495971679688e+01)(7.4425079345703125e+01 -5.8410232543945312e+01 2.7937072753906250e+01)(7.5223945617675781e+01 -5.8589820861816406e+01 -3.0733537673950195e+01)(6.5982025146484375e+01 -5.4344425201416016e+01 -3.6213706970214844e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(7.5223945617675781e+01 -5.8589820861816406e+01 -3.0733537673950195e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(7.4411949157714844e+01 -5.8417503356933594e+01 -2.7993473052978516e+01)(8.0183486938476562e+01 -6.6510673522949219e+01 -2.9611141681671143e+00)(8.0346618652343750e+01 -6.5448287963867188e+01 -1.1822723388671875e+01)(7.7132331848144531e+01 -6.2731616973876953e+01 -2.1445762634277344e+01)(7.4411949157714844e+01 -5.8417503356933594e+01 -2.7993473052978516e+01)(7.7132331848144531e+01 -6.2731616973876953e+01 -2.1445762634277344e+01)(7.5223945617675781e+01 -5.8589820861816406e+01 -3.0733537673950195e+01)(8.0432762145996094e+01 -6.6328872680664062e+01 6.2318983078002930e+00)(8.0183486938476562e+01 -6.6510673522949219e+01 -2.9611141681671143e+00)(7.8167495727539062e+01 -6.4042404174804688e+01 1.7361381530761719e+01)(7.7601310729980469e+01 -6.2641696929931641e+01 2.1784906387329102e+01)(7.8167495727539062e+01 -6.4042404174804688e+01 1.7361381530761719e+01)(7.5432380676269531e+01 -6.0093624114990234e+01 2.7496400833129883e+01)(8.0432762145996094e+01 -6.6328872680664062e+01 6.2318983078002930e+00)(7.8167495727539062e+01 -6.4042404174804688e+01 1.7361381530761719e+01)(7.9975387573242188e+01 -6.5400146484375000e+01 1.2011444091796875e+01)(7.5432380676269531e+01 -6.0093624114990234e+01 2.7496400833129883e+01)(7.4425079345703125e+01 -5.8410232543945312e+01 2.7937072753906250e+01)(7.5355300903320312e+01 -5.7473304748535156e+01 3.2611495971679688e+01)(7.5223945617675781e+01 -5.8589820861816406e+01 -3.0733537673950195e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 -2.9776180267333984e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(7.5223945617675781e+01 -5.8589820861816406e+01 -3.0733537673950195e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(6.5982025146484375e+01 -5.4344425201416016e+01 -3.6213706970214844e+01)(4.8290912628173828e+01 -5.2055866241455078e+01 -3.6726696014404297e+01)(6.5982025146484375e+01 -5.4344425201416016e+01 -3.6213706970214844e+01)(4.9104595184326172e+01 -5.0109062194824219e+01 -3.9478878021240234e+01)(4.9104595184326172e+01 -5.0109062194824219e+01 -3.9478878021240234e+01)(6.5982025146484375e+01 -5.4344425201416016e+01 -3.6213706970214844e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(4.9104595184326172e+01 -5.0109062194824219e+01 -3.9478878021240234e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(5.3597507476806641e+01 -4.6303234100341797e+01 -4.4528945922851562e+01)(6.2761386871337891e+01 -3.9154026031494141e+01 -5.1854328155517578e+01)(5.7753578186035156e+01 -4.3351928710937500e+01 -4.7858364105224609e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 -4.9459815979003906e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 -4.9459815979003906e+01)(5.7753578186035156e+01 -4.3351928710937500e+01 -4.7858364105224609e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 -4.0288875579833984e+01)(5.7753578186035156e+01 -4.3351928710937500e+01 -4.7858364105224609e+01)(5.3597507476806641e+01 -4.6303234100341797e+01 -4.4528945922851562e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 -5.6983577728271484e+01)(6.8921844482421875e+01 -3.0560371398925781e+01 -5.7990928649902344e+01)(6.6470626831054688e+01 -3.4911262512207031e+01 -5.5177261352539062e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 -5.6983577728271484e+01)(6.6470626831054688e+01 -3.4911262512207031e+01 -5.5177261352539062e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 -4.9459815979003906e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 -4.9459815979003906e+01)(6.6470626831054688e+01 -3.4911262512207031e+01 -5.5177261352539062e+01)(6.2761386871337891e+01 -3.9154026031494141e+01 -5.1854328155517578e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 -6.2609596252441406e+01)(7.4284561157226562e+01 -1.9209348678588867e+01 -6.3147953033447266e+01)(7.2369964599609375e+01 -2.4447492599487305e+01 -6.1101634979248047e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 -6.2609596252441406e+01)(7.2369964599609375e+01 -2.4447492599487305e+01 -6.1101634979248047e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 -5.6983577728271484e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 -5.6983577728271484e+01)(7.2369964599609375e+01 -2.4447492599487305e+01 -6.1101634979248047e+01)(6.8921844482421875e+01 -3.0560371398925781e+01 -5.7990928649902344e+01)(9.1671630859375000e+01 7.8737270087003708e-03 -6.7610321044921875e+01)(7.7777069091796875e+01 -2.4013461079448462e-03 -6.6324417114257812e+01)(7.6093574523925781e+01 -1.1483164787292480e+01 -6.5283447265625000e+01)(9.1671630859375000e+01 7.8737270087003708e-03 -6.7610321044921875e+01)(7.6093574523925781e+01 -1.1483164787292480e+01 -6.5283447265625000e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 -6.6150505065917969e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 -6.6150505065917969e+01)(7.6093574523925781e+01 -1.1483164787292480e+01 -6.5283447265625000e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 -6.2609596252441406e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 -6.2609596252441406e+01)(7.6093574523925781e+01 -1.1483164787292480e+01 -6.5283447265625000e+01)(7.4284561157226562e+01 -1.9209348678588867e+01 -6.3147953033447266e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 6.6150505065917969e+01)(7.6895065307617188e+01 -9.8652114868164062e+00 6.5519035339355469e+01)(9.1671630859375000e+01 -7.8729223459959030e-03 6.7610321044921875e+01)(9.1671630859375000e+01 -7.8729223459959030e-03 6.7610321044921875e+01)(7.6895065307617188e+01 -9.8652114868164062e+00 6.5519035339355469e+01)(7.7775932312011719e+01 2.5601454544812441e-03 6.6324317932128906e+01)(7.6895065307617188e+01 -9.8652114868164062e+00 6.5519035339355469e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 6.6150505065917969e+01)(7.4106216430664062e+01 -1.9427236557006836e+01 6.3043773651123047e+01)(7.4106216430664062e+01 -1.9427236557006836e+01 6.3043773651123047e+01)(9.1667900085449219e+01 -1.3433965682983398e+01 6.6150505065917969e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 6.2609596252441406e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 5.6983577728271484e+01)(6.8962791442871094e+01 -3.0557998657226562e+01 5.7995727539062500e+01)(7.1592102050781250e+01 -2.5481889724731445e+01 6.0607410430908203e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 5.6983577728271484e+01)(7.1592102050781250e+01 -2.5481889724731445e+01 6.0607410430908203e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 6.2609596252441406e+01)(9.1667900085449219e+01 -2.5232019424438477e+01 6.2609596252441406e+01)(7.1592102050781250e+01 -2.5481889724731445e+01 6.0607410430908203e+01)(7.4106216430664062e+01 -1.9427236557006836e+01 6.3043773651123047e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 4.9459815979003906e+01)(6.1913730621337891e+01 -4.0812511444091797e+01 5.0500659942626953e+01)(6.5585601806640625e+01 -3.5560535430908203e+01 5.4675678253173828e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 4.9459815979003906e+01)(6.5585601806640625e+01 -3.5560535430908203e+01 5.4675678253173828e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 5.6983577728271484e+01)(9.1667900085449219e+01 -3.6190155029296875e+01 5.6983577728271484e+01)(6.5585601806640625e+01 -3.5560535430908203e+01 5.4675678253173828e+01)(6.8962791442871094e+01 -3.0557998657226562e+01 5.7995727539062500e+01)(4.8989151000976562e+01 -5.0106582641601562e+01 3.9465900421142578e+01)(5.3248313903808594e+01 -4.6712371826171875e+01 4.4017704010009766e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(5.3248313903808594e+01 -4.6712371826171875e+01 4.4017704010009766e+01)(5.6489311218261719e+01 -4.5680019378662109e+01 4.5435485839843750e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(5.6489311218261719e+01 -4.5680019378662109e+01 4.5435485839843750e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 4.9459815979003906e+01)(9.1667900085449219e+01 -4.5943382263183594e+01 4.9459815979003906e+01)(5.6489311218261719e+01 -4.5680019378662109e+01 4.5435485839843750e+01)(6.1913730621337891e+01 -4.0812511444091797e+01 5.0500659942626953e+01)(7.5355300903320312e+01 -5.7473304748535156e+01 3.2611495971679688e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 2.9776180267333984e+01)(4.7969100952148438e+01 -5.2399749755859375e+01 3.6177173614501953e+01)(4.8989151000976562e+01 -5.0106582641601562e+01 3.9465900421142578e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(4.7969100952148438e+01 -5.2399749755859375e+01 3.6177173614501953e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(6.6362396240234375e+01 -5.4394374847412109e+01 3.6200504302978516e+01)(6.6362396240234375e+01 -5.4394374847412109e+01 3.6200504302978516e+01)(9.1667900085449219e+01 -5.4166885375976562e+01 4.0288875579833984e+01)(7.5355300903320312e+01 -5.7473304748535156e+01 3.2611495971679688e+01)(7.7601310729980469e+01 -6.2641696929931641e+01 2.1784906387329102e+01)(7.5432380676269531e+01 -6.0093624114990234e+01 2.7496400833129883e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 2.9776180267333984e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 2.9776180267333984e+01)(7.5432380676269531e+01 -6.0093624114990234e+01 2.7496400833129883e+01)(7.5355300903320312e+01 -5.7473304748535156e+01 3.2611495971679688e+01)(7.9975387573242188e+01 -6.5400146484375000e+01 1.2011444091796875e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 1.8271839141845703e+01)(8.0432762145996094e+01 -6.6328872680664062e+01 6.2318983078002930e+00)(8.0432762145996094e+01 -6.6328872680664062e+01 6.2318983078002930e+00)(9.1667900085449219e+01 -6.4989387512207031e+01 1.8271839141845703e+01)(9.1667900085449219e+01 -6.7227928161621094e+01 6.1589846611022949e+00)(7.9975387573242188e+01 -6.5400146484375000e+01 1.2011444091796875e+01)(7.8167495727539062e+01 -6.4042404174804688e+01 1.7361381530761719e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 1.8271839141845703e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 1.8271839141845703e+01)(7.8167495727539062e+01 -6.4042404174804688e+01 1.7361381530761719e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 2.9776180267333984e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 2.9776180267333984e+01)(7.8167495727539062e+01 -6.4042404174804688e+01 1.7361381530761719e+01)(7.7601310729980469e+01 -6.2641696929931641e+01 2.1784906387329102e+01)(9.1667900085449219e+01 -6.7227928161621094e+01 -6.1589846611022949e+00)(8.0183486938476562e+01 -6.6510673522949219e+01 -2.9611141681671143e+00)(9.1667900085449219e+01 -6.7227928161621094e+01 6.1589846611022949e+00)(9.1667900085449219e+01 -6.7227928161621094e+01 6.1589846611022949e+00)(8.0183486938476562e+01 -6.6510673522949219e+01 -2.9611141681671143e+00)(8.0432762145996094e+01 -6.6328872680664062e+01 6.2318983078002930e+00)(7.7132331848144531e+01 -6.2731616973876953e+01 -2.1445762634277344e+01)(8.0346618652343750e+01 -6.5448287963867188e+01 -1.1822723388671875e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 -1.8271839141845703e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 -1.8271839141845703e+01)(8.0346618652343750e+01 -6.5448287963867188e+01 -1.1822723388671875e+01)(9.1667900085449219e+01 -6.7227928161621094e+01 -6.1589846611022949e+00)(9.1667900085449219e+01 -6.7227928161621094e+01 -6.1589846611022949e+00)(8.0346618652343750e+01 -6.5448287963867188e+01 -1.1822723388671875e+01)(8.0183486938476562e+01 -6.6510673522949219e+01 -2.9611141681671143e+00)(9.1667900085449219e+01 -6.0586814880371094e+01 -2.9776180267333984e+01)(7.5223945617675781e+01 -5.8589820861816406e+01 -3.0733537673950195e+01)(7.7132331848144531e+01 -6.2731616973876953e+01 -2.1445762634277344e+01)(9.1667900085449219e+01 -6.0586814880371094e+01 -2.9776180267333984e+01)(7.7132331848144531e+01 -6.2731616973876953e+01 -2.1445762634277344e+01)(9.1667900085449219e+01 -6.4989387512207031e+01 -1.8271839141845703e+01)(6.3689186096191406e+01 -1.3543588638305664e+01 -7.7243057250976562e+01)(5.8777507781982422e+01 -2.8995386123657227e+01 -6.9004394531250000e+01)(6.3137390136718750e+01 -2.0355478286743164e+01 -6.8861396789550781e+01)(7.2369964599609375e+01 -2.4447492599487305e+01 -6.1101634979248047e+01)(7.4284561157226562e+01 -1.9209348678588867e+01 -6.3147953033447266e+01)(6.9883941650390625e+01 -1.8658252716064453e+01 -6.3826568603515625e+01)(6.6470626831054688e+01 -3.4911262512207031e+01 -5.5177261352539062e+01)(6.8921844482421875e+01 -3.0560371398925781e+01 -5.7990928649902344e+01)(6.5229339599609375e+01 -2.9794763565063477e+01 -5.8917045593261719e+01)(4.9104595184326172e+01 -5.0109062194824219e+01 -3.9478878021240234e+01)(4.1492641448974609e+01 -5.2520832061767578e+01 -3.7117511749267578e+01)(4.8290912628173828e+01 -5.2055866241455078e+01 -3.6726696014404297e+01)(4.8072696685791016e+01 -4.6767940521240234e+01 -4.6645763397216797e+01)(4.1492641448974609e+01 -5.2520832061767578e+01 -3.7117511749267578e+01)(4.9104595184326172e+01 -5.0109062194824219e+01 -3.9478878021240234e+01)(4.8072696685791016e+01 -4.6767940521240234e+01 -4.6645763397216797e+01)(4.9104595184326172e+01 -5.0109062194824219e+01 -3.9478878021240234e+01)(5.3597507476806641e+01 -4.6303234100341797e+01 -4.4528945922851562e+01)(5.0214096069335938e+01 -4.2584335327148438e+01 -5.6838733673095703e+01)(4.5927196502685547e+01 -4.7371421813964844e+01 -5.0685241699218750e+01)(4.8072696685791016e+01 -4.6767940521240234e+01 -4.6645763397216797e+01)(4.8072696685791016e+01 -4.6767940521240234e+01 -4.6645763397216797e+01)(4.5927196502685547e+01 -4.7371421813964844e+01 -5.0685241699218750e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 -4.6216670989990234e+01)(4.8072696685791016e+01 -4.6767940521240234e+01 -4.6645763397216797e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 -4.6216670989990234e+01)(4.1492641448974609e+01 -5.2520832061767578e+01 -3.7117511749267578e+01)(4.1492641448974609e+01 -5.2520832061767578e+01 -3.7117511749267578e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 -4.6216670989990234e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 -4.1484966278076172e+01)(4.1492641448974609e+01 -5.2520832061767578e+01 -3.7117511749267578e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 -4.1484966278076172e+01)(3.6507743835449219e+01 -5.4964744567871094e+01 -3.6715332031250000e+01)(5.7753578186035156e+01 -4.3351928710937500e+01 -4.7858364105224609e+01)(5.8207679748535156e+01 -3.9895378112792969e+01 -5.1529239654541016e+01)(5.3597507476806641e+01 -4.6303234100341797e+01 -4.4528945922851562e+01)(5.4023883819580078e+01 -3.9715717315673828e+01 -5.4380104064941406e+01)(5.0214096069335938e+01 -4.2584335327148438e+01 -5.6838733673095703e+01)(4.8072696685791016e+01 -4.6767940521240234e+01 -4.6645763397216797e+01)(5.4023883819580078e+01 -3.9715717315673828e+01 -5.4380104064941406e+01)(4.8072696685791016e+01 -4.6767940521240234e+01 -4.6645763397216797e+01)(5.8207679748535156e+01 -3.9895378112792969e+01 -5.1529239654541016e+01)(5.8207679748535156e+01 -3.9895378112792969e+01 -5.1529239654541016e+01)(4.8072696685791016e+01 -4.6767940521240234e+01 -4.6645763397216797e+01)(5.3597507476806641e+01 -4.6303234100341797e+01 -4.4528945922851562e+01)(5.3902999877929688e+01 -3.7571338653564453e+01 -6.2258621215820312e+01)(5.0214096069335938e+01 -4.2584335327148438e+01 -5.6838733673095703e+01)(5.4023883819580078e+01 -3.9715717315673828e+01 -5.4380104064941406e+01)(6.2761386871337891e+01 -3.9154026031494141e+01 -5.1854328155517578e+01)(5.8207679748535156e+01 -3.9895378112792969e+01 -5.1529239654541016e+01)(5.7753578186035156e+01 -4.3351928710937500e+01 -4.7858364105224609e+01)(5.8704299926757812e+01 -3.0884160995483398e+01 -6.3286991119384766e+01)(5.3902999877929688e+01 -3.7571338653564453e+01 -6.2258621215820312e+01)(5.4023883819580078e+01 -3.9715717315673828e+01 -5.4380104064941406e+01)(5.8704299926757812e+01 -3.0884160995483398e+01 -6.3286991119384766e+01)(5.4023883819580078e+01 -3.9715717315673828e+01 -5.4380104064941406e+01)(6.1056480407714844e+01 -3.0857095718383789e+01 -6.0095954895019531e+01)(6.1056480407714844e+01 -3.0857095718383789e+01 -6.0095954895019531e+01)(5.4023883819580078e+01 -3.9715717315673828e+01 -5.4380104064941406e+01)(6.5229339599609375e+01 -2.9794763565063477e+01 -5.8917045593261719e+01)(6.5229339599609375e+01 -2.9794763565063477e+01 -5.8917045593261719e+01)(5.4023883819580078e+01 -3.9715717315673828e+01 -5.4380104064941406e+01)(5.8207679748535156e+01 -3.9895378112792969e+01 -5.1529239654541016e+01)(6.5229339599609375e+01 -2.9794763565063477e+01 -5.8917045593261719e+01)(5.8207679748535156e+01 -3.9895378112792969e+01 -5.1529239654541016e+01)(6.6470626831054688e+01 -3.4911262512207031e+01 -5.5177261352539062e+01)(6.6470626831054688e+01 -3.4911262512207031e+01 -5.5177261352539062e+01)(5.8207679748535156e+01 -3.9895378112792969e+01 -5.1529239654541016e+01)(6.2761386871337891e+01 -3.9154026031494141e+01 -5.1854328155517578e+01)(5.8777507781982422e+01 -2.8995386123657227e+01 -6.9004394531250000e+01)(5.3902999877929688e+01 -3.7571338653564453e+01 -6.2258621215820312e+01)(5.8704299926757812e+01 -3.0884160995483398e+01 -6.3286991119384766e+01)(6.3137390136718750e+01 -2.0355478286743164e+01 -6.8861396789550781e+01)(5.8777507781982422e+01 -2.8995386123657227e+01 -6.9004394531250000e+01)(5.8704299926757812e+01 -3.0884160995483398e+01 -6.3286991119384766e+01)(6.3137390136718750e+01 -2.0355478286743164e+01 -6.8861396789550781e+01)(5.8704299926757812e+01 -3.0884160995483398e+01 -6.3286991119384766e+01)(6.4967224121093750e+01 -2.2056322097778320e+01 -6.4652145385742188e+01)(6.4967224121093750e+01 -2.2056322097778320e+01 -6.4652145385742188e+01)(5.8704299926757812e+01 -3.0884160995483398e+01 -6.3286991119384766e+01)(6.1056480407714844e+01 -3.0857095718383789e+01 -6.0095954895019531e+01)(6.4967224121093750e+01 -2.2056322097778320e+01 -6.4652145385742188e+01)(6.1056480407714844e+01 -3.0857095718383789e+01 -6.0095954895019531e+01)(6.5229339599609375e+01 -2.9794763565063477e+01 -5.8917045593261719e+01)(7.2369964599609375e+01 -2.4447492599487305e+01 -6.1101634979248047e+01)(6.5229339599609375e+01 -2.9794763565063477e+01 -5.8917045593261719e+01)(6.8921844482421875e+01 -3.0560371398925781e+01 -5.7990928649902344e+01)(6.9883941650390625e+01 -1.8658252716064453e+01 -6.3826568603515625e+01)(6.4967224121093750e+01 -2.2056322097778320e+01 -6.4652145385742188e+01)(6.5229339599609375e+01 -2.9794763565063477e+01 -5.8917045593261719e+01)(6.9883941650390625e+01 -1.8658252716064453e+01 -6.3826568603515625e+01)(6.5229339599609375e+01 -2.9794763565063477e+01 -5.8917045593261719e+01)(7.2369964599609375e+01 -2.4447492599487305e+01 -6.1101634979248047e+01)(6.7324874877929688e+01 -1.4314343452453613e+01 -6.7311622619628906e+01)(6.3137390136718750e+01 -2.0355478286743164e+01 -6.8861396789550781e+01)(6.4967224121093750e+01 -2.2056322097778320e+01 -6.4652145385742188e+01)(6.7324874877929688e+01 -1.4314343452453613e+01 -6.7311622619628906e+01)(6.4967224121093750e+01 -2.2056322097778320e+01 -6.4652145385742188e+01)(6.9883941650390625e+01 -1.8658252716064453e+01 -6.3826568603515625e+01)(6.5906517028808594e+01 -8.4750108718872070e+00 -7.2243591308593750e+01)(6.3689186096191406e+01 -1.3543588638305664e+01 -7.7243057250976562e+01)(6.3137390136718750e+01 -2.0355478286743164e+01 -6.8861396789550781e+01)(6.5906517028808594e+01 -8.4750108718872070e+00 -7.2243591308593750e+01)(6.3137390136718750e+01 -2.0355478286743164e+01 -6.8861396789550781e+01)(6.7324874877929688e+01 -1.4314343452453613e+01 -6.7311622619628906e+01)(7.2396316528320312e+01 -8.8907270431518555e+00 -6.6234588623046875e+01)(6.7324874877929688e+01 -1.4314343452453613e+01 -6.7311622619628906e+01)(6.9883941650390625e+01 -1.8658252716064453e+01 -6.3826568603515625e+01)(7.2396316528320312e+01 -8.8907270431518555e+00 -6.6234588623046875e+01)(6.9883941650390625e+01 -1.8658252716064453e+01 -6.3826568603515625e+01)(7.6093574523925781e+01 -1.1483164787292480e+01 -6.5283447265625000e+01)(7.6093574523925781e+01 -1.1483164787292480e+01 -6.5283447265625000e+01)(6.9883941650390625e+01 -1.8658252716064453e+01 -6.3826568603515625e+01)(7.4284561157226562e+01 -1.9209348678588867e+01 -6.3147953033447266e+01)(6.9187454223632812e+01 -3.0167360305786133e+00 -6.9217140197753906e+01)(6.5906517028808594e+01 -8.4750108718872070e+00 -7.2243591308593750e+01)(6.7324874877929688e+01 -1.4314343452453613e+01 -6.7311622619628906e+01)(6.9187454223632812e+01 -3.0167360305786133e+00 -6.9217140197753906e+01)(6.7324874877929688e+01 -1.4314343452453613e+01 -6.7311622619628906e+01)(7.2396316528320312e+01 -8.8907270431518555e+00 -6.6234588623046875e+01)(6.6473045349121094e+01 -1.0819339193403721e-02 -7.3003929138183594e+01)(6.5906517028808594e+01 -8.4750108718872070e+00 -7.2243591308593750e+01)(6.9187454223632812e+01 -3.0167360305786133e+00 -6.9217140197753906e+01)(7.3168907165527344e+01 2.6809694245457649e-03 -6.6869972229003906e+01)(6.9187454223632812e+01 -3.0167360305786133e+00 -6.9217140197753906e+01)(7.2396316528320312e+01 -8.8907270431518555e+00 -6.6234588623046875e+01)(7.3168907165527344e+01 2.6809694245457649e-03 -6.6869972229003906e+01)(7.2396316528320312e+01 -8.8907270431518555e+00 -6.6234588623046875e+01)(7.7777069091796875e+01 -2.4013461079448462e-03 -6.6324417114257812e+01)(7.7777069091796875e+01 -2.4013461079448462e-03 -6.6324417114257812e+01)(7.2396316528320312e+01 -8.8907270431518555e+00 -6.6234588623046875e+01)(7.6093574523925781e+01 -1.1483164787292480e+01 -6.5283447265625000e+01)(-5.1992046356201172e+01 -3.0322511672973633e+01 -8.3970336914062500e+01)(-4.3681865692138672e+01 -4.1066829681396484e+01 -8.3782791137695312e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-4.3681865692138672e+01 -4.1066829681396484e+01 -8.3782791137695312e+01)(-3.4414989471435547e+01 -4.9008846282958984e+01 -8.3644165039062500e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-6.0190433502197266e+01 -6.4793100357055664e+00 -8.4386520385742188e+01)(-1.4363290786743164e+01 -5.7752208709716797e+01 -8.3491554260253906e+01)(-6.2979259490966797e+00 -5.9162101745605469e+01 -8.3466941833496094e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-6.2979259490966797e+00 -5.9162101745605469e+01 -8.3466941833496094e+01)(4.2258644104003906e+00 -5.9339282989501953e+01 -8.3463844299316406e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(4.2258644104003906e+00 -5.9339282989501953e+01 -8.3463844299316406e+01)(1.4375006675720215e+01 -5.7782402038574219e+01 -8.3491027832031250e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(1.4375006675720215e+01 -5.7782402038574219e+01 -8.3491027832031250e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-5.7721527099609375e+01 -1.7692852020263672e+01 -8.4190788269042969e+01)(-5.1992046356201172e+01 -3.0322511672973633e+01 -8.3970336914062500e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-3.4414989471435547e+01 -4.9008846282958984e+01 -8.3644165039062500e+01)(-2.2455890655517578e+01 -5.5203880310058594e+01 -8.3536033630371094e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-2.2455890655517578e+01 -5.5203880310058594e+01 -8.3536033630371094e+01)(-1.4363290786743164e+01 -5.7752208709716797e+01 -8.3491554260253906e+01)(1.4375006675720215e+01 -5.7782402038574219e+01 -8.3491027832031250e+01)(2.3960254669189453e+01 -5.4630996704101562e+01 -8.3546028137207031e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(-6.0190433502197266e+01 -6.4793100357055664e+00 -8.4386520385742188e+01)(-5.7721527099609375e+01 -1.7692852020263672e+01 -8.4190788269042969e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(2.3960254669189453e+01 -5.4630996704101562e+01 -8.3546028137207031e+01)(3.3205570220947266e+01 -4.9721042633056641e+01 -8.3631698608398438e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(3.3205570220947266e+01 -4.9721042633056641e+01 -8.3631698608398438e+01)(4.0978836059570312e+01 -4.3768245697021484e+01 -8.3735656738281250e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(4.0978836059570312e+01 -4.3768245697021484e+01 -8.3735656738281250e+01)(4.8242515563964844e+01 -3.5771823883056641e+01 -8.3875213623046875e+01)(4.8242515563964844e+01 -3.5771823883056641e+01 -8.3875213623046875e+01)(5.2237686157226562e+01 -2.9714305877685547e+01 -8.3980941772460938e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(5.2237686157226562e+01 -2.9714305877685547e+01 -8.3980941772460938e+01)(5.8936775207519531e+01 -1.3267182350158691e+01 -8.4265441894531250e+01)(5.8936775207519531e+01 -1.3267182350158691e+01 -8.4265441894531250e+01)(5.2237686157226562e+01 -2.9714305877685547e+01 -8.3980941772460938e+01)(5.3880916595458984e+01 -2.7190946578979492e+01 -7.7054672241210938e+01)(5.8936775207519531e+01 -1.3267182350158691e+01 -8.4265441894531250e+01)(5.3880916595458984e+01 -2.7190946578979492e+01 -7.7054672241210938e+01)(5.8526145935058594e+01 -1.5779068946838379e+01 -7.7225296020507812e+01)(6.0709743499755859e+01 8.6059588193893433e-01 -7.7497718811035156e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(6.0709743499755859e+01 8.6059588193893433e-01 -7.7497718811035156e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(5.8526145935058594e+01 -1.5779068946838379e+01 -7.7225296020507812e+01)(5.8526145935058594e+01 -1.5779068946838379e+01 -7.7225296020507812e+01)(6.0241516113281250e+01 -5.5145640373229980e+00 -8.4403366088867188e+01)(5.8936775207519531e+01 -1.3267182350158691e+01 -8.4265441894531250e+01)(5.3880916595458984e+01 -2.7190946578979492e+01 -7.7054672241210938e+01)(5.2237686157226562e+01 -2.9714305877685547e+01 -8.3980941772460938e+01)(4.7752868652343750e+01 -3.6875000000000000e+01 -7.6854736328125000e+01)(5.2237686157226562e+01 -2.9714305877685547e+01 -8.3980941772460938e+01)(4.8242515563964844e+01 -3.5771823883056641e+01 -8.3875213623046875e+01)(4.7752868652343750e+01 -3.6875000000000000e+01 -7.6854736328125000e+01)(4.7752868652343750e+01 -3.6875000000000000e+01 -7.6854736328125000e+01)(4.8242515563964844e+01 -3.5771823883056641e+01 -8.3875213623046875e+01)(4.0978836059570312e+01 -4.3768245697021484e+01 -8.3735656738281250e+01)(4.7752868652343750e+01 -3.6875000000000000e+01 -7.6854736328125000e+01)(4.0978836059570312e+01 -4.3768245697021484e+01 -8.3735656738281250e+01)(4.0381473541259766e+01 -4.4592525482177734e+01 -7.6720718383789062e+01)(4.0381473541259766e+01 -4.4592525482177734e+01 -7.6720718383789062e+01)(4.0978836059570312e+01 -4.3768245697021484e+01 -8.3735656738281250e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(4.0978836059570312e+01 -4.3768245697021484e+01 -8.3735656738281250e+01)(3.3205570220947266e+01 -4.9721042633056641e+01 -8.3631698608398438e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(3.3205570220947266e+01 -4.9721042633056641e+01 -8.3631698608398438e+01)(2.3960254669189453e+01 -5.4630996704101562e+01 -8.3546028137207031e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(2.3960254669189453e+01 -5.4630996704101562e+01 -8.3546028137207031e+01)(1.8075555801391602e+01 -5.6929447174072266e+01 -7.6504394531250000e+01)(1.8075555801391602e+01 -5.6929447174072266e+01 -7.6504394531250000e+01)(2.3960254669189453e+01 -5.4630996704101562e+01 -8.3546028137207031e+01)(1.4375006675720215e+01 -5.7782402038574219e+01 -8.3491027832031250e+01)(1.8075555801391602e+01 -5.6929447174072266e+01 -7.6504394531250000e+01)(1.4375006675720215e+01 -5.7782402038574219e+01 -8.3491027832031250e+01)(6.2147369384765625e+00 -5.9180549621582031e+01 -7.6465202331542969e+01)(6.2147369384765625e+00 -5.9180549621582031e+01 -7.6465202331542969e+01)(1.4375006675720215e+01 -5.7782402038574219e+01 -8.3491027832031250e+01)(4.2258644104003906e+00 -5.9339282989501953e+01 -8.3463844299316406e+01)(6.2147369384765625e+00 -5.9180549621582031e+01 -7.6465202331542969e+01)(4.2258644104003906e+00 -5.9339282989501953e+01 -8.3463844299316406e+01)(-4.6344380378723145e+00 -5.9316928863525391e+01 -7.6463470458984375e+01)(-4.6344380378723145e+00 -5.9316928863525391e+01 -7.6463470458984375e+01)(4.2258644104003906e+00 -5.9339282989501953e+01 -8.3463844299316406e+01)(-6.2979259490966797e+00 -5.9162101745605469e+01 -8.3466941833496094e+01)(-4.6344380378723145e+00 -5.9316928863525391e+01 -7.6463470458984375e+01)(-6.2979259490966797e+00 -5.9162101745605469e+01 -8.3466941833496094e+01)(-1.5535598754882812e+01 -5.7570087432861328e+01 -7.6493667602539062e+01)(-1.5535598754882812e+01 -5.7570087432861328e+01 -7.6493667602539062e+01)(-6.2979259490966797e+00 -5.9162101745605469e+01 -8.3466941833496094e+01)(-1.4363290786743164e+01 -5.7752208709716797e+01 -8.3491554260253906e+01)(-1.5535598754882812e+01 -5.7570087432861328e+01 -7.6493667602539062e+01)(-1.4363290786743164e+01 -5.7752208709716797e+01 -8.3491554260253906e+01)(-2.2455890655517578e+01 -5.5203880310058594e+01 -8.3536033630371094e+01)(-1.5535598754882812e+01 -5.7570087432861328e+01 -7.6493667602539062e+01)(-2.2455890655517578e+01 -5.5203880310058594e+01 -8.3536033630371094e+01)(-2.5571830749511719e+01 -5.4069751739501953e+01 -7.6553871154785156e+01)(-2.2455890655517578e+01 -5.5203880310058594e+01 -8.3536033630371094e+01)(-3.4414989471435547e+01 -4.9008846282958984e+01 -8.3644165039062500e+01)(-2.5571830749511719e+01 -5.4069751739501953e+01 -7.6553871154785156e+01)(-2.5571830749511719e+01 -5.4069751739501953e+01 -7.6553871154785156e+01)(-3.4414989471435547e+01 -4.9008846282958984e+01 -8.3644165039062500e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-3.4414989471435547e+01 -4.9008846282958984e+01 -8.3644165039062500e+01)(-4.3681865692138672e+01 -4.1066829681396484e+01 -8.3782791137695312e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-4.3681865692138672e+01 -4.1066829681396484e+01 -8.3782791137695312e+01)(-4.7512905120849609e+01 -3.7282951354980469e+01 -7.6848480224609375e+01)(-4.7512905120849609e+01 -3.7282951354980469e+01 -7.6848480224609375e+01)(-4.3681865692138672e+01 -4.1066829681396484e+01 -8.3782791137695312e+01)(-5.1992046356201172e+01 -3.0322511672973633e+01 -8.3970336914062500e+01)(-4.7512905120849609e+01 -3.7282951354980469e+01 -7.6848480224609375e+01)(-5.1992046356201172e+01 -3.0322511672973633e+01 -8.3970336914062500e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-5.1992046356201172e+01 -3.0322511672973633e+01 -8.3970336914062500e+01)(-5.7721527099609375e+01 -1.7692852020263672e+01 -8.4190788269042969e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-5.7721527099609375e+01 -1.7692852020263672e+01 -8.4190788269042969e+01)(-5.9619934082031250e+01 -1.0779594421386719e+01 -7.7311363220214844e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-6.0634792327880859e+01 9.5129001140594482e-01 -7.7491302490234375e+01)(-6.0190433502197266e+01 -6.4793100357055664e+00 -8.4386520385742188e+01)(-6.0190433502197266e+01 -6.4793100357055664e+00 -8.4386520385742188e+01)(-6.0634792327880859e+01 9.5129001140594482e-01 -7.7491302490234375e+01)(-5.9619934082031250e+01 -1.0779594421386719e+01 -7.7311363220214844e+01)(-6.0190433502197266e+01 -6.4793100357055664e+00 -8.4386520385742188e+01)(-5.9619934082031250e+01 -1.0779594421386719e+01 -7.7311363220214844e+01)(-5.7721527099609375e+01 -1.7692852020263672e+01 -8.4190788269042969e+01)(-5.5130447387695312e+01 -3.4798564910888672e+01 -7.6891128540039062e+01)(-4.7512905120849609e+01 -3.7282951354980469e+01 -7.6848480224609375e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-5.5130447387695312e+01 -3.4798564910888672e+01 -7.6891128540039062e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-5.7589668273925781e+01 -3.0553222656250000e+01 -7.6965240478515625e+01)(-5.7589668273925781e+01 -3.0553222656250000e+01 -7.6965240478515625e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-5.7956916809082031e+01 -2.9919239044189453e+01 -7.6976310729980469e+01)(-5.7956916809082031e+01 -2.9919239044189453e+01 -7.6976310729980469e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-6.0355087280273438e+01 -2.4795818328857422e+01 -7.7065727233886719e+01)(-6.0355087280273438e+01 -2.4795818328857422e+01 -7.7065727233886719e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-6.1995746612548828e+01 -2.0424051284790039e+01 -7.7142051696777344e+01)(6.5575477600097656e+01 -1.7839938402175903e-01 -7.7497505187988281e+01)(6.0709743499755859e+01 8.6059588193893433e-01 -7.7497718811035156e+01)(6.3689186096191406e+01 -1.3543588638305664e+01 -7.7243057250976562e+01)(6.3689186096191406e+01 -1.3543588638305664e+01 -7.7243057250976562e+01)(6.0709743499755859e+01 8.6059588193893433e-01 -7.7497718811035156e+01)(5.8526145935058594e+01 -1.5779068946838379e+01 -7.7225296020507812e+01)(6.3689186096191406e+01 -1.3543588638305664e+01 -7.7243057250976562e+01)(5.8526145935058594e+01 -1.5779068946838379e+01 -7.7225296020507812e+01)(6.1124519348144531e+01 -2.3125688552856445e+01 -7.7094139099121094e+01)(4.7752868652343750e+01 -3.6875000000000000e+01 -7.6854736328125000e+01)(5.3186267852783203e+01 -3.7757045745849609e+01 -7.6839218139648438e+01)(5.3880916595458984e+01 -2.7190946578979492e+01 -7.7054672241210938e+01)(5.3880916595458984e+01 -2.7190946578979492e+01 -7.7054672241210938e+01)(5.3186267852783203e+01 -3.7757045745849609e+01 -7.6839218139648438e+01)(5.7322402954101562e+01 -3.1111274719238281e+01 -7.6955619812011719e+01)(5.3880916595458984e+01 -2.7190946578979492e+01 -7.7054672241210938e+01)(5.7322402954101562e+01 -3.1111274719238281e+01 -7.6955619812011719e+01)(6.1124519348144531e+01 -2.3125688552856445e+01 -7.7094139099121094e+01)(5.3880916595458984e+01 -2.7190946578979492e+01 -7.7054672241210938e+01)(6.1124519348144531e+01 -2.3125688552856445e+01 -7.7094139099121094e+01)(5.8526145935058594e+01 -1.5779068946838379e+01 -7.7225296020507812e+01)(-3.6004280090332031e+01 -5.3937149047851562e+01 -7.6556991577148438e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-4.0549617767333984e+01 -5.0738544464111328e+01 -7.6612854003906250e+01)(-4.0549617767333984e+01 -5.0738544464111328e+01 -7.6612854003906250e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-4.4794261932373047e+01 -4.7153030395507812e+01 -7.6675498962402344e+01)(-4.4794261932373047e+01 -4.7153030395507812e+01 -7.6675498962402344e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-4.8737560272216797e+01 -4.3164611816406250e+01 -7.6744911193847656e+01)(-4.8737560272216797e+01 -4.3164611816406250e+01 -7.6744911193847656e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-4.7512905120849609e+01 -3.7282951354980469e+01 -7.6848480224609375e+01)(-4.8737560272216797e+01 -4.3164611816406250e+01 -7.6744911193847656e+01)(-4.7512905120849609e+01 -3.7282951354980469e+01 -7.6848480224609375e+01)(-5.1874969482421875e+01 -3.9420780181884766e+01 -7.6810455322265625e+01)(-5.1874969482421875e+01 -3.9420780181884766e+01 -7.6810455322265625e+01)(-4.7512905120849609e+01 -3.7282951354980469e+01 -7.6848480224609375e+01)(-5.5130447387695312e+01 -3.4798564910888672e+01 -7.6891128540039062e+01)(-6.1995746612548828e+01 -2.0424051284790039e+01 -7.7142051696777344e+01)(-5.4308601379394531e+01 -2.6464319229125977e+01 -7.7037017822265625e+01)(-5.9619934082031250e+01 -1.0779594421386719e+01 -7.7311363220214844e+01)(-6.1995746612548828e+01 -2.0424051284790039e+01 -7.7142051696777344e+01)(-5.9619934082031250e+01 -1.0779594421386719e+01 -7.7311363220214844e+01)(-6.3608222961425781e+01 -1.4818333625793457e+01 -7.7239898681640625e+01)(-6.3608222961425781e+01 -1.4818333625793457e+01 -7.7239898681640625e+01)(-5.9619934082031250e+01 -1.0779594421386719e+01 -7.7311363220214844e+01)(-6.4727386474609375e+01 -9.1172752380371094e+00 -7.7339408874511719e+01)(-6.4727386474609375e+01 -9.1172752380371094e+00 -7.7339408874511719e+01)(-5.9619934082031250e+01 -1.0779594421386719e+01 -7.7311363220214844e+01)(-6.5522720336914062e+01 -6.0815066099166870e-01 -7.7498558044433594e+01)(-6.5522720336914062e+01 -6.0815066099166870e-01 -7.7498558044433594e+01)(-5.9619934082031250e+01 -1.0779594421386719e+01 -7.7311363220214844e+01)(-6.0634792327880859e+01 9.5129001140594482e-01 -7.7491302490234375e+01)(5.3186267852783203e+01 -3.7757045745849609e+01 -7.6839218139648438e+01)(4.7752868652343750e+01 -3.6875000000000000e+01 -7.6854736328125000e+01)(4.5701000213623047e+01 -4.6332641601562500e+01 -7.6689895629882812e+01)(4.5701000213623047e+01 -4.6332641601562500e+01 -7.6689895629882812e+01)(4.7752868652343750e+01 -3.6875000000000000e+01 -7.6854736328125000e+01)(4.0381473541259766e+01 -4.4592525482177734e+01 -7.6720718383789062e+01)(4.5701000213623047e+01 -4.6332641601562500e+01 -7.6689895629882812e+01)(4.0381473541259766e+01 -4.4592525482177734e+01 -7.6720718383789062e+01)(4.1374691009521484e+01 -5.0019954681396484e+01 -7.6625450134277344e+01)(4.1374691009521484e+01 -5.0019954681396484e+01 -7.6625450134277344e+01)(4.0381473541259766e+01 -4.4592525482177734e+01 -7.6720718383789062e+01)(3.9868869781494141e+01 -5.1257701873779297e+01 -7.6603843688964844e+01)(3.9868869781494141e+01 -5.1257701873779297e+01 -7.6603843688964844e+01)(4.0381473541259766e+01 -4.4592525482177734e+01 -7.6720718383789062e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(3.9868869781494141e+01 -5.1257701873779297e+01 -7.6603843688964844e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(3.5300022125244141e+01 -5.4377662658691406e+01 -7.6549438476562500e+01)(3.5300022125244141e+01 -5.4377662658691406e+01 -7.6549438476562500e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(3.0403295516967773e+01 -5.7143013000488281e+01 -7.6501113891601562e+01)(3.0403295516967773e+01 -5.7143013000488281e+01 -7.6501113891601562e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(2.5174098968505859e+01 -5.9512725830078125e+01 -7.6460121154785156e+01)(2.5174098968505859e+01 -5.9512725830078125e+01 -7.6460121154785156e+01)(3.1591873168945312e+01 -5.1055095672607422e+01 -7.6607345581054688e+01)(1.8075555801391602e+01 -5.6929447174072266e+01 -7.6504394531250000e+01)(2.5174098968505859e+01 -5.9512725830078125e+01 -7.6460121154785156e+01)(1.8075555801391602e+01 -5.6929447174072266e+01 -7.6504394531250000e+01)(1.9716905593872070e+01 -6.1429821014404297e+01 -7.6426986694335938e+01)(1.9716905593872070e+01 -6.1429821014404297e+01 -7.6426986694335938e+01)(1.8075555801391602e+01 -5.6929447174072266e+01 -7.6504394531250000e+01)(1.4046819686889648e+01 -6.2879165649414062e+01 -7.6401657104492188e+01)(1.4046819686889648e+01 -6.2879165649414062e+01 -7.6401657104492188e+01)(1.8075555801391602e+01 -5.6929447174072266e+01 -7.6504394531250000e+01)(8.2822961807250977e+00 -6.3829875946044922e+01 -7.6384674072265625e+01)(8.2822961807250977e+00 -6.3829875946044922e+01 -7.6384674072265625e+01)(1.8075555801391602e+01 -5.6929447174072266e+01 -7.6504394531250000e+01)(6.2147369384765625e+00 -5.9180549621582031e+01 -7.6465202331542969e+01)(8.2822961807250977e+00 -6.3829875946044922e+01 -7.6384674072265625e+01)(6.2147369384765625e+00 -5.9180549621582031e+01 -7.6465202331542969e+01)(2.5540831089019775e+00 -6.4279273986816406e+01 -7.6376579284667969e+01)(2.5540831089019775e+00 -6.4279273986816406e+01 -7.6376579284667969e+01)(6.2147369384765625e+00 -5.9180549621582031e+01 -7.6465202331542969e+01)(-4.6344380378723145e+00 -5.9316928863525391e+01 -7.6463470458984375e+01)(2.5540831089019775e+00 -6.4279273986816406e+01 -7.6376579284667969e+01)(-4.6344380378723145e+00 -5.9316928863525391e+01 -7.6463470458984375e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 -7.6377044677734375e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 -7.6377044677734375e+01)(-4.6344380378723145e+00 -5.9316928863525391e+01 -7.6463470458984375e+01)(-8.4985942840576172e+00 -6.3799121856689453e+01 -7.6384994506835938e+01)(-8.4985942840576172e+00 -6.3799121856689453e+01 -7.6384994506835938e+01)(-4.6344380378723145e+00 -5.9316928863525391e+01 -7.6463470458984375e+01)(-1.5575727462768555e+01 -6.2575996398925781e+01 -7.6408042907714844e+01)(-1.5575727462768555e+01 -6.2575996398925781e+01 -7.6408042907714844e+01)(-4.6344380378723145e+00 -5.9316928863525391e+01 -7.6463470458984375e+01)(-1.5535598754882812e+01 -5.7570087432861328e+01 -7.6493667602539062e+01)(-1.5575727462768555e+01 -6.2575996398925781e+01 -7.6408042907714844e+01)(-1.5535598754882812e+01 -5.7570087432861328e+01 -7.6493667602539062e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 -7.6439010620117188e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 -7.6439010620117188e+01)(-1.5535598754882812e+01 -5.7570087432861328e+01 -7.6493667602539062e+01)(-2.5571830749511719e+01 -5.4069751739501953e+01 -7.6553871154785156e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 -7.6439010620117188e+01)(-2.5571830749511719e+01 -5.4069751739501953e+01 -7.6553871154785156e+01)(-2.7199975967407227e+01 -5.8660026550292969e+01 -7.6474639892578125e+01)(-2.7199975967407227e+01 -5.8660026550292969e+01 -7.6474639892578125e+01)(-2.5571830749511719e+01 -5.4069751739501953e+01 -7.6553871154785156e+01)(-3.2215293884277344e+01 -5.6189258575439453e+01 -7.6517768859863281e+01)(-3.2215293884277344e+01 -5.6189258575439453e+01 -7.6517768859863281e+01)(-2.5571830749511719e+01 -5.4069751739501953e+01 -7.6553871154785156e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-3.2215293884277344e+01 -5.6189258575439453e+01 -7.6517768859863281e+01)(-3.6426811218261719e+01 -4.7877414703369141e+01 -7.6662261962890625e+01)(-3.6004280090332031e+01 -5.3937149047851562e+01 -7.6556991577148438e+01)(6.6473045349121094e+01 -1.0819339193403721e-02 -7.3003929138183594e+01)(6.5575477600097656e+01 -1.7839938402175903e-01 -7.7497505187988281e+01)(6.5906517028808594e+01 -8.4750108718872070e+00 -7.2243591308593750e+01)(6.5906517028808594e+01 -8.4750108718872070e+00 -7.2243591308593750e+01)(6.5575477600097656e+01 -1.7839938402175903e-01 -7.7497505187988281e+01)(6.3689186096191406e+01 -1.3543588638305664e+01 -7.7243057250976562e+01)(6.3689186096191406e+01 -1.3543588638305664e+01 -7.7243057250976562e+01)(6.1124519348144531e+01 -2.3125688552856445e+01 -7.7094139099121094e+01)(5.8777507781982422e+01 -2.8995386123657227e+01 -6.9004394531250000e+01)(5.8777507781982422e+01 -2.8995386123657227e+01 -6.9004394531250000e+01)(6.1124519348144531e+01 -2.3125688552856445e+01 -7.7094139099121094e+01)(5.7322402954101562e+01 -3.1111274719238281e+01 -7.6955619812011719e+01)(5.3186267852783203e+01 -3.7757045745849609e+01 -7.6839218139648438e+01)(5.3902999877929688e+01 -3.7571338653564453e+01 -6.2258621215820312e+01)(5.8777507781982422e+01 -2.8995386123657227e+01 -6.9004394531250000e+01)(5.8777507781982422e+01 -2.8995386123657227e+01 -6.9004394531250000e+01)(5.7322402954101562e+01 -3.1111274719238281e+01 -7.6955619812011719e+01)(5.3186267852783203e+01 -3.7757045745849609e+01 -7.6839218139648438e+01)(5.3186267852783203e+01 -3.7757045745849609e+01 -7.6839218139648438e+01)(5.0214096069335938e+01 -4.2584335327148438e+01 -5.6838733673095703e+01)(5.3902999877929688e+01 -3.7571338653564453e+01 -6.2258621215820312e+01)(5.0214096069335938e+01 -4.2584335327148438e+01 -5.6838733673095703e+01)(5.3186267852783203e+01 -3.7757045745849609e+01 -7.6839218139648438e+01)(4.5701000213623047e+01 -4.6332641601562500e+01 -7.6689895629882812e+01)(4.1374691009521484e+01 -5.0019954681396484e+01 -7.6625450134277344e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 -4.6216670989990234e+01)(4.5927196502685547e+01 -4.7371421813964844e+01 -5.0685241699218750e+01)(5.0214096069335938e+01 -4.2584335327148438e+01 -5.6838733673095703e+01)(4.5701000213623047e+01 -4.6332641601562500e+01 -7.6689895629882812e+01)(4.5927196502685547e+01 -4.7371421813964844e+01 -5.0685241699218750e+01)(4.5927196502685547e+01 -4.7371421813964844e+01 -5.0685241699218750e+01)(4.5701000213623047e+01 -4.6332641601562500e+01 -7.6689895629882812e+01)(4.1374691009521484e+01 -5.0019954681396484e+01 -7.6625450134277344e+01)(3.5300022125244141e+01 -5.4377662658691406e+01 -7.6549438476562500e+01)(3.6507743835449219e+01 -5.4964744567871094e+01 -3.6715332031250000e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 -4.1484966278076172e+01)(4.2856441497802734e+01 -5.0228034973144531e+01 -4.6216670989990234e+01)(4.1374691009521484e+01 -5.0019954681396484e+01 -7.6625450134277344e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 -4.1484966278076172e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 -4.1484966278076172e+01)(4.1374691009521484e+01 -5.0019954681396484e+01 -7.6625450134277344e+01)(3.9868869781494141e+01 -5.1257701873779297e+01 -7.6603843688964844e+01)(3.9657382965087891e+01 -5.2790794372558594e+01 -4.1484966278076172e+01)(3.9868869781494141e+01 -5.1257701873779297e+01 -7.6603843688964844e+01)(3.5300022125244141e+01 -5.4377662658691406e+01 -7.6549438476562500e+01)(3.6507743835449219e+01 -5.4964744567871094e+01 -3.6715332031250000e+01)(3.5300022125244141e+01 -5.4377662658691406e+01 -7.6549438476562500e+01)(3.1513586044311523e+01 -5.7621089935302734e+01 -3.6759002685546875e+01)(3.1513586044311523e+01 -5.7621089935302734e+01 -3.6759002685546875e+01)(3.5300022125244141e+01 -5.4377662658691406e+01 -7.6549438476562500e+01)(3.0403295516967773e+01 -5.7143013000488281e+01 -7.6501113891601562e+01)(3.1513586044311523e+01 -5.7621089935302734e+01 -3.6759002685546875e+01)(3.0403295516967773e+01 -5.7143013000488281e+01 -7.6501113891601562e+01)(2.6244764328002930e+01 -5.9835498809814453e+01 -3.6794738769531250e+01)(2.6244764328002930e+01 -5.9835498809814453e+01 -3.6794738769531250e+01)(3.0403295516967773e+01 -5.7143013000488281e+01 -7.6501113891601562e+01)(2.5174098968505859e+01 -5.9512725830078125e+01 -7.6460121154785156e+01)(2.6244764328002930e+01 -5.9835498809814453e+01 -3.6794738769531250e+01)(2.5174098968505859e+01 -5.9512725830078125e+01 -7.6460121154785156e+01)(2.0715675354003906e+01 -6.1611015319824219e+01 -3.6822856903076172e+01)(2.0715675354003906e+01 -6.1611015319824219e+01 -3.6822856903076172e+01)(2.5174098968505859e+01 -5.9512725830078125e+01 -7.6460121154785156e+01)(1.9716905593872070e+01 -6.1429821014404297e+01 -7.6426986694335938e+01)(2.0715675354003906e+01 -6.1611015319824219e+01 -3.6822856903076172e+01)(1.9716905593872070e+01 -6.1429821014404297e+01 -7.6426986694335938e+01)(1.4892826080322266e+01 -6.2957099914550781e+01 -3.6843799591064453e+01)(1.4892826080322266e+01 -6.2957099914550781e+01 -3.6843799591064453e+01)(1.9716905593872070e+01 -6.1429821014404297e+01 -7.6426986694335938e+01)(1.4046819686889648e+01 -6.2879165649414062e+01 -7.6401657104492188e+01)(1.4892826080322266e+01 -6.2957099914550781e+01 -3.6843799591064453e+01)(1.4046819686889648e+01 -6.2879165649414062e+01 -7.6401657104492188e+01)(8.6672792434692383e+00 -6.3869461059570312e+01 -3.6857734680175781e+01)(8.6672792434692383e+00 -6.3869461059570312e+01 -3.6857734680175781e+01)(1.4046819686889648e+01 -6.2879165649414062e+01 -7.6401657104492188e+01)(8.2822961807250977e+00 -6.3829875946044922e+01 -7.6384674072265625e+01)(8.6672792434692383e+00 -6.3869461059570312e+01 -3.6857734680175781e+01)(8.2822961807250977e+00 -6.3829875946044922e+01 -7.6384674072265625e+01)(2.3085384368896484e+00 -6.4290145874023438e+01 -3.6864040374755859e+01)(2.3085384368896484e+00 -6.4290145874023438e+01 -3.6864040374755859e+01)(8.2822961807250977e+00 -6.3829875946044922e+01 -7.6384674072265625e+01)(2.5540831089019775e+00 -6.4279273986816406e+01 -7.6376579284667969e+01)(2.3085384368896484e+00 -6.4290145874023438e+01 -3.6864040374755859e+01)(2.5540831089019775e+00 -6.4279273986816406e+01 -7.6376579284667969e+01)(-4.0821080207824707e+00 -6.4224632263183594e+01 -3.6863029479980469e+01)(-4.0821080207824707e+00 -6.4224632263183594e+01 -3.6863029479980469e+01)(2.5540831089019775e+00 -6.4279273986816406e+01 -7.6376579284667969e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 -7.6377044677734375e+01)(-4.0821080207824707e+00 -6.4224632263183594e+01 -3.6863029479980469e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 -7.6377044677734375e+01)(-8.1138134002685547e+00 -6.3923603057861328e+01 -3.6858543395996094e+01)(-8.1138134002685547e+00 -6.3923603057861328e+01 -3.6858543395996094e+01)(-3.1602547168731689e+00 -6.4251213073730469e+01 -7.6377044677734375e+01)(-8.4985942840576172e+00 -6.3799121856689453e+01 -7.6384994506835938e+01)(-8.1138134002685547e+00 -6.3923603057861328e+01 -3.6858543395996094e+01)(-8.4985942840576172e+00 -6.3799121856689453e+01 -7.6384994506835938e+01)(-1.3775332450866699e+01 -6.3155189514160156e+01 -3.6846839904785156e+01)(-1.3775332450866699e+01 -6.3155189514160156e+01 -3.6846839904785156e+01)(-8.4985942840576172e+00 -6.3799121856689453e+01 -7.6384994506835938e+01)(-1.5575727462768555e+01 -6.2575996398925781e+01 -7.6408042907714844e+01)(-1.3775332450866699e+01 -6.3155189514160156e+01 -3.6846839904785156e+01)(-1.5575727462768555e+01 -6.2575996398925781e+01 -7.6408042907714844e+01)(-1.9294965744018555e+01 -6.1987239837646484e+01 -3.6828735351562500e+01)(-1.9294965744018555e+01 -6.1987239837646484e+01 -3.6828735351562500e+01)(-1.5575727462768555e+01 -6.2575996398925781e+01 -7.6408042907714844e+01)(-2.4664293289184570e+01 -6.0396999359130859e+01 -3.6803684234619141e+01)(-2.4664293289184570e+01 -6.0396999359130859e+01 -3.6803684234619141e+01)(-1.5575727462768555e+01 -6.2575996398925781e+01 -7.6408042907714844e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 -7.6439010620117188e+01)(-2.4664293289184570e+01 -6.0396999359130859e+01 -3.6803684234619141e+01)(-2.1966447830200195e+01 -6.0701076507568359e+01 -7.6439010620117188e+01)(-2.7199975967407227e+01 -5.8660026550292969e+01 -7.6474639892578125e+01)(-2.4664293289184570e+01 -6.0396999359130859e+01 -3.6803684234619141e+01)(-2.7199975967407227e+01 -5.8660026550292969e+01 -7.6474639892578125e+01)(-2.9880170822143555e+01 -5.8369804382324219e+01 -3.6771175384521484e+01)(-2.9880170822143555e+01 -5.8369804382324219e+01 -3.6771175384521484e+01)(-2.7199975967407227e+01 -5.8660026550292969e+01 -7.6474639892578125e+01)(-3.2215293884277344e+01 -5.6189258575439453e+01 -7.6517768859863281e+01)(-2.9880170822143555e+01 -5.8369804382324219e+01 -3.6771175384521484e+01)(-3.2215293884277344e+01 -5.6189258575439453e+01 -7.6517768859863281e+01)(-3.4229278564453125e+01 -5.6250904083251953e+01 -3.6736572265625000e+01)(-3.4229278564453125e+01 -5.6250904083251953e+01 -3.6736572265625000e+01)(-3.2215293884277344e+01 -5.6189258575439453e+01 -7.6517768859863281e+01)(-3.8747203826904297e+01 -5.3566131591796875e+01 -3.6692043304443359e+01)(-3.2215293884277344e+01 -5.6189258575439453e+01 -7.6517768859863281e+01)(-3.6004280090332031e+01 -5.3937149047851562e+01 -7.6556991577148438e+01)(-3.8747203826904297e+01 -5.3566131591796875e+01 -3.6692043304443359e+01)(-3.8747203826904297e+01 -5.3566131591796875e+01 -3.6692043304443359e+01)(-3.6004280090332031e+01 -5.3937149047851562e+01 -7.6556991577148438e+01)(-4.0549617767333984e+01 -5.0738544464111328e+01 -7.6612854003906250e+01)(-3.8747203826904297e+01 -5.3566131591796875e+01 -3.6692043304443359e+01)(-4.0549617767333984e+01 -5.0738544464111328e+01 -7.6612854003906250e+01)(-4.2987846374511719e+01 -5.0492038726806641e+01 -3.6640151977539062e+01)(-4.2987846374511719e+01 -5.0492038726806641e+01 -3.6640151977539062e+01)(-4.0549617767333984e+01 -5.0738544464111328e+01 -7.6612854003906250e+01)(-4.4794261932373047e+01 -4.7153030395507812e+01 -7.6675498962402344e+01)(-4.2987846374511719e+01 -5.0492038726806641e+01 -3.6640151977539062e+01)(-4.4794261932373047e+01 -4.7153030395507812e+01 -7.6675498962402344e+01)(-4.6895656585693359e+01 -4.7065586090087891e+01 -3.6581478118896484e+01)(-4.6895656585693359e+01 -4.7065586090087891e+01 -3.6581478118896484e+01)(-4.4794261932373047e+01 -4.7153030395507812e+01 -7.6675498962402344e+01)(-4.8737560272216797e+01 -4.3164611816406250e+01 -7.6744911193847656e+01)(-4.6895656585693359e+01 -4.7065586090087891e+01 -3.6581478118896484e+01)(-4.8737560272216797e+01 -4.3164611816406250e+01 -7.6744911193847656e+01)(-4.9236713409423828e+01 -4.4668201446533203e+01 -3.6539970397949219e+01)(-4.9236713409423828e+01 -4.4668201446533203e+01 -3.6539970397949219e+01)(-4.8737560272216797e+01 -4.3164611816406250e+01 -7.6744911193847656e+01)(-5.2632789611816406e+01 -4.0596549987792969e+01 -3.6468791961669922e+01)(-5.2632789611816406e+01 -4.0596549987792969e+01 -3.6468791961669922e+01)(-4.8737560272216797e+01 -4.3164611816406250e+01 -7.6744911193847656e+01)(-5.1874969482421875e+01 -3.9420780181884766e+01 -7.6810455322265625e+01)(-5.2632789611816406e+01 -4.0596549987792969e+01 -3.6468791961669922e+01)(-5.1874969482421875e+01 -3.9420780181884766e+01 -7.6810455322265625e+01)(-5.5622550964355469e+01 -3.6234287261962891e+01 -3.6391822814941406e+01)(-5.5622550964355469e+01 -3.6234287261962891e+01 -3.6391822814941406e+01)(-5.1874969482421875e+01 -3.9420780181884766e+01 -7.6810455322265625e+01)(-5.5130447387695312e+01 -3.4798564910888672e+01 -7.6891128540039062e+01)(-5.5622550964355469e+01 -3.6234287261962891e+01 -3.6391822814941406e+01)(-5.5130447387695312e+01 -3.4798564910888672e+01 -7.6891128540039062e+01)(-5.8273979187011719e+01 -3.1464569091796875e+01 -3.6307079315185547e+01)(-5.8273979187011719e+01 -3.1464569091796875e+01 -3.6307079315185547e+01)(-5.5130447387695312e+01 -3.4798564910888672e+01 -7.6891128540039062e+01)(-5.7589668273925781e+01 -3.0553222656250000e+01 -7.6965240478515625e+01)(-5.8273979187011719e+01 -3.1464569091796875e+01 -3.6307079315185547e+01)(-5.7589668273925781e+01 -3.0553222656250000e+01 -7.6965240478515625e+01)(-5.9544364929199219e+01 -2.8751762390136719e+01 -3.6258754730224609e+01)(-5.9544364929199219e+01 -2.8751762390136719e+01 -3.6258754730224609e+01)(-5.7589668273925781e+01 -3.0553222656250000e+01 -7.6965240478515625e+01)(-5.7956916809082031e+01 -2.9919239044189453e+01 -7.6976310729980469e+01)(-5.9544364929199219e+01 -2.8751762390136719e+01 -3.6258754730224609e+01)(-5.7956916809082031e+01 -2.9919239044189453e+01 -7.6976310729980469e+01)(-6.0866954803466797e+01 -2.5323482513427734e+01 -3.6197616577148438e+01)(-6.0866954803466797e+01 -2.5323482513427734e+01 -3.6197616577148438e+01)(-5.7956916809082031e+01 -2.9919239044189453e+01 -7.6976310729980469e+01)(-6.0355087280273438e+01 -2.4795818328857422e+01 -7.7065727233886719e+01)(-6.0866954803466797e+01 -2.5323482513427734e+01 -3.6197616577148438e+01)(-6.0355087280273438e+01 -2.4795818328857422e+01 -7.7065727233886719e+01)(-6.1658931732177734e+01 -2.3270608901977539e+01 -3.6161010742187500e+01)(-6.1658931732177734e+01 -2.3270608901977539e+01 -3.6161010742187500e+01)(-6.0355087280273438e+01 -2.4795818328857422e+01 -7.7065727233886719e+01)(-6.2834068298339844e+01 -1.9185873031616211e+01 -3.6088264465332031e+01)(-6.0355087280273438e+01 -2.4795818328857422e+01 -7.7065727233886719e+01)(-6.1995746612548828e+01 -2.0424051284790039e+01 -7.7142051696777344e+01)(-6.2834068298339844e+01 -1.9185873031616211e+01 -3.6088264465332031e+01)(-6.2834068298339844e+01 -1.9185873031616211e+01 -3.6088264465332031e+01)(-6.1995746612548828e+01 -2.0424051284790039e+01 -7.7142051696777344e+01)(-6.3310699462890625e+01 -1.7529130935668945e+01 -3.6058757781982422e+01)(-6.3310699462890625e+01 -1.7529130935668945e+01 -3.6058757781982422e+01)(-6.1995746612548828e+01 -2.0424051284790039e+01 -7.7142051696777344e+01)(-6.3608222961425781e+01 -1.4818333625793457e+01 -7.7239898681640625e+01)(-6.3310699462890625e+01 -1.7529130935668945e+01 -3.6058757781982422e+01)(-6.3608222961425781e+01 -1.4818333625793457e+01 -7.7239898681640625e+01)(-6.4506690979003906e+01 -1.1533852577209473e+01 -3.5952465057373047e+01)(-6.4506690979003906e+01 -1.1533852577209473e+01 -3.5952465057373047e+01)(-6.3608222961425781e+01 -1.4818333625793457e+01 -7.7239898681640625e+01)(-6.4727386474609375e+01 -9.1172752380371094e+00 -7.7339408874511719e+01)(-6.4506690979003906e+01 -1.1533852577209473e+01 -3.5952465057373047e+01)(-6.4727386474609375e+01 -9.1172752380371094e+00 -7.7339408874511719e+01)(-6.5203575134277344e+01 -5.7720675468444824e+00 -3.5851013183593750e+01)(-6.5203575134277344e+01 -5.7720675468444824e+00 -3.5851013183593750e+01)(-6.4727386474609375e+01 -9.1172752380371094e+00 -7.7339408874511719e+01)(-6.5522720336914062e+01 -6.0815066099166870e-01 -7.7498558044433594e+01)(-6.5203575134277344e+01 -5.7720675468444824e+00 -3.5851013183593750e+01)(-6.5522720336914062e+01 -6.0815066099166870e-01 -7.7498558044433594e+01)(-6.5499610900878906e+01 -2.4280507204821333e-06 -3.5750301361083984e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 -3.5749542236328125e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 -7.9998931884765625e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 -7.9998931884765625e+01)(-6.7726066589355469e+01 -5.1019811630249023e+00 -7.9909873962402344e+01)(-6.7726066589355469e+01 -5.1019811630249023e+00 -7.9909873962402344e+01)(-6.7112586975097656e+01 -9.9886417388916016e+00 -7.9824584960937500e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.7112586975097656e+01 -9.9886417388916016e+00 -7.9824584960937500e+01)(-6.6909095764160156e+01 -1.2369087219238281e+01 -3.4705539703369141e+01)(-6.6909095764160156e+01 -1.2369087219238281e+01 -3.4705539703369141e+01)(-6.7112586975097656e+01 -9.9886417388916016e+00 -7.9824584960937500e+01)(-6.5939537048339844e+01 -1.5721698760986328e+01 -7.9724510192871094e+01)(-6.6909095764160156e+01 -1.2369087219238281e+01 -3.4705539703369141e+01)(-6.5939537048339844e+01 -1.5721698760986328e+01 -7.9724510192871094e+01)(-6.5683982849121094e+01 -1.8348367691040039e+01 -3.6085140228271484e+01)(-6.5683982849121094e+01 -1.8348367691040039e+01 -3.6085140228271484e+01)(-6.5939537048339844e+01 -1.5721698760986328e+01 -7.9724510192871094e+01)(-6.4291030883789062e+01 -2.1328777313232422e+01 -7.9626640319824219e+01)(-6.5683982849121094e+01 -1.8348367691040039e+01 -3.6085140228271484e+01)(-6.4291030883789062e+01 -2.1328777313232422e+01 -7.9626640319824219e+01)(-6.3981204986572266e+01 -2.4257429122924805e+01 -3.5059696197509766e+01)(-6.3981204986572266e+01 -2.4257429122924805e+01 -3.5059696197509766e+01)(-6.4291030883789062e+01 -2.1328777313232422e+01 -7.9626640319824219e+01)(-6.2162036895751953e+01 -2.6799186706542969e+01 -7.9531166076660156e+01)(-6.3981204986572266e+01 -2.4257429122924805e+01 -3.5059696197509766e+01)(-6.2162036895751953e+01 -2.6799186706542969e+01 -7.9531166076660156e+01)(-6.1833084106445312e+01 -2.9756399154663086e+01 -3.6308441162109375e+01)(-6.1833084106445312e+01 -2.9756399154663086e+01 -3.6308441162109375e+01)(-6.2162036895751953e+01 -2.6799186706542969e+01 -7.9531166076660156e+01)(-5.9909595489501953e+01 -3.1435125350952148e+01 -7.9450233459472656e+01)(-6.1833084106445312e+01 -2.9756399154663086e+01 -3.6308441162109375e+01)(-5.9909595489501953e+01 -3.1435125350952148e+01 -7.9450233459472656e+01)(-6.0326690673828125e+01 -3.3033252716064453e+01 -3.4652278900146484e+01)(-6.0326690673828125e+01 -3.3033252716064453e+01 -3.4652278900146484e+01)(-5.9909595489501953e+01 -3.1435125350952148e+01 -7.9450233459472656e+01)(-5.7041530609130859e+01 -3.6293827056884766e+01 -7.9365219116210938e+01)(-6.0326690673828125e+01 -3.3033252716064453e+01 -3.4652278900146484e+01)(-5.7041530609130859e+01 -3.6293827056884766e+01 -7.9365219116210938e+01)(-5.7649440765380859e+01 -3.7703399658203125e+01 -3.6462013244628906e+01)(-5.7649440765380859e+01 -3.7703399658203125e+01 -3.6462013244628906e+01)(-5.7041530609130859e+01 -3.6293827056884766e+01 -7.9365219116210938e+01)(-5.4565460205078125e+01 -4.2253791809082031e+01 -3.5235275268554688e+01)(-5.4565460205078125e+01 -4.2253791809082031e+01 -3.5235275268554688e+01)(-5.7041530609130859e+01 -3.6293827056884766e+01 -7.9365219116210938e+01)(-5.3712673187255859e+01 -4.0981742858886719e+01 -7.9283401489257812e+01)(-5.4565460205078125e+01 -4.2253791809082031e+01 -3.5235275268554688e+01)(-5.3712673187255859e+01 -4.0981742858886719e+01 -7.9283401489257812e+01)(-5.1100517272949219e+01 -4.6395851135253906e+01 -3.5357765197753906e+01)(-5.1100517272949219e+01 -4.6395851135253906e+01 -3.5357765197753906e+01)(-5.3712673187255859e+01 -4.0981742858886719e+01 -7.9283401489257812e+01)(-4.9934715270996094e+01 -4.5425518035888672e+01 -7.9205993652343750e+01)(-5.1100517272949219e+01 -4.6395851135253906e+01 -3.5357765197753906e+01)(-4.9934715270996094e+01 -4.5425518035888672e+01 -7.9205993652343750e+01)(-4.8398433685302734e+01 -4.9087139129638672e+01 -3.6663974761962891e+01)(-4.8398433685302734e+01 -4.9087139129638672e+01 -3.6663974761962891e+01)(-4.9934715270996094e+01 -4.5425518035888672e+01 -7.9205993652343750e+01)(-4.5567569732666016e+01 -4.9703334808349609e+01 -7.9131355285644531e+01)(-4.8398433685302734e+01 -4.9087139129638672e+01 -3.6663974761962891e+01)(-4.5567569732666016e+01 -4.9703334808349609e+01 -7.9131355285644531e+01)(-4.4385223388671875e+01 -5.2574668884277344e+01 -3.6718040466308594e+01)(-4.4385223388671875e+01 -5.2574668884277344e+01 -3.6718040466308594e+01)(-4.5567569732666016e+01 -4.9703334808349609e+01 -7.9131355285644531e+01)(-4.1177646636962891e+01 -5.3293094635009766e+01 -7.9068656921386719e+01)(-4.4385223388671875e+01 -5.2574668884277344e+01 -3.6718040466308594e+01)(-4.1177646636962891e+01 -5.3293094635009766e+01 -7.9068656921386719e+01)(-4.0119373321533203e+01 -5.5694957733154297e+01 -3.5464374542236328e+01)(-4.0119373321533203e+01 -5.5694957733154297e+01 -3.5464374542236328e+01)(-4.1177646636962891e+01 -5.3293094635009766e+01 -7.9068656921386719e+01)(-3.6498619079589844e+01 -5.6489898681640625e+01 -7.9012680053710938e+01)(-4.0119373321533203e+01 -5.5694957733154297e+01 -3.5464374542236328e+01)(-3.6498619079589844e+01 -5.6489898681640625e+01 -7.9012680053710938e+01)(-3.5476867675781250e+01 -5.8454299926757812e+01 -3.5516971588134766e+01)(-3.5476867675781250e+01 -5.8454299926757812e+01 -3.5516971588134766e+01)(-3.6498619079589844e+01 -5.6489898681640625e+01 -7.9012680053710938e+01)(-3.1472612380981445e+01 -5.9330551147460938e+01 -7.8963188171386719e+01)(-3.5476867675781250e+01 -5.8454299926757812e+01 -3.5516971588134766e+01)(-3.1472612380981445e+01 -5.9330551147460938e+01 -7.8963188171386719e+01)(-3.0615823745727539e+01 -6.0803886413574219e+01 -3.5443279266357422e+01)(-3.0615823745727539e+01 -6.0803886413574219e+01 -3.5443279266357422e+01)(-3.1472612380981445e+01 -5.9330551147460938e+01 -7.8963188171386719e+01)(-2.5609886169433594e+01 -6.1977291107177734e+01 -7.8917022705078125e+01)(-3.0615823745727539e+01 -6.0803886413574219e+01 -3.5443279266357422e+01)(-2.5609886169433594e+01 -6.1977291107177734e+01 -7.8917022705078125e+01)(-2.5203836441040039e+01 -6.2853336334228516e+01 -3.6840698242187500e+01)(-2.5203836441040039e+01 -6.2853336334228516e+01 -3.6840698242187500e+01)(-2.5609886169433594e+01 -6.1977291107177734e+01 -7.8917022705078125e+01)(-1.9795549392700195e+01 -6.4454116821289062e+01 -3.5748313903808594e+01)(-1.9795549392700195e+01 -6.4454116821289062e+01 -3.5748313903808594e+01)(-2.5609886169433594e+01 -6.1977291107177734e+01 -7.8917022705078125e+01)(-1.9585678100585938e+01 -6.4015838623046875e+01 -7.8881530761718750e+01)(-1.9795549392700195e+01 -6.4454116821289062e+01 -3.5748313903808594e+01)(-1.9585678100585938e+01 -6.4015838623046875e+01 -7.8881530761718750e+01)(-1.4076469421386719e+01 -6.5646324157714844e+01 -3.6859851837158203e+01)(-1.4076469421386719e+01 -6.5646324157714844e+01 -3.6859851837158203e+01)(-1.9585678100585938e+01 -6.4015838623046875e+01 -7.8881530761718750e+01)(-1.4273598670959473e+01 -6.5373268127441406e+01 -7.8858123779296875e+01)(-1.4076469421386719e+01 -6.5646324157714844e+01 -3.6859851837158203e+01)(-1.4273598670959473e+01 -6.5373268127441406e+01 -7.8858123779296875e+01)(-8.3411321640014648e+00 -6.6416496276855469e+01 -3.5559162139892578e+01)(-8.3411321640014648e+00 -6.6416496276855469e+01 -3.5559162139892578e+01)(-1.4273598670959473e+01 -6.5373268127441406e+01 -7.8858123779296875e+01)(-8.6929130554199219e+00 -6.6291633605957031e+01 -7.8841903686523438e+01)(-8.3411321640014648e+00 -6.6416496276855469e+01 -3.5559162139892578e+01)(-8.6929130554199219e+00 -6.6291633605957031e+01 -7.8841903686523438e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 -3.6864295959472656e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 -3.6864295959472656e+01)(-8.6929130554199219e+00 -6.6291633605957031e+01 -7.8841903686523438e+01)(-3.5560073852539062e+00 -6.6734077453613281e+01 -7.8834083557128906e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 -3.6864295959472656e+01)(-3.5560073852539062e+00 -6.6734077453613281e+01 -7.8834083557128906e+01)(2.5674629211425781e+00 -6.6785591125488281e+01 -3.5604015350341797e+01)(2.5674629211425781e+00 -6.6785591125488281e+01 -3.5604015350341797e+01)(-3.5560073852539062e+00 -6.6734077453613281e+01 -7.8834083557128906e+01)(2.3270511627197266e+00 -6.6784927368164062e+01 -7.8833190917968750e+01)(2.5674629211425781e+00 -6.6785591125488281e+01 -3.5604015350341797e+01)(2.3270511627197266e+00 -6.6784927368164062e+01 -7.8833190917968750e+01)(9.0014171600341797e+00 -6.6350517272949219e+01 -3.6863029479980469e+01)(9.0014171600341797e+00 -6.6350517272949219e+01 -3.6863029479980469e+01)(2.3270511627197266e+00 -6.6784927368164062e+01 -7.8833190917968750e+01)(8.1687021255493164e+00 -6.6350921630859375e+01 -7.8840789794921875e+01)(8.1687021255493164e+00 -6.6350921630859375e+01 -7.8840789794921875e+01)(1.4049256324768066e+01 -6.5409675598144531e+01 -7.8857208251953125e+01)(9.0014171600341797e+00 -6.6350517272949219e+01 -3.6863029479980469e+01)(9.0014171600341797e+00 -6.6350517272949219e+01 -3.6863029479980469e+01)(1.4049256324768066e+01 -6.5409675598144531e+01 -7.8857208251953125e+01)(1.5513747215270996e+01 -6.5386749267578125e+01 -3.5594982147216797e+01)(1.5513747215270996e+01 -6.5386749267578125e+01 -3.5594982147216797e+01)(1.4049256324768066e+01 -6.5409675598144531e+01 -7.8857208251953125e+01)(2.1717346191406250e+01 -6.3927917480468750e+01 -3.6849079132080078e+01)(1.4049256324768066e+01 -6.5409675598144531e+01 -7.8857208251953125e+01)(1.8905935287475586e+01 -6.4230537414550781e+01 -7.8877647399902344e+01)(2.1717346191406250e+01 -6.3927917480468750e+01 -3.6849079132080078e+01)(2.1717346191406250e+01 -6.3927917480468750e+01 -3.6849079132080078e+01)(1.8905935287475586e+01 -6.4230537414550781e+01 -7.8877647399902344e+01)(2.4336698532104492e+01 -6.2465915679931641e+01 -7.8908477783203125e+01)(2.1717346191406250e+01 -6.3927917480468750e+01 -3.6849079132080078e+01)(2.4336698532104492e+01 -6.2465915679931641e+01 -7.8908477783203125e+01)(2.7335693359375000e+01 -6.2096866607666016e+01 -3.6834148406982422e+01)(2.7335693359375000e+01 -6.2096866607666016e+01 -3.6834148406982422e+01)(2.4336698532104492e+01 -6.2465915679931641e+01 -7.8908477783203125e+01)(2.9645713806152344e+01 -6.0231037139892578e+01 -7.8947586059570312e+01)(2.7335693359375000e+01 -6.2096866607666016e+01 -3.6834148406982422e+01)(2.9645713806152344e+01 -6.0231037139892578e+01 -7.8947586059570312e+01)(3.2742317199707031e+01 -5.9834835052490234e+01 -3.5491813659667969e+01)(3.2742317199707031e+01 -5.9834835052490234e+01 -3.5491813659667969e+01)(2.9645713806152344e+01 -6.0231037139892578e+01 -7.8947586059570312e+01)(3.4797653198242188e+01 -5.7520690917968750e+01 -7.8994911193847656e+01)(4.3799236297607422e+01 -5.1196010589599609e+01 -7.9104148864746094e+01)(4.4697994232177734e+01 -5.2064098358154297e+01 -4.3846782684326172e+01)(3.9423461914062500e+01 -5.4564788818359375e+01 -7.9046554565429688e+01)(3.9423461914062500e+01 -5.4564788818359375e+01 -7.9046554565429688e+01)(4.4697994232177734e+01 -5.2064098358154297e+01 -4.3846782684326172e+01)(4.0833827972412109e+01 -5.5120624542236328e+01 -3.8844078063964844e+01)(3.9423461914062500e+01 -5.4564788818359375e+01 -7.9046554565429688e+01)(4.0833827972412109e+01 -5.5120624542236328e+01 -3.8844078063964844e+01)(3.7784481048583984e+01 -5.7113174438476562e+01 -3.6780128479003906e+01)(3.9423461914062500e+01 -5.4564788818359375e+01 -7.9046554565429688e+01)(3.7784481048583984e+01 -5.7113174438476562e+01 -3.6780128479003906e+01)(3.4797653198242188e+01 -5.7520690917968750e+01 -7.8994911193847656e+01)(3.4797653198242188e+01 -5.7520690917968750e+01 -7.8994911193847656e+01)(3.7784481048583984e+01 -5.7113174438476562e+01 -3.6780128479003906e+01)(3.2742317199707031e+01 -5.9834835052490234e+01 -3.5491813659667969e+01)(5.2131721496582031e+01 -4.2944614410400391e+01 -7.9249465942382812e+01)(5.3575656890869141e+01 -4.2544372558593750e+01 -5.6867206573486328e+01)(4.8077789306640625e+01 -4.7331470489501953e+01 -7.9172348022460938e+01)(5.3575656890869141e+01 -4.2544372558593750e+01 -5.6867206573486328e+01)(4.8492870330810547e+01 -4.8453025817871094e+01 -5.0190219879150391e+01)(4.8077789306640625e+01 -4.7331470489501953e+01 -7.9172348022460938e+01)(4.8077789306640625e+01 -4.7331470489501953e+01 -7.9172348022460938e+01)(4.8492870330810547e+01 -4.8453025817871094e+01 -5.0190219879150391e+01)(4.3799236297607422e+01 -5.1196010589599609e+01 -7.9104148864746094e+01)(4.3799236297607422e+01 -5.1196010589599609e+01 -7.9104148864746094e+01)(4.8492870330810547e+01 -4.8453025817871094e+01 -5.0190219879150391e+01)(4.4697994232177734e+01 -5.2064098358154297e+01 -4.3846782684326172e+01)(5.3575656890869141e+01 -4.2544372558593750e+01 -5.6867206573486328e+01)(5.2131721496582031e+01 -4.2944614410400391e+01 -7.9249465942382812e+01)(5.7165691375732422e+01 -3.7009330749511719e+01 -6.4112503051757812e+01)(5.7165691375732422e+01 -3.7009330749511719e+01 -6.4112503051757812e+01)(5.2131721496582031e+01 -4.2944614410400391e+01 -7.9249465942382812e+01)(5.7835338592529297e+01 -3.5232315063476562e+01 -7.9381721496582031e+01)(6.7355003356933594e+01 -8.8034257888793945e+00 -7.9845390319824219e+01)(6.7718955993652344e+01 -9.1264944076538086e+00 -7.4021949768066406e+01)(6.4585723876953125e+01 -2.0622932434082031e+01 -7.9637367248535156e+01)(6.4585723876953125e+01 -2.0622932434082031e+01 -7.9637367248535156e+01)(6.7718955993652344e+01 -9.1264944076538086e+00 -7.4021949768066406e+01)(6.5175094604492188e+01 -1.9630815505981445e+01 -7.1450721740722656e+01)(6.4585723876953125e+01 -2.0622932434082031e+01 -7.9637367248535156e+01)(6.5175094604492188e+01 -1.9630815505981445e+01 -7.1450721740722656e+01)(6.2023349761962891e+01 -2.7867744445800781e+01 -6.8112281799316406e+01)(6.4585723876953125e+01 -2.0622932434082031e+01 -7.9637367248535156e+01)(6.2023349761962891e+01 -2.7867744445800781e+01 -6.8112281799316406e+01)(5.7835338592529297e+01 -3.5232315063476562e+01 -7.9381721496582031e+01)(5.7835338592529297e+01 -3.5232315063476562e+01 -7.9381721496582031e+01)(6.2023349761962891e+01 -2.7867744445800781e+01 -6.8112281799316406e+01)(5.7165691375732422e+01 -3.7009330749511719e+01 -6.4112503051757812e+01)(6.7355003356933594e+01 -8.8034257888793945e+00 -7.9845390319824219e+01)(6.7863357543945312e+01 2.6237623691558838e+00 -7.9625564575195312e+01)(6.7718955993652344e+01 -9.1264944076538086e+00 -7.4021949768066406e+01)(-6.2625087738037109e+01 5.2821107208728790e-02 -3.2711315155029297e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.4061561584472656e+01 -1.6519527435302734e+01 -3.3060863494873047e+01)(-6.6909095764160156e+01 -1.2369087219238281e+01 -3.4705539703369141e+01)(-6.5683982849121094e+01 -1.8348367691040039e+01 -3.6085140228271484e+01)(-6.3981204986572266e+01 -2.4257429122924805e+01 -3.5059696197509766e+01)(-6.3981204986572266e+01 -2.4257429122924805e+01 -3.5059696197509766e+01)(-6.1833084106445312e+01 -2.9756399154663086e+01 -3.6308441162109375e+01)(-6.0326690673828125e+01 -3.3033252716064453e+01 -3.4652278900146484e+01)(-6.0326690673828125e+01 -3.3033252716064453e+01 -3.4652278900146484e+01)(-5.7649440765380859e+01 -3.7703399658203125e+01 -3.6462013244628906e+01)(-5.4565460205078125e+01 -4.2253791809082031e+01 -3.5235275268554688e+01)(-5.1100517272949219e+01 -4.6395851135253906e+01 -3.5357765197753906e+01)(-4.8398433685302734e+01 -4.9087139129638672e+01 -3.6663974761962891e+01)(-4.4385223388671875e+01 -5.2574668884277344e+01 -3.6718040466308594e+01)(-5.1100517272949219e+01 -4.6395851135253906e+01 -3.5357765197753906e+01)(-4.4385223388671875e+01 -5.2574668884277344e+01 -3.6718040466308594e+01)(-4.0119373321533203e+01 -5.5694957733154297e+01 -3.5464374542236328e+01)(-3.0615823745727539e+01 -6.0803886413574219e+01 -3.5443279266357422e+01)(-2.5203836441040039e+01 -6.2853336334228516e+01 -3.6840698242187500e+01)(-1.9795549392700195e+01 -6.4454116821289062e+01 -3.5748313903808594e+01)(-1.9795549392700195e+01 -6.4454116821289062e+01 -3.5748313903808594e+01)(-1.4076469421386719e+01 -6.5646324157714844e+01 -3.6859851837158203e+01)(-8.3411321640014648e+00 -6.6416496276855469e+01 -3.5559162139892578e+01)(-8.3411321640014648e+00 -6.6416496276855469e+01 -3.5559162139892578e+01)(-3.8906500339508057e+00 -6.6736343383789062e+01 -3.6864295959472656e+01)(2.5674629211425781e+00 -6.6785591125488281e+01 -3.5604015350341797e+01)(2.5674629211425781e+00 -6.6785591125488281e+01 -3.5604015350341797e+01)(9.0014171600341797e+00 -6.6350517272949219e+01 -3.6863029479980469e+01)(1.5513747215270996e+01 -6.5386749267578125e+01 -3.5594982147216797e+01)(1.5513747215270996e+01 -6.5386749267578125e+01 -3.5594982147216797e+01)(2.1717346191406250e+01 -6.3927917480468750e+01 -3.6849079132080078e+01)(3.2742317199707031e+01 -5.9834835052490234e+01 -3.5491813659667969e+01)(3.2742317199707031e+01 -5.9834835052490234e+01 -3.5491813659667969e+01)(2.1717346191406250e+01 -6.3927917480468750e+01 -3.6849079132080078e+01)(2.7335693359375000e+01 -6.2096866607666016e+01 -3.6834148406982422e+01)(-6.4061561584472656e+01 -1.6519527435302734e+01 -3.3060863494873047e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.6909095764160156e+01 -1.2369087219238281e+01 -3.4705539703369141e+01)(-6.4061561584472656e+01 -1.6519527435302734e+01 -3.3060863494873047e+01)(-6.6909095764160156e+01 -1.2369087219238281e+01 -3.4705539703369141e+01)(-6.3981204986572266e+01 -2.4257429122924805e+01 -3.5059696197509766e+01)(-6.4061561584472656e+01 -1.6519527435302734e+01 -3.3060863494873047e+01)(-6.3981204986572266e+01 -2.4257429122924805e+01 -3.5059696197509766e+01)(-6.0326690673828125e+01 -3.3033252716064453e+01 -3.4652278900146484e+01)(-6.0326690673828125e+01 -3.3033252716064453e+01 -3.4652278900146484e+01)(-5.4565460205078125e+01 -4.2253791809082031e+01 -3.5235275268554688e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-5.4565460205078125e+01 -4.2253791809082031e+01 -3.5235275268554688e+01)(-5.1100517272949219e+01 -4.6395851135253906e+01 -3.5357765197753906e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-5.1100517272949219e+01 -4.6395851135253906e+01 -3.5357765197753906e+01)(-4.0119373321533203e+01 -5.5694957733154297e+01 -3.5464374542236328e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-4.0119373321533203e+01 -5.5694957733154297e+01 -3.5464374542236328e+01)(-3.1485342025756836e+01 -5.8222721099853516e+01 -3.3792057037353516e+01)(-3.1485342025756836e+01 -5.8222721099853516e+01 -3.3792057037353516e+01)(-4.0119373321533203e+01 -5.5694957733154297e+01 -3.5464374542236328e+01)(-3.5476867675781250e+01 -5.8454299926757812e+01 -3.5516971588134766e+01)(-3.1485342025756836e+01 -5.8222721099853516e+01 -3.3792057037353516e+01)(-3.5476867675781250e+01 -5.8454299926757812e+01 -3.5516971588134766e+01)(-3.0615823745727539e+01 -6.0803886413574219e+01 -3.5443279266357422e+01)(-3.1485342025756836e+01 -5.8222721099853516e+01 -3.3792057037353516e+01)(-3.0615823745727539e+01 -6.0803886413574219e+01 -3.5443279266357422e+01)(-1.9795549392700195e+01 -6.4454116821289062e+01 -3.5748313903808594e+01)(-3.1485342025756836e+01 -5.8222721099853516e+01 -3.3792057037353516e+01)(-1.9795549392700195e+01 -6.4454116821289062e+01 -3.5748313903808594e+01)(-1.0587008476257324e+01 -6.4179916381835938e+01 -3.3910305023193359e+01)(-1.0587008476257324e+01 -6.4179916381835938e+01 -3.3910305023193359e+01)(-1.9795549392700195e+01 -6.4454116821289062e+01 -3.5748313903808594e+01)(-8.3411321640014648e+00 -6.6416496276855469e+01 -3.5559162139892578e+01)(-1.0587008476257324e+01 -6.4179916381835938e+01 -3.3910305023193359e+01)(-8.3411321640014648e+00 -6.6416496276855469e+01 -3.5559162139892578e+01)(2.5674629211425781e+00 -6.6785591125488281e+01 -3.5604015350341797e+01)(-1.0587008476257324e+01 -6.4179916381835938e+01 -3.3910305023193359e+01)(2.5674629211425781e+00 -6.6785591125488281e+01 -3.5604015350341797e+01)(9.9603376388549805e+00 -6.4180953979492188e+01 -3.3913028717041016e+01)(9.9603376388549805e+00 -6.4180953979492188e+01 -3.3913028717041016e+01)(2.5674629211425781e+00 -6.6785591125488281e+01 -3.5604015350341797e+01)(1.5513747215270996e+01 -6.5386749267578125e+01 -3.5594982147216797e+01)(9.9603376388549805e+00 -6.4180953979492188e+01 -3.3913028717041016e+01)(1.5513747215270996e+01 -6.5386749267578125e+01 -3.5594982147216797e+01)(2.6813323974609375e+01 -6.0048427581787109e+01 -3.3823276519775391e+01)(2.6813323974609375e+01 -6.0048427581787109e+01 -3.3823276519775391e+01)(1.5513747215270996e+01 -6.5386749267578125e+01 -3.5594982147216797e+01)(3.2742317199707031e+01 -5.9834835052490234e+01 -3.5491813659667969e+01)(3.7784481048583984e+01 -5.7113174438476562e+01 -3.6780128479003906e+01)(4.4138397216796875e+01 -5.1920001983642578e+01 -3.3671558380126953e+01)(3.2742317199707031e+01 -5.9834835052490234e+01 -3.5491813659667969e+01)(3.2742317199707031e+01 -5.9834835052490234e+01 -3.5491813659667969e+01)(4.4138397216796875e+01 -5.1920001983642578e+01 -3.3671558380126953e+01)(2.6813323974609375e+01 -6.0048427581787109e+01 -3.3823276519775391e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-6.4061561584472656e+01 -1.6519527435302734e+01 -3.3060863494873047e+01)(-6.0326690673828125e+01 -3.3033252716064453e+01 -3.4652278900146484e+01)(2.6813323974609375e+01 -6.0048427581787109e+01 -3.3823276519775391e+01)(4.4138397216796875e+01 -5.1920001983642578e+01 -3.3671558380126953e+01)(3.6052520751953125e+01 -5.1065971374511719e+01 -3.3631484985351562e+01)(4.4138397216796875e+01 -5.1920001983642578e+01 -3.3671558380126953e+01)(6.5751693725585938e+01 -5.3490303039550781e+01 -3.3683689117431641e+01)(4.5474655151367188e+01 -4.2875476837158203e+01 -3.3498394012451172e+01)(1.5887664556503296e+00 -6.2479812622070312e+01 -3.3840587615966797e+01)(9.9603376388549805e+00 -6.4180953979492188e+01 -3.3913028717041016e+01)(1.3808154106140137e+01 -6.0955604553222656e+01 -3.3813983917236328e+01)(2.5491746902465820e+01 -5.7065059661865234e+01 -3.3746074676513672e+01)(2.6813323974609375e+01 -6.0048427581787109e+01 -3.3823276519775391e+01)(3.6052520751953125e+01 -5.1065971374511719e+01 -3.3631484985351562e+01)(1.3808154106140137e+01 -6.0955604553222656e+01 -3.3813983917236328e+01)(9.9603376388549805e+00 -6.4180953979492188e+01 -3.3913028717041016e+01)(2.5491746902465820e+01 -5.7065059661865234e+01 -3.3746074676513672e+01)(2.5491746902465820e+01 -5.7065059661865234e+01 -3.3746074676513672e+01)(9.9603376388549805e+00 -6.4180953979492188e+01 -3.3913028717041016e+01)(2.6813323974609375e+01 -6.0048427581787109e+01 -3.3823276519775391e+01)(-3.3548599243164062e+01 -5.2732742309570312e+01 -3.3670452117919922e+01)(-3.1485342025756836e+01 -5.8222721099853516e+01 -3.3792057037353516e+01)(-2.2558305740356445e+01 -5.8286987304687500e+01 -3.3767402648925781e+01)(-2.2558305740356445e+01 -5.8286987304687500e+01 -3.3767402648925781e+01)(-3.1485342025756836e+01 -5.8222721099853516e+01 -3.3792057037353516e+01)(-1.0587008476257324e+01 -6.4179916381835938e+01 -3.3910305023193359e+01)(-2.2558305740356445e+01 -5.8286987304687500e+01 -3.3767402648925781e+01)(-1.0587008476257324e+01 -6.4179916381835938e+01 -3.3910305023193359e+01)(-1.0692351341247559e+01 -6.1578598022460938e+01 -3.3824855804443359e+01)(-1.0692351341247559e+01 -6.1578598022460938e+01 -3.3824855804443359e+01)(-1.0587008476257324e+01 -6.4179916381835938e+01 -3.3910305023193359e+01)(1.5887664556503296e+00 -6.2479812622070312e+01 -3.3840587615966797e+01)(1.5887664556503296e+00 -6.2479812622070312e+01 -3.3840587615966797e+01)(-1.0587008476257324e+01 -6.4179916381835938e+01 -3.3910305023193359e+01)(9.9603376388549805e+00 -6.4180953979492188e+01 -3.3913028717041016e+01)(4.5474655151367188e+01 -4.2875476837158203e+01 -3.3498394012451172e+01)(3.6052520751953125e+01 -5.1065971374511719e+01 -3.3631484985351562e+01)(4.4138397216796875e+01 -5.1920001983642578e+01 -3.3671558380126953e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.3537773132324219e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-3.3548599243164062e+01 -5.2732742309570312e+01 -3.3670452117919922e+01)(-3.3548599243164062e+01 -5.2732742309570312e+01 -3.3670452117919922e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-3.1485342025756836e+01 -5.8222721099853516e+01 -3.3792057037353516e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.2928062438964844e+01)(5.8464965820312500e+01 -2.2092943191528320e+01 -3.3135635375976562e+01)(-5.1246238708496094e+01 -3.5778114318847656e+01 -3.3374511718750000e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.3537773132324219e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(5.8464965820312500e+01 -2.2092943191528320e+01 -3.3135635375976562e+01)(5.2998455047607422e+01 -3.3127231597900391e+01 -3.3328239440917969e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(5.2998455047607422e+01 -3.3127231597900391e+01 -3.3328239440917969e+01)(6.5751693725585938e+01 -5.3490303039550781e+01 -3.3683689117431641e+01)(6.5751693725585938e+01 -5.3490303039550781e+01 -3.3683689117431641e+01)(5.2998455047607422e+01 -3.3127231597900391e+01 -3.3328239440917969e+01)(4.5474655151367188e+01 -4.2875476837158203e+01 -3.3498394012451172e+01)(-6.2625087738037109e+01 5.2821107208728790e-02 -3.2711315155029297e+01)(-6.4061561584472656e+01 -1.6519527435302734e+01 -3.3060863494873047e+01)(-6.1063697814941406e+01 -1.3321966171264648e+01 -3.2982536315917969e+01)(-6.1063697814941406e+01 -1.3321966171264648e+01 -3.2982536315917969e+01)(-6.4061561584472656e+01 -1.6519527435302734e+01 -3.3060863494873047e+01)(-5.7266483306884766e+01 -2.5035968780517578e+01 -3.3187004089355469e+01)(-5.7266483306884766e+01 -2.5035968780517578e+01 -3.3187004089355469e+01)(-6.4061561584472656e+01 -1.6519527435302734e+01 -3.3060863494873047e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-5.7266483306884766e+01 -2.5035968780517578e+01 -3.3187004089355469e+01)(-5.1133472442626953e+01 -4.3660385131835938e+01 -3.3515617370605469e+01)(-5.1246238708496094e+01 -3.5778114318847656e+01 -3.3374511718750000e+01)(-6.2600635528564453e+01 -1.3922773301601410e-01 -3.5251689910888672e+01)(-6.2625087738037109e+01 5.2821107208728790e-02 -3.2711315155029297e+01)(-6.1063697814941406e+01 -1.3321966171264648e+01 -3.2982536315917969e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.2928062438964844e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.2928062438964844e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.5428443908691406e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.2928062438964844e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.5428443908691406e+01)(5.8464965820312500e+01 -2.2092943191528320e+01 -3.3135635375976562e+01)(5.8464965820312500e+01 -2.2092943191528320e+01 -3.3135635375976562e+01)(6.1661891937255859e+01 -1.0201039314270020e+01 -3.5428443908691406e+01)(5.8464965820312500e+01 -2.2092945098876953e+01 -3.5636016845703125e+01)(5.8464965820312500e+01 -2.2092943191528320e+01 -3.3135635375976562e+01)(5.8464965820312500e+01 -2.2092945098876953e+01 -3.5636016845703125e+01)(5.2998462677001953e+01 -3.3127216339111328e+01 -3.5828617095947266e+01)(5.8464965820312500e+01 -2.2092943191528320e+01 -3.3135635375976562e+01)(5.2998462677001953e+01 -3.3127216339111328e+01 -3.5828617095947266e+01)(5.2998455047607422e+01 -3.3127231597900391e+01 -3.3328239440917969e+01)(5.2998455047607422e+01 -3.3127231597900391e+01 -3.3328239440917969e+01)(5.2998462677001953e+01 -3.3127216339111328e+01 -3.5828617095947266e+01)(4.5474632263183594e+01 -4.2875503540039062e+01 -3.5998775482177734e+01)(5.2998455047607422e+01 -3.3127231597900391e+01 -3.3328239440917969e+01)(4.5474632263183594e+01 -4.2875503540039062e+01 -3.5998775482177734e+01)(4.5474655151367188e+01 -4.2875476837158203e+01 -3.3498394012451172e+01)(4.5474655151367188e+01 -4.2875476837158203e+01 -3.3498394012451172e+01)(4.5474632263183594e+01 -4.2875503540039062e+01 -3.5998775482177734e+01)(3.6185436248779297e+01 -5.0959430694580078e+01 -3.6139881134033203e+01)(4.5474655151367188e+01 -4.2875476837158203e+01 -3.3498394012451172e+01)(3.6185436248779297e+01 -5.0959430694580078e+01 -3.6139881134033203e+01)(3.6052520751953125e+01 -5.1065971374511719e+01 -3.3631484985351562e+01)(3.6052520751953125e+01 -5.1065971374511719e+01 -3.3631484985351562e+01)(3.6185436248779297e+01 -5.0959430694580078e+01 -3.6139881134033203e+01)(2.5491746902465820e+01 -5.7065059661865234e+01 -3.3746074676513672e+01)(2.5491746902465820e+01 -5.7065059661865234e+01 -3.3746074676513672e+01)(3.6185436248779297e+01 -5.0959430694580078e+01 -3.6139881134033203e+01)(2.5491760253906250e+01 -5.7065055847167969e+01 -3.6246456146240234e+01)(2.5491746902465820e+01 -5.7065059661865234e+01 -3.3746074676513672e+01)(2.5491760253906250e+01 -5.7065055847167969e+01 -3.6246456146240234e+01)(1.3808154106140137e+01 -6.0955604553222656e+01 -3.3813983917236328e+01)(1.3808154106140137e+01 -6.0955604553222656e+01 -3.3813983917236328e+01)(2.5491760253906250e+01 -5.7065055847167969e+01 -3.6246456146240234e+01)(1.3808149337768555e+01 -6.0955604553222656e+01 -3.6314365386962891e+01)(1.3808154106140137e+01 -6.0955604553222656e+01 -3.3813983917236328e+01)(1.3808149337768555e+01 -6.0955604553222656e+01 -3.6314365386962891e+01)(1.5887664556503296e+00 -6.2479812622070312e+01 -3.3840587615966797e+01)(1.5887664556503296e+00 -6.2479812622070312e+01 -3.3840587615966797e+01)(1.3808149337768555e+01 -6.0955604553222656e+01 -3.6314365386962891e+01)(1.5887635946273804e+00 -6.2479812622070312e+01 -3.6340965270996094e+01)(1.5887664556503296e+00 -6.2479812622070312e+01 -3.3840587615966797e+01)(1.5887635946273804e+00 -6.2479812622070312e+01 -3.6340965270996094e+01)(-1.0692351341247559e+01 -6.1578598022460938e+01 -3.3824855804443359e+01)(-1.0692351341247559e+01 -6.1578598022460938e+01 -3.3824855804443359e+01)(1.5887635946273804e+00 -6.2479812622070312e+01 -3.6340965270996094e+01)(-1.0692354202270508e+01 -6.1578598022460938e+01 -3.6325237274169922e+01)(-1.0692351341247559e+01 -6.1578598022460938e+01 -3.3824855804443359e+01)(-1.0692354202270508e+01 -6.1578598022460938e+01 -3.6325237274169922e+01)(-2.2558305740356445e+01 -5.8286987304687500e+01 -3.3767402648925781e+01)(-2.2558305740356445e+01 -5.8286987304687500e+01 -3.3767402648925781e+01)(-1.0692354202270508e+01 -6.1578598022460938e+01 -3.6325237274169922e+01)(-2.2558307647705078e+01 -5.8286987304687500e+01 -3.6267784118652344e+01)(-2.2558305740356445e+01 -5.8286987304687500e+01 -3.3767402648925781e+01)(-2.2558307647705078e+01 -5.8286987304687500e+01 -3.6267784118652344e+01)(-3.3548599243164062e+01 -5.2732742309570312e+01 -3.3670452117919922e+01)(-3.3548599243164062e+01 -5.2732742309570312e+01 -3.3670452117919922e+01)(-2.2558307647705078e+01 -5.8286987304687500e+01 -3.6267784118652344e+01)(-3.3548595428466797e+01 -5.2732742309570312e+01 -3.6170833587646484e+01)(-3.3548599243164062e+01 -5.2732742309570312e+01 -3.3670452117919922e+01)(-3.3548595428466797e+01 -5.2732742309570312e+01 -3.6170833587646484e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.3537773132324219e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.3537773132324219e+01)(-3.3548595428466797e+01 -5.2732742309570312e+01 -3.6170833587646484e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.6038154602050781e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.3537773132324219e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.6038154602050781e+01)(-5.1246238708496094e+01 -3.5778114318847656e+01 -3.3374511718750000e+01)(-5.1246238708496094e+01 -3.5778114318847656e+01 -3.3374511718750000e+01)(-4.3236621856689453e+01 -4.5131416320800781e+01 -3.6038154602050781e+01)(-5.1246231079101562e+01 -3.5778121948242188e+01 -3.5874893188476562e+01)(-5.1246238708496094e+01 -3.5778114318847656e+01 -3.3374511718750000e+01)(-5.1246231079101562e+01 -3.5778121948242188e+01 -3.5874893188476562e+01)(-5.7266483306884766e+01 -2.5035968780517578e+01 -3.3187004089355469e+01)(-5.7266483306884766e+01 -2.5035968780517578e+01 -3.3187004089355469e+01)(-5.1246231079101562e+01 -3.5778121948242188e+01 -3.5874893188476562e+01)(-5.7270805358886719e+01 -2.5025445938110352e+01 -3.5687206268310547e+01)(-5.7266483306884766e+01 -2.5035968780517578e+01 -3.3187004089355469e+01)(-5.7270805358886719e+01 -2.5025445938110352e+01 -3.5687206268310547e+01)(-6.1063697814941406e+01 -1.3321966171264648e+01 -3.2982536315917969e+01)(-6.1063697814941406e+01 -1.3321966171264648e+01 -3.2982536315917969e+01)(-5.7270805358886719e+01 -2.5025445938110352e+01 -3.5687206268310547e+01)(-6.2600635528564453e+01 -1.3922773301601410e-01 -3.5251689910888672e+01)(6.7263641357421875e+01 -2.4280507204821333e-06 -3.2500984191894531e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 -2.9751218795776367e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 -3.0445819854736328e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(6.5949714660644531e+01 -4.0036033630371094e+01 -3.5212554931640625e+01)(6.5949714660644531e+01 -4.0036033630371094e+01 -3.5212554931640625e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(6.5250984191894531e+01 -9.3211412604432553e-05 -3.4513641357421875e+01)(6.5949714660644531e+01 -4.0036033630371094e+01 -3.5212554931640625e+01)(6.5250984191894531e+01 -9.3211412604432553e-05 -3.4513641357421875e+01)(6.7263641357421875e+01 -2.4280507204821333e-06 -3.2500984191894531e+01)(6.8694984436035156e+01 -3.9793731689453125e+01 -3.0445819854736328e+01)(6.8702972412109375e+01 -3.9954517364501953e+01 -3.0454803466796875e+01)(6.7263641357421875e+01 -2.4280507204821333e-06 -3.2500984191894531e+01)(6.7263641357421875e+01 -2.4280507204821333e-06 -3.2500984191894531e+01)(6.8702972412109375e+01 -3.9954517364501953e+01 -3.0454803466796875e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(6.7263641357421875e+01 -2.4280507204821333e-06 -3.2500984191894531e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(6.5949714660644531e+01 -4.0036033630371094e+01 -3.5212554931640625e+01)(7.0432220458984375e+01 -4.9126064300537109e+01 -3.0634572982788086e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 -3.0683090209960938e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(6.8702972412109375e+01 -3.9954517364501953e+01 -3.0454803466796875e+01)(7.0432220458984375e+01 -4.9126064300537109e+01 -3.0634572982788086e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(6.5949714660644531e+01 -4.0036033630371094e+01 -3.5212554931640625e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(6.8205596923828125e+01 -5.1765483856201172e+01 -3.5414840698242188e+01)(6.5949714660644531e+01 -4.0036033630371094e+01 -3.5212554931640625e+01)(6.8205596923828125e+01 -5.1765483856201172e+01 -3.5414840698242188e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(6.3203109741210938e+01 -4.0211383819580078e+01 -3.5952274322509766e+01)(6.8205596923828125e+01 -5.1765483856201172e+01 -3.5414840698242188e+01)(6.5982025146484375e+01 -5.4344425201416016e+01 -3.6213706970214844e+01)(7.1710327148437500e+01 -5.2804832458496094e+01 3.0847661972045898e+01)(7.2532287597656250e+01 -5.4741268157958984e+01 -3.1784162521362305e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 -3.0683090209960938e+01)(7.1710327148437500e+01 -5.2804832458496094e+01 3.0847661972045898e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 -3.0683090209960938e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 3.0683090209960938e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 3.0683090209960938e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 -3.0683090209960938e+01)(7.0717002868652344e+01 -4.9456420898437500e+01 3.0641046524047852e+01)(7.0573287963867188e+01 -5.3489810943603516e+01 -3.3459419250488281e+01)(7.2532287597656250e+01 -5.4741268157958984e+01 -3.1784162521362305e+01)(7.4411949157714844e+01 -5.8417503356933594e+01 -2.7993473052978516e+01)(7.4411949157714844e+01 -5.8417503356933594e+01 -2.7993473052978516e+01)(7.2532287597656250e+01 -5.4741268157958984e+01 -3.1784162521362305e+01)(7.1710327148437500e+01 -5.2804832458496094e+01 3.0847661972045898e+01)(7.4411949157714844e+01 -5.8417503356933594e+01 -2.7993473052978516e+01)(7.1710327148437500e+01 -5.2804832458496094e+01 3.0847661972045898e+01)(7.2058578491210938e+01 -5.3656433105468750e+01 3.1144565582275391e+01)(7.5430397033691406e+01 -6.0130748748779297e+01 -3.5921947956085205e+00)(7.4425079345703125e+01 -5.8410232543945312e+01 2.7937072753906250e+01)(7.5432380676269531e+01 -6.0093624114990234e+01 2.7496400833129883e+01)(7.2058578491210938e+01 -5.3656433105468750e+01 3.1144565582275391e+01)(7.4425079345703125e+01 -5.8410232543945312e+01 2.7937072753906250e+01)(7.4411949157714844e+01 -5.8417503356933594e+01 -2.7993473052978516e+01)(7.4411949157714844e+01 -5.8417503356933594e+01 -2.7993473052978516e+01)(7.4425079345703125e+01 -5.8410232543945312e+01 2.7937072753906250e+01)(7.5430397033691406e+01 -6.0130748748779297e+01 -3.5921947956085205e+00)(7.4411949157714844e+01 -5.8417503356933594e+01 -2.7993473052978516e+01)(7.5430397033691406e+01 -6.0130748748779297e+01 -3.5921947956085205e+00)(7.7132331848144531e+01 -6.2731616973876953e+01 -2.1445762634277344e+01)(7.5430397033691406e+01 -6.0130748748779297e+01 -3.5921947956085205e+00)(7.5432380676269531e+01 -6.0093624114990234e+01 2.7496400833129883e+01)(7.8167495727539062e+01 -6.4042404174804688e+01 1.7361381530761719e+01)(7.8167495727539062e+01 -6.4042404174804688e+01 1.7361381530761719e+01)(8.0183486938476562e+01 -6.6510673522949219e+01 -2.9611141681671143e+00)(7.5430397033691406e+01 -6.0130748748779297e+01 -3.5921947956085205e+00)(7.5430397033691406e+01 -6.0130748748779297e+01 -3.5921947956085205e+00)(8.0183486938476562e+01 -6.6510673522949219e+01 -2.9611141681671143e+00)(7.7132331848144531e+01 -6.2731616973876953e+01 -2.1445762634277344e+01)(7.1252517700195312e+01 -5.1601474761962891e+01 -3.0683090209960938e+01)(7.0432220458984375e+01 -4.9126064300537109e+01 -3.0634572982788086e+01)(7.0717002868652344e+01 -4.9456420898437500e+01 3.0641046524047852e+01)(7.0717002868652344e+01 -4.9456420898437500e+01 3.0641046524047852e+01)(7.0432220458984375e+01 -4.9126064300537109e+01 -3.0634572982788086e+01)(6.8991874694824219e+01 -4.2546276092529297e+01 3.0505603790283203e+01)(6.8991874694824219e+01 -4.2546276092529297e+01 3.0505603790283203e+01)(7.0432220458984375e+01 -4.9126064300537109e+01 -3.0634572982788086e+01)(6.8702972412109375e+01 -3.9954517364501953e+01 -3.0454803466796875e+01)(-6.3251033782958984e+01 1.7316967248916626e-01 7.9998931884765625e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 7.9998931884765625e+01)(-1.1377142906188965e+01 -6.8179458618164062e+01 7.9998931884765625e+01)(-2.5030401229858398e+01 -6.4806381225585938e+01 8.0002151489257812e+01)(-2.0719381332397461e+01 -5.8810733795166016e+01 7.9998931884765625e+01)(4.0543651580810547e+01 5.6146217346191406e+01 8.0002662658691406e+01)(4.9500068664550781e+01 4.8438480377197266e+01 8.0003395080566406e+01)(3.9084247589111328e+01 4.9045764923095703e+01 7.9998931884765625e+01)(-4.0543609619140625e+01 -5.6146259307861328e+01 8.0002662658691406e+01)(-4.9500022888183594e+01 -4.8438537597656250e+01 8.0003395080566406e+01)(-3.9084308624267578e+01 -4.9045711517333984e+01 7.9998931884765625e+01)(6.3251041412353516e+01 -1.7318932712078094e-01 7.9998931884765625e+01)(6.8886123657226562e+01 5.7080664634704590e+00 7.9998931884765625e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(-3.2898529052734375e+01 6.0791160583496094e+01 7.9998931884765625e+01)(-2.6174331665039062e+01 5.6751522064208984e+01 7.9998931884765625e+01)(-4.4393650054931641e+01 5.3162170410156250e+01 8.0002998352050781e+01)(-5.2614330291748047e+01 3.4306636810302734e+01 7.9998931884765625e+01)(-5.4736854553222656e+01 4.2518215179443359e+01 7.9999931335449219e+01)(-4.2194324493408203e+01 4.6320022583007812e+01 7.9998931884765625e+01)(3.9084247589111328e+01 4.9045764923095703e+01 7.9998931884765625e+01)(2.0719387054443359e+01 5.8810722351074219e+01 7.9998931884765625e+01)(2.5030366897583008e+01 6.4806388854980469e+01 8.0002151489257812e+01)(-2.6174331665039062e+01 5.6751522064208984e+01 7.9998931884765625e+01)(-4.2194324493408203e+01 4.6320022583007812e+01 7.9998931884765625e+01)(-4.4393650054931641e+01 5.3162170410156250e+01 8.0002998352050781e+01)(-4.4393650054931641e+01 5.3162170410156250e+01 8.0002998352050781e+01)(-4.2194324493408203e+01 4.6320022583007812e+01 7.9998931884765625e+01)(-5.4736854553222656e+01 4.2518215179443359e+01 7.9999931335449219e+01)(-3.9084308624267578e+01 -4.9045711517333984e+01 7.9998931884765625e+01)(-2.0719381332397461e+01 -5.8810733795166016e+01 7.9998931884765625e+01)(-2.5030401229858398e+01 -6.4806381225585938e+01 8.0002151489257812e+01)(2.7925914764404297e+01 -6.3441909790039062e+01 7.9999961853027344e+01)(2.6174247741699219e+01 -5.6751571655273438e+01 7.9998931884765625e+01)(4.4393669128417969e+01 -5.3162158966064453e+01 8.0003005981445312e+01)(5.2614368438720703e+01 -3.4306579589843750e+01 7.9998931884765625e+01)(5.4736843109130859e+01 -4.2518241882324219e+01 7.9999931335449219e+01)(4.2194335937500000e+01 -4.6320026397705078e+01 7.9998931884765625e+01)(5.1857257843017578e+01 3.5500953674316406e+01 7.9998931884765625e+01)(5.7866924285888672e+01 3.8266059875488281e+01 8.0007713317871094e+01)(6.0446922302246094e+01 1.8225183486938477e+01 7.9998931884765625e+01)(6.0446922302246094e+01 1.8225183486938477e+01 7.9998931884765625e+01)(5.7866924285888672e+01 3.8266059875488281e+01 8.0007713317871094e+01)(6.3300273895263672e+01 2.7766077041625977e+01 7.9998931884765625e+01)(5.7866924285888672e+01 3.8266059875488281e+01 8.0007713317871094e+01)(5.1857257843017578e+01 3.5500953674316406e+01 7.9998931884765625e+01)(4.9500068664550781e+01 4.8438480377197266e+01 8.0003395080566406e+01)(4.9500068664550781e+01 4.8438480377197266e+01 8.0003395080566406e+01)(5.1857257843017578e+01 3.5500953674316406e+01 7.9998931884765625e+01)(3.9084247589111328e+01 4.9045764923095703e+01 7.9998931884765625e+01)(-6.7196723937988281e+01 1.7375658035278320e+01 8.0011405944824219e+01)(-6.2504627227783203e+01 2.9855716705322266e+01 8.0004112243652344e+01)(-6.0555988311767578e+01 1.7901811599731445e+01 7.9998931884765625e+01)(-6.7196723937988281e+01 1.7375658035278320e+01 8.0011405944824219e+01)(-6.0555988311767578e+01 1.7901811599731445e+01 7.9998931884765625e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 7.9998931884765625e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 7.9998931884765625e+01)(-6.0555988311767578e+01 1.7901811599731445e+01 7.9998931884765625e+01)(-6.3251033782958984e+01 1.7316967248916626e-01 7.9998931884765625e+01)(-5.1857261657714844e+01 -3.5500957489013672e+01 7.9998931884765625e+01)(-5.7866836547851562e+01 -3.8266185760498047e+01 8.0007713317871094e+01)(-6.0446929931640625e+01 -1.8225162506103516e+01 7.9998931884765625e+01)(-6.0446929931640625e+01 -1.8225162506103516e+01 7.9998931884765625e+01)(-5.7866836547851562e+01 -3.8266185760498047e+01 8.0007713317871094e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 7.9998931884765625e+01)(-5.7866836547851562e+01 -3.8266185760498047e+01 8.0007713317871094e+01)(-5.1857261657714844e+01 -3.5500957489013672e+01 7.9998931884765625e+01)(-4.9500022888183594e+01 -4.8438537597656250e+01 8.0003395080566406e+01)(-4.9500022888183594e+01 -4.8438537597656250e+01 8.0003395080566406e+01)(-5.1857261657714844e+01 -3.5500957489013672e+01 7.9998931884765625e+01)(-3.9084308624267578e+01 -4.9045711517333984e+01 7.9998931884765625e+01)(2.6174247741699219e+01 -5.6751571655273438e+01 7.9998931884765625e+01)(4.2194335937500000e+01 -4.6320026397705078e+01 7.9998931884765625e+01)(4.4393669128417969e+01 -5.3162158966064453e+01 8.0003005981445312e+01)(4.4393669128417969e+01 -5.3162158966064453e+01 8.0003005981445312e+01)(4.2194335937500000e+01 -4.6320026397705078e+01 7.9998931884765625e+01)(5.4736843109130859e+01 -4.2518241882324219e+01 7.9999931335449219e+01)(2.5030366897583008e+01 6.4806388854980469e+01 8.0002151489257812e+01)(2.0719387054443359e+01 5.8810722351074219e+01 7.9998931884765625e+01)(4.0210623741149902e+00 6.9272201538085938e+01 8.0001083374023438e+01)(4.0210623741149902e+00 6.9272201538085938e+01 8.0001083374023438e+01)(2.0719387054443359e+01 5.8810722351074219e+01 7.9998931884765625e+01)(-2.5977365970611572e+00 6.2307746887207031e+01 7.9998931884765625e+01)(-1.2796176910400391e+01 6.8131484985351562e+01 8.0004814147949219e+01)(-2.5977365970611572e+00 6.2307746887207031e+01 7.9998931884765625e+01)(-2.4803339004516602e+01 6.4666046142578125e+01 8.0002609252929688e+01)(-2.5977365970611572e+00 6.2307746887207031e+01 7.9998931884765625e+01)(-2.6174331665039062e+01 5.6751522064208984e+01 7.9998931884765625e+01)(-2.4803339004516602e+01 6.4666046142578125e+01 8.0002609252929688e+01)(-2.4803339004516602e+01 6.4666046142578125e+01 8.0002609252929688e+01)(-2.6174331665039062e+01 5.6751522064208984e+01 7.9998931884765625e+01)(-3.2898529052734375e+01 6.0791160583496094e+01 7.9998931884765625e+01)(-5.4736854553222656e+01 4.2518215179443359e+01 7.9999931335449219e+01)(-5.2614330291748047e+01 3.4306636810302734e+01 7.9998931884765625e+01)(-6.2504627227783203e+01 2.9855716705322266e+01 8.0004112243652344e+01)(-6.2504627227783203e+01 2.9855716705322266e+01 8.0004112243652344e+01)(-5.2614330291748047e+01 3.4306636810302734e+01 7.9998931884765625e+01)(-6.0555988311767578e+01 1.7901811599731445e+01 7.9998931884765625e+01)(6.7196723937988281e+01 -1.7375679016113281e+01 8.0011405944824219e+01)(6.2504657745361328e+01 -2.9855663299560547e+01 8.0004112243652344e+01)(6.0556003570556641e+01 -1.7901754379272461e+01 7.9998931884765625e+01)(6.7196723937988281e+01 -1.7375679016113281e+01 8.0011405944824219e+01)(6.0556003570556641e+01 -1.7901754379272461e+01 7.9998931884765625e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(6.0556003570556641e+01 -1.7901754379272461e+01 7.9998931884765625e+01)(6.3251041412353516e+01 -1.7318932712078094e-01 7.9998931884765625e+01)(6.8886123657226562e+01 5.7080664634704590e+00 7.9998931884765625e+01)(6.3251041412353516e+01 -1.7318932712078094e-01 7.9998931884765625e+01)(6.0446922302246094e+01 1.8225183486938477e+01 7.9998931884765625e+01)(6.8886123657226562e+01 5.7080664634704590e+00 7.9998931884765625e+01)(6.0446922302246094e+01 1.8225183486938477e+01 7.9998931884765625e+01)(6.6713233947753906e+01 1.8770082473754883e+01 8.0005943298339844e+01)(4.0543651580810547e+01 5.6146217346191406e+01 8.0002662658691406e+01)(3.9084247589111328e+01 4.9045764923095703e+01 7.9998931884765625e+01)(2.5030366897583008e+01 6.4806388854980469e+01 8.0002151489257812e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(-6.3251033782958984e+01 1.7316967248916626e-01 7.9998931884765625e+01)(-6.0446929931640625e+01 -1.8225162506103516e+01 7.9998931884765625e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(-6.0446929931640625e+01 -1.8225162506103516e+01 7.9998931884765625e+01)(-6.7178787231445312e+01 -1.7322000503540039e+01 8.0010177612304688e+01)(-4.0543609619140625e+01 -5.6146259307861328e+01 8.0002662658691406e+01)(-3.9084308624267578e+01 -4.9045711517333984e+01 7.9998931884765625e+01)(-2.5030401229858398e+01 -6.4806381225585938e+01 8.0002151489257812e+01)(5.4736843109130859e+01 -4.2518241882324219e+01 7.9999931335449219e+01)(5.2614368438720703e+01 -3.4306579589843750e+01 7.9998931884765625e+01)(6.2504657745361328e+01 -2.9855663299560547e+01 8.0004112243652344e+01)(6.2504657745361328e+01 -2.9855663299560547e+01 8.0004112243652344e+01)(5.2614368438720703e+01 -3.4306579589843750e+01 7.9998931884765625e+01)(6.0556003570556641e+01 -1.7901754379272461e+01 7.9998931884765625e+01)(6.6713233947753906e+01 1.8770082473754883e+01 8.0005943298339844e+01)(6.0446922302246094e+01 1.8225183486938477e+01 7.9998931884765625e+01)(6.3300273895263672e+01 2.7766077041625977e+01 7.9998931884765625e+01)(4.0210623741149902e+00 6.9272201538085938e+01 8.0001083374023438e+01)(-2.5977365970611572e+00 6.2307746887207031e+01 7.9998931884765625e+01)(-1.2796176910400391e+01 6.8131484985351562e+01 8.0004814147949219e+01)(-6.7178787231445312e+01 -1.7322000503540039e+01 8.0010177612304688e+01)(-6.0446929931640625e+01 -1.8225162506103516e+01 7.9998931884765625e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 7.9998931884765625e+01)(-1.1377142906188965e+01 -6.8179458618164062e+01 7.9998931884765625e+01)(-2.0719381332397461e+01 -5.8810733795166016e+01 7.9998931884765625e+01)(2.5974984169006348e+00 -6.2307735443115234e+01 7.9998931884765625e+01)(-1.1377142906188965e+01 -6.8179458618164062e+01 7.9998931884765625e+01)(2.5974984169006348e+00 -6.2307735443115234e+01 7.9998931884765625e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 7.9998931884765625e+01)(2.6174247741699219e+01 -5.6751571655273438e+01 7.9998931884765625e+01)(2.7925914764404297e+01 -6.3441909790039062e+01 7.9999961853027344e+01)(2.5974984169006348e+00 -6.2307735443115234e+01 7.9998931884765625e+01)(2.5974984169006348e+00 -6.2307735443115234e+01 7.9998931884765625e+01)(2.7925914764404297e+01 -6.3441909790039062e+01 7.9999961853027344e+01)(1.3271595954895020e+01 -6.8015190124511719e+01 8.0003746032714844e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 7.9998931884765625e+01)(2.5974984169006348e+00 -6.2307735443115234e+01 7.9998931884765625e+01)(1.3271595954895020e+01 -6.8015190124511719e+01 8.0003746032714844e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 7.9998931884765625e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(-6.8700958251953125e+01 1.0587890148162842e+00 8.4858230590820312e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 7.9998931884765625e+01)(-6.4173240661621094e+01 -2.4438915252685547e+01 8.4889419555664062e+01)(-6.7178787231445312e+01 -1.7322000503540039e+01 8.0010177612304688e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 7.9998931884765625e+01)(-5.7866836547851562e+01 -3.8266185760498047e+01 8.0007713317871094e+01)(-6.4173240661621094e+01 -2.4438915252685547e+01 8.4889419555664062e+01)(-4.9500022888183594e+01 -4.8438537597656250e+01 8.0003395080566406e+01)(-4.8629379272460938e+01 -4.8339408874511719e+01 8.4742568969726562e+01)(-5.7866836547851562e+01 -3.8266185760498047e+01 8.0007713317871094e+01)(-4.9500022888183594e+01 -4.8438537597656250e+01 8.0003395080566406e+01)(-4.0543609619140625e+01 -5.6146259307861328e+01 8.0002662658691406e+01)(-3.9817310333251953e+01 -5.5858188629150391e+01 8.4767356872558594e+01)(-2.7327507019042969e+01 -6.3030830383300781e+01 8.4664108276367188e+01)(-4.0543609619140625e+01 -5.6146259307861328e+01 8.0002662658691406e+01)(-2.5030401229858398e+01 -6.4806381225585938e+01 8.0002151489257812e+01)(-1.3356315612792969e+01 -6.7293670654296875e+01 8.4798591613769531e+01)(-2.5030401229858398e+01 -6.4806381225585938e+01 8.0002151489257812e+01)(-1.1377142906188965e+01 -6.8179458618164062e+01 7.9998931884765625e+01)(-1.3356315612792969e+01 -6.7293670654296875e+01 8.4798591613769531e+01)(-1.1377142906188965e+01 -6.8179458618164062e+01 7.9998931884765625e+01)(-1.5721727907657623e-01 -6.9092651367187500e+01 8.3821434020996094e+01)(-1.5721727907657623e-01 -6.9092651367187500e+01 8.3821434020996094e+01)(-1.1377142906188965e+01 -6.8179458618164062e+01 7.9998931884765625e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 7.9998931884765625e+01)(1.3271595954895020e+01 -6.8015190124511719e+01 8.0003746032714844e+01)(-1.5721727907657623e-01 -6.9092651367187500e+01 8.3821434020996094e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 7.9998931884765625e+01)(1.3271595954895020e+01 -6.8015190124511719e+01 8.0003746032714844e+01)(2.7925914764404297e+01 -6.3441909790039062e+01 7.9999961853027344e+01)(1.6872089385986328e+01 -6.6597480773925781e+01 8.4797019958496094e+01)(4.4393669128417969e+01 -5.3162158966064453e+01 8.0003005981445312e+01)(4.6733913421630859e+01 -5.0347885131835938e+01 8.4658851623535156e+01)(3.6525020599365234e+01 -5.8272495269775391e+01 8.4187988281250000e+01)(4.4393669128417969e+01 -5.3162158966064453e+01 8.0003005981445312e+01)(3.6525020599365234e+01 -5.8272495269775391e+01 8.4187988281250000e+01)(2.7925914764404297e+01 -6.3441909790039062e+01 7.9999961853027344e+01)(4.4393669128417969e+01 -5.3162158966064453e+01 8.0003005981445312e+01)(5.4736843109130859e+01 -4.2518241882324219e+01 7.9999931335449219e+01)(4.6733913421630859e+01 -5.0347885131835938e+01 8.4658851623535156e+01)(5.4736843109130859e+01 -4.2518241882324219e+01 7.9999931335449219e+01)(6.2504657745361328e+01 -2.9855663299560547e+01 8.0004112243652344e+01)(5.7663425445556641e+01 -3.7219219207763672e+01 8.4920410156250000e+01)(6.2504657745361328e+01 -2.9855663299560547e+01 8.0004112243652344e+01)(6.7196723937988281e+01 -1.7375679016113281e+01 8.0011405944824219e+01)(6.3195159912109375e+01 -2.5289924621582031e+01 8.6340591430664062e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(6.8917503356933594e+01 -5.6228572130203247e-01 8.4439071655273438e+01)(6.7196723937988281e+01 -1.7375679016113281e+01 8.0011405944824219e+01)(6.7885948181152344e+01 1.1170733451843262e+01 8.4180419921875000e+01)(6.8917503356933594e+01 -5.6228572130203247e-01 8.4439071655273438e+01)(6.8886123657226562e+01 5.7080664634704590e+00 7.9998931884765625e+01)(6.8886123657226562e+01 5.7080664634704590e+00 7.9998931884765625e+01)(6.8917503356933594e+01 -5.6228572130203247e-01 8.4439071655273438e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(6.6713233947753906e+01 1.8770082473754883e+01 8.0005943298339844e+01)(6.7885948181152344e+01 1.1170733451843262e+01 8.4180419921875000e+01)(6.8886123657226562e+01 5.7080664634704590e+00 7.9998931884765625e+01)(6.3300273895263672e+01 2.7766077041625977e+01 7.9998931884765625e+01)(6.4173294067382812e+01 2.4438800811767578e+01 8.4889404296875000e+01)(6.6713233947753906e+01 1.8770082473754883e+01 8.0005943298339844e+01)(6.3300273895263672e+01 2.7766077041625977e+01 7.9998931884765625e+01)(5.7866924285888672e+01 3.8266059875488281e+01 8.0007713317871094e+01)(6.4173294067382812e+01 2.4438800811767578e+01 8.4889404296875000e+01)(4.9500068664550781e+01 4.8438480377197266e+01 8.0003395080566406e+01)(4.8629417419433594e+01 4.8339355468750000e+01 8.4742568969726562e+01)(5.7866924285888672e+01 3.8266059875488281e+01 8.0007713317871094e+01)(4.9500068664550781e+01 4.8438480377197266e+01 8.0003395080566406e+01)(4.0543651580810547e+01 5.6146217346191406e+01 8.0002662658691406e+01)(3.9817401885986328e+01 5.5858123779296875e+01 8.4767349243164062e+01)(2.7327661514282227e+01 6.3030773162841797e+01 8.4664115905761719e+01)(4.0543651580810547e+01 5.6146217346191406e+01 8.0002662658691406e+01)(2.5030366897583008e+01 6.4806388854980469e+01 8.0002151489257812e+01)(1.3356325149536133e+01 6.7293670654296875e+01 8.4798583984375000e+01)(2.5030366897583008e+01 6.4806388854980469e+01 8.0002151489257812e+01)(4.0210623741149902e+00 6.9272201538085938e+01 8.0001083374023438e+01)(-1.2796176910400391e+01 6.8131484985351562e+01 8.0004814147949219e+01)(-2.4803339004516602e+01 6.4666046142578125e+01 8.0002609252929688e+01)(-1.6872245788574219e+01 6.6597450256347656e+01 8.4797004699707031e+01)(-3.6525009155273438e+01 5.8272491455078125e+01 8.4187988281250000e+01)(-2.4803339004516602e+01 6.4666046142578125e+01 8.0002609252929688e+01)(-3.2898529052734375e+01 6.0791160583496094e+01 7.9998931884765625e+01)(-4.4393650054931641e+01 5.3162170410156250e+01 8.0002998352050781e+01)(-4.6733909606933594e+01 5.0347885131835938e+01 8.4658859252929688e+01)(-3.6525009155273438e+01 5.8272491455078125e+01 8.4187988281250000e+01)(-4.4393650054931641e+01 5.3162170410156250e+01 8.0002998352050781e+01)(-3.6525009155273438e+01 5.8272491455078125e+01 8.4187988281250000e+01)(-3.2898529052734375e+01 6.0791160583496094e+01 7.9998931884765625e+01)(-4.4393650054931641e+01 5.3162170410156250e+01 8.0002998352050781e+01)(-5.4736854553222656e+01 4.2518215179443359e+01 7.9999931335449219e+01)(-4.6733909606933594e+01 5.0347885131835938e+01 8.4658859252929688e+01)(-5.4736854553222656e+01 4.2518215179443359e+01 7.9999931335449219e+01)(-6.2504627227783203e+01 2.9855716705322266e+01 8.0004112243652344e+01)(-5.7663398742675781e+01 3.7219234466552734e+01 8.4920425415039062e+01)(-6.2504627227783203e+01 2.9855716705322266e+01 8.0004112243652344e+01)(-6.7196723937988281e+01 1.7375658035278320e+01 8.0011405944824219e+01)(-6.3195148468017578e+01 2.5289962768554688e+01 8.6340583801269531e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 7.9998931884765625e+01)(-6.8700958251953125e+01 1.0587890148162842e+00 8.4858230590820312e+01)(-6.7196723937988281e+01 1.7375658035278320e+01 8.0011405944824219e+01)(5.8040306091308594e+01 1.8098457336425781e+01 9.1310707092285156e+01)(6.1002689361572266e+01 7.5867675244808197e-02 9.1566123962402344e+01)(6.4912307739257812e+01 9.9561119079589844e+00 8.9344169616699219e+01)(1.1898105621337891e+01 6.5770057678222656e+01 8.7905960083007812e+01)(4.8109567165374756e-01 6.8471664428710938e+01 8.5382385253906250e+01)(-1.4168035984039307e-01 6.3163764953613281e+01 9.0826110839843750e+01)(6.4912307739257812e+01 9.9561119079589844e+00 8.9344169616699219e+01)(6.4934280395507812e+01 3.0609989166259766e-01 8.9975555419921875e+01)(6.8917503356933594e+01 -5.6228572130203247e-01 8.4439071655273438e+01)(1.3356325149536133e+01 6.7293670654296875e+01 8.4798583984375000e+01)(4.0210623741149902e+00 6.9272201538085938e+01 8.0001083374023438e+01)(4.8109567165374756e-01 6.8471664428710938e+01 8.5382385253906250e+01)(-1.4168035984039307e-01 6.3163764953613281e+01 9.0826110839843750e+01)(1.8329240798950195e+01 5.8465728759765625e+01 9.1256721496582031e+01)(1.2631439208984375e+01 6.2970466613769531e+01 9.0045265197753906e+01)(2.7327661514282227e+01 6.3030773162841797e+01 8.4664115905761719e+01)(2.5030366897583008e+01 6.4806388854980469e+01 8.0002151489257812e+01)(1.3356325149536133e+01 6.7293670654296875e+01 8.4798583984375000e+01)(1.2631439208984375e+01 6.2970466613769531e+01 9.0045265197753906e+01)(1.8329240798950195e+01 5.8465728759765625e+01 9.1256721496582031e+01)(2.3547245025634766e+01 6.1187492370605469e+01 8.9256584167480469e+01)(4.1182907104492188e+01 4.4786033630371094e+01 9.1201644897460938e+01)(3.8426486968994141e+01 5.1453746795654297e+01 9.0049842834472656e+01)(1.8329240798950195e+01 5.8465728759765625e+01 9.1256721496582031e+01)(1.8329240798950195e+01 5.8465728759765625e+01 9.1256721496582031e+01)(3.8426486968994141e+01 5.1453746795654297e+01 9.0049842834472656e+01)(2.3547245025634766e+01 6.1187492370605469e+01 8.9256584167480469e+01)(3.9817401885986328e+01 5.5858123779296875e+01 8.4767349243164062e+01)(4.0543651580810547e+01 5.6146217346191406e+01 8.0002662658691406e+01)(2.7327661514282227e+01 6.3030773162841797e+01 8.4664115905761719e+01)(4.8629417419433594e+01 4.8339355468750000e+01 8.4742568969726562e+01)(4.9500068664550781e+01 4.8438480377197266e+01 8.0003395080566406e+01)(3.9817401885986328e+01 5.5858123779296875e+01 8.4767349243164062e+01)(3.8426486968994141e+01 5.1453746795654297e+01 9.0049842834472656e+01)(4.1182907104492188e+01 4.4786033630371094e+01 9.1201644897460938e+01)(4.9839859008789062e+01 4.0398460388183594e+01 9.0061721801757812e+01)(5.6672603607177734e+01 3.8615726470947266e+01 8.4926696777343750e+01)(5.7866924285888672e+01 3.8266059875488281e+01 8.0007713317871094e+01)(4.8629417419433594e+01 4.8339355468750000e+01 8.4742568969726562e+01)(4.9839859008789062e+01 4.0398460388183594e+01 9.0061721801757812e+01)(4.1182907104492188e+01 4.4786033630371094e+01 9.1201644897460938e+01)(5.3390563964843750e+01 2.8820749282836914e+01 9.1251708984375000e+01)(4.9839859008789062e+01 4.0398460388183594e+01 9.0061721801757812e+01)(5.3390563964843750e+01 2.8820749282836914e+01 9.1251708984375000e+01)(5.8189388275146484e+01 2.7166564941406250e+01 9.0107254028320312e+01)(1.1898105621337891e+01 6.5770057678222656e+01 8.7905960083007812e+01)(-1.4168035984039307e-01 6.3163764953613281e+01 9.0826110839843750e+01)(1.2631439208984375e+01 6.2970466613769531e+01 9.0045265197753906e+01)(1.1898105621337891e+01 6.5770057678222656e+01 8.7905960083007812e+01)(1.2631439208984375e+01 6.2970466613769531e+01 9.0045265197753906e+01)(2.3547245025634766e+01 6.1187492370605469e+01 8.9256584167480469e+01)(3.4202541351318359e+01 5.7390945434570312e+01 8.7840003967285156e+01)(2.3547245025634766e+01 6.1187492370605469e+01 8.9256584167480469e+01)(3.8426486968994141e+01 5.1453746795654297e+01 9.0049842834472656e+01)(3.4202541351318359e+01 5.7390945434570312e+01 8.7840003967285156e+01)(3.8426486968994141e+01 5.1453746795654297e+01 9.0049842834472656e+01)(4.7008670806884766e+01 4.7637157440185547e+01 8.7869834899902344e+01)(4.7008670806884766e+01 4.7637157440185547e+01 8.7869834899902344e+01)(3.8426486968994141e+01 5.1453746795654297e+01 9.0049842834472656e+01)(4.9839859008789062e+01 4.0398460388183594e+01 9.0061721801757812e+01)(4.7008670806884766e+01 4.7637157440185547e+01 8.7869834899902344e+01)(4.9839859008789062e+01 4.0398460388183594e+01 9.0061721801757812e+01)(5.6469947814941406e+01 3.5570919036865234e+01 8.7890830993652344e+01)(5.6469947814941406e+01 3.5570919036865234e+01 8.7890830993652344e+01)(4.9839859008789062e+01 4.0398460388183594e+01 9.0061721801757812e+01)(5.8189388275146484e+01 2.7166564941406250e+01 9.0107254028320312e+01)(5.6469947814941406e+01 3.5570919036865234e+01 8.7890830993652344e+01)(5.8189388275146484e+01 2.7166564941406250e+01 9.0107254028320312e+01)(6.2571979522705078e+01 2.3550952911376953e+01 8.7955680847167969e+01)(4.8109567165374756e-01 6.8471664428710938e+01 8.5382385253906250e+01)(1.1898105621337891e+01 6.5770057678222656e+01 8.7905960083007812e+01)(1.3356325149536133e+01 6.7293670654296875e+01 8.4798583984375000e+01)(1.3356325149536133e+01 6.7293670654296875e+01 8.4798583984375000e+01)(1.1898105621337891e+01 6.5770057678222656e+01 8.7905960083007812e+01)(2.3547245025634766e+01 6.1187492370605469e+01 8.9256584167480469e+01)(1.3356325149536133e+01 6.7293670654296875e+01 8.4798583984375000e+01)(2.3547245025634766e+01 6.1187492370605469e+01 8.9256584167480469e+01)(2.7327661514282227e+01 6.3030773162841797e+01 8.4664115905761719e+01)(2.7327661514282227e+01 6.3030773162841797e+01 8.4664115905761719e+01)(2.3547245025634766e+01 6.1187492370605469e+01 8.9256584167480469e+01)(3.4202541351318359e+01 5.7390945434570312e+01 8.7840003967285156e+01)(2.7327661514282227e+01 6.3030773162841797e+01 8.4664115905761719e+01)(3.4202541351318359e+01 5.7390945434570312e+01 8.7840003967285156e+01)(3.9817401885986328e+01 5.5858123779296875e+01 8.4767349243164062e+01)(3.9817401885986328e+01 5.5858123779296875e+01 8.4767349243164062e+01)(3.4202541351318359e+01 5.7390945434570312e+01 8.7840003967285156e+01)(4.7008670806884766e+01 4.7637157440185547e+01 8.7869834899902344e+01)(3.9817401885986328e+01 5.5858123779296875e+01 8.4767349243164062e+01)(4.7008670806884766e+01 4.7637157440185547e+01 8.7869834899902344e+01)(4.8629417419433594e+01 4.8339355468750000e+01 8.4742568969726562e+01)(4.8629417419433594e+01 4.8339355468750000e+01 8.4742568969726562e+01)(4.7008670806884766e+01 4.7637157440185547e+01 8.7869834899902344e+01)(5.6672603607177734e+01 3.8615726470947266e+01 8.4926696777343750e+01)(5.6672603607177734e+01 3.8615726470947266e+01 8.4926696777343750e+01)(4.7008670806884766e+01 4.7637157440185547e+01 8.7869834899902344e+01)(5.6469947814941406e+01 3.5570919036865234e+01 8.7890830993652344e+01)(5.6672603607177734e+01 3.8615726470947266e+01 8.4926696777343750e+01)(5.6469947814941406e+01 3.5570919036865234e+01 8.7890830993652344e+01)(6.2571979522705078e+01 2.3550952911376953e+01 8.7955680847167969e+01)(5.6672603607177734e+01 3.8615726470947266e+01 8.4926696777343750e+01)(6.2571979522705078e+01 2.3550952911376953e+01 8.7955680847167969e+01)(6.4173294067382812e+01 2.4438800811767578e+01 8.4889404296875000e+01)(6.4173294067382812e+01 2.4438800811767578e+01 8.4889404296875000e+01)(5.7866924285888672e+01 3.8266059875488281e+01 8.0007713317871094e+01)(5.6672603607177734e+01 3.8615726470947266e+01 8.4926696777343750e+01)(5.8040306091308594e+01 1.8098457336425781e+01 9.1310707092285156e+01)(5.8189388275146484e+01 2.7166564941406250e+01 9.0107254028320312e+01)(5.3390563964843750e+01 2.8820749282836914e+01 9.1251708984375000e+01)(6.4912307739257812e+01 9.9561119079589844e+00 8.9344169616699219e+01)(6.2571979522705078e+01 2.3550952911376953e+01 8.7955680847167969e+01)(5.8189388275146484e+01 2.7166564941406250e+01 9.0107254028320312e+01)(6.4912307739257812e+01 9.9561119079589844e+00 8.9344169616699219e+01)(5.8189388275146484e+01 2.7166564941406250e+01 9.0107254028320312e+01)(5.8040306091308594e+01 1.8098457336425781e+01 9.1310707092285156e+01)(6.7885948181152344e+01 1.1170733451843262e+01 8.4180419921875000e+01)(6.6713233947753906e+01 1.8770082473754883e+01 8.0005943298339844e+01)(6.4173294067382812e+01 2.4438800811767578e+01 8.4889404296875000e+01)(6.7885948181152344e+01 1.1170733451843262e+01 8.4180419921875000e+01)(6.4173294067382812e+01 2.4438800811767578e+01 8.4889404296875000e+01)(6.4912307739257812e+01 9.9561119079589844e+00 8.9344169616699219e+01)(6.4912307739257812e+01 9.9561119079589844e+00 8.9344169616699219e+01)(6.4173294067382812e+01 2.4438800811767578e+01 8.4889404296875000e+01)(6.2571979522705078e+01 2.3550952911376953e+01 8.7955680847167969e+01)(6.8917503356933594e+01 -5.6228572130203247e-01 8.4439071655273438e+01)(6.7885948181152344e+01 1.1170733451843262e+01 8.4180419921875000e+01)(6.4912307739257812e+01 9.9561119079589844e+00 8.9344169616699219e+01)(6.4934280395507812e+01 3.0609989166259766e-01 8.9975555419921875e+01)(6.4912307739257812e+01 9.9561119079589844e+00 8.9344169616699219e+01)(6.1002689361572266e+01 7.5867675244808197e-02 9.1566123962402344e+01)(-1.4695286750793457e+01 6.5403610229492188e+01 8.7807655334472656e+01)(-1.4168035984039307e-01 6.3163764953613281e+01 9.0826110839843750e+01)(4.8109567165374756e-01 6.8471664428710938e+01 8.5382385253906250e+01)(-6.8700958251953125e+01 1.0587890148162842e+00 8.4858230590820312e+01)(-6.6542823791503906e+01 1.3576486587524414e+01 8.6658638000488281e+01)(-6.7196723937988281e+01 1.7375658035278320e+01 8.0011405944824219e+01)(-6.5559028625488281e+01 9.8233622312545776e-01 8.9529785156250000e+01)(-6.1046344757080078e+01 -8.8468283414840698e-02 9.1559249877929688e+01)(-6.2901653289794922e+01 1.2626481056213379e+01 9.0182907104492188e+01)(-6.2901653289794922e+01 1.2626481056213379e+01 9.0182907104492188e+01)(-6.1046344757080078e+01 -8.8468283414840698e-02 9.1559249877929688e+01)(-5.7537223815917969e+01 1.9760904312133789e+01 9.1299987792968750e+01)(-6.3195148468017578e+01 2.5289962768554688e+01 8.6340583801269531e+01)(-6.7196723937988281e+01 1.7375658035278320e+01 8.0011405944824219e+01)(-6.6542823791503906e+01 1.3576486587524414e+01 8.6658638000488281e+01)(-6.2901653289794922e+01 1.2626481056213379e+01 9.0182907104492188e+01)(-5.7537223815917969e+01 1.9760904312133789e+01 9.1299987792968750e+01)(-5.7819766998291016e+01 2.8138336181640625e+01 9.0112464904785156e+01)(-5.7819766998291016e+01 2.8138336181640625e+01 9.0112464904785156e+01)(-5.7537223815917969e+01 1.9760904312133789e+01 9.1299987792968750e+01)(-5.1898654937744141e+01 3.1564224243164062e+01 9.1238822937011719e+01)(-5.7663398742675781e+01 3.7219234466552734e+01 8.4920425415039062e+01)(-6.2504627227783203e+01 2.9855716705322266e+01 8.0004112243652344e+01)(-6.3195148468017578e+01 2.5289962768554688e+01 8.6340583801269531e+01)(-5.7819766998291016e+01 2.8138336181640625e+01 9.0112464904785156e+01)(-5.1898654937744141e+01 3.1564224243164062e+01 9.1238822937011719e+01)(-5.0389892578125000e+01 4.2108802795410156e+01 8.9118438720703125e+01)(-5.0389892578125000e+01 4.2108802795410156e+01 8.9118438720703125e+01)(-5.1898654937744141e+01 3.1564224243164062e+01 9.1238822937011719e+01)(-4.4792404174804688e+01 4.1159358978271484e+01 9.1207397460937500e+01)(-4.6733909606933594e+01 5.0347885131835938e+01 8.4658859252929688e+01)(-5.4736854553222656e+01 4.2518215179443359e+01 7.9999931335449219e+01)(-5.7663398742675781e+01 3.7219234466552734e+01 8.4920425415039062e+01)(-5.0389892578125000e+01 4.2108802795410156e+01 8.9118438720703125e+01)(-4.4792404174804688e+01 4.1159358978271484e+01 9.1207397460937500e+01)(-4.0416969299316406e+01 4.9854614257812500e+01 9.0038543701171875e+01)(-4.4792404174804688e+01 4.1159358978271484e+01 9.1207397460937500e+01)(-2.7829484939575195e+01 5.4091419219970703e+01 9.1207969665527344e+01)(-4.0416969299316406e+01 4.9854614257812500e+01 9.0038543701171875e+01)(-4.0416969299316406e+01 4.9854614257812500e+01 9.0038543701171875e+01)(-2.7829484939575195e+01 5.4091419219970703e+01 9.1207969665527344e+01)(-2.8983963012695312e+01 5.7270812988281250e+01 9.0031105041503906e+01)(-2.8983963012695312e+01 5.7270812988281250e+01 9.0031105041503906e+01)(-2.7829484939575195e+01 5.4091419219970703e+01 9.1207969665527344e+01)(-1.2495563507080078e+01 6.0081562042236328e+01 9.1188697814941406e+01)(-2.8983963012695312e+01 5.7270812988281250e+01 9.0031105041503906e+01)(-1.2495563507080078e+01 6.0081562042236328e+01 9.1188697814941406e+01)(-1.5632398605346680e+01 6.2393329620361328e+01 9.0037353515625000e+01)(-6.5559028625488281e+01 9.8233622312545776e-01 8.9529785156250000e+01)(-6.2901653289794922e+01 1.2626481056213379e+01 9.0182907104492188e+01)(-6.6542823791503906e+01 1.3576486587524414e+01 8.6658638000488281e+01)(-6.6542823791503906e+01 1.3576486587524414e+01 8.6658638000488281e+01)(-6.2901653289794922e+01 1.2626481056213379e+01 9.0182907104492188e+01)(-5.7819766998291016e+01 2.8138336181640625e+01 9.0112464904785156e+01)(-6.6542823791503906e+01 1.3576486587524414e+01 8.6658638000488281e+01)(-5.7819766998291016e+01 2.8138336181640625e+01 9.0112464904785156e+01)(-6.3195148468017578e+01 2.5289962768554688e+01 8.6340583801269531e+01)(-6.3195148468017578e+01 2.5289962768554688e+01 8.6340583801269531e+01)(-5.7819766998291016e+01 2.8138336181640625e+01 9.0112464904785156e+01)(-5.7386421203613281e+01 3.4168582916259766e+01 8.7889038085937500e+01)(-5.7386421203613281e+01 3.4168582916259766e+01 8.7889038085937500e+01)(-5.7819766998291016e+01 2.8138336181640625e+01 9.0112464904785156e+01)(-5.0389892578125000e+01 4.2108802795410156e+01 8.9118438720703125e+01)(-5.0389892578125000e+01 4.2108802795410156e+01 8.9118438720703125e+01)(-4.0416969299316406e+01 4.9854614257812500e+01 9.0038543701171875e+01)(-3.9983795166015625e+01 5.3680137634277344e+01 8.7859619140625000e+01)(-3.9983795166015625e+01 5.3680137634277344e+01 8.7859619140625000e+01)(-4.0416969299316406e+01 4.9854614257812500e+01 9.0038543701171875e+01)(-2.8983963012695312e+01 5.7270812988281250e+01 9.0031105041503906e+01)(-3.9983795166015625e+01 5.3680137634277344e+01 8.7859619140625000e+01)(-2.8983963012695312e+01 5.7270812988281250e+01 9.0031105041503906e+01)(-2.8134727478027344e+01 6.1738391876220703e+01 8.6542037963867188e+01)(-2.8134727478027344e+01 6.1738391876220703e+01 8.6542037963867188e+01)(-2.8983963012695312e+01 5.7270812988281250e+01 9.0031105041503906e+01)(-1.5632398605346680e+01 6.2393329620361328e+01 9.0037353515625000e+01)(-2.8134727478027344e+01 6.1738391876220703e+01 8.6542037963867188e+01)(-1.5632398605346680e+01 6.2393329620361328e+01 9.0037353515625000e+01)(-1.4695286750793457e+01 6.5403610229492188e+01 8.7807655334472656e+01)(-6.8700958251953125e+01 1.0587890148162842e+00 8.4858230590820312e+01)(-6.5559028625488281e+01 9.8233622312545776e-01 8.9529785156250000e+01)(-6.6542823791503906e+01 1.3576486587524414e+01 8.6658638000488281e+01)(-6.3195148468017578e+01 2.5289962768554688e+01 8.6340583801269531e+01)(-5.7386421203613281e+01 3.4168582916259766e+01 8.7889038085937500e+01)(-5.7663398742675781e+01 3.7219234466552734e+01 8.4920425415039062e+01)(-5.7663398742675781e+01 3.7219234466552734e+01 8.4920425415039062e+01)(-5.7386421203613281e+01 3.4168582916259766e+01 8.7889038085937500e+01)(-5.0389892578125000e+01 4.2108802795410156e+01 8.9118438720703125e+01)(-5.7663398742675781e+01 3.7219234466552734e+01 8.4920425415039062e+01)(-5.0389892578125000e+01 4.2108802795410156e+01 8.9118438720703125e+01)(-4.6733909606933594e+01 5.0347885131835938e+01 8.4658859252929688e+01)(-4.6733909606933594e+01 5.0347885131835938e+01 8.4658859252929688e+01)(-5.0389892578125000e+01 4.2108802795410156e+01 8.9118438720703125e+01)(-3.9983795166015625e+01 5.3680137634277344e+01 8.7859619140625000e+01)(-4.6733909606933594e+01 5.0347885131835938e+01 8.4658859252929688e+01)(-3.9983795166015625e+01 5.3680137634277344e+01 8.7859619140625000e+01)(-3.6525009155273438e+01 5.8272491455078125e+01 8.4187988281250000e+01)(-3.6525009155273438e+01 5.8272491455078125e+01 8.4187988281250000e+01)(-3.9983795166015625e+01 5.3680137634277344e+01 8.7859619140625000e+01)(-2.8134727478027344e+01 6.1738391876220703e+01 8.6542037963867188e+01)(-2.8134727478027344e+01 6.1738391876220703e+01 8.6542037963867188e+01)(-1.4695286750793457e+01 6.5403610229492188e+01 8.7807655334472656e+01)(-1.6872245788574219e+01 6.6597450256347656e+01 8.4797004699707031e+01)(-1.6872245788574219e+01 6.6597450256347656e+01 8.4797004699707031e+01)(-2.4803339004516602e+01 6.4666046142578125e+01 8.0002609252929688e+01)(-2.8134727478027344e+01 6.1738391876220703e+01 8.6542037963867188e+01)(-2.8134727478027344e+01 6.1738391876220703e+01 8.6542037963867188e+01)(-2.4803339004516602e+01 6.4666046142578125e+01 8.0002609252929688e+01)(-3.6525009155273438e+01 5.8272491455078125e+01 8.4187988281250000e+01)(4.0210623741149902e+00 6.9272201538085938e+01 8.0001083374023438e+01)(-1.2796176910400391e+01 6.8131484985351562e+01 8.0004814147949219e+01)(4.8109567165374756e-01 6.8471664428710938e+01 8.5382385253906250e+01)(4.8109567165374756e-01 6.8471664428710938e+01 8.5382385253906250e+01)(-1.2796176910400391e+01 6.8131484985351562e+01 8.0004814147949219e+01)(-1.6872245788574219e+01 6.6597450256347656e+01 8.4797004699707031e+01)(4.8109567165374756e-01 6.8471664428710938e+01 8.5382385253906250e+01)(-1.6872245788574219e+01 6.6597450256347656e+01 8.4797004699707031e+01)(-1.4695286750793457e+01 6.5403610229492188e+01 8.7807655334472656e+01)(-1.4168035984039307e-01 6.3163764953613281e+01 9.0826110839843750e+01)(-1.4695286750793457e+01 6.5403610229492188e+01 8.7807655334472656e+01)(-1.5632398605346680e+01 6.2393329620361328e+01 9.0037353515625000e+01)(-1.4168035984039307e-01 6.3163764953613281e+01 9.0826110839843750e+01)(-1.5632398605346680e+01 6.2393329620361328e+01 9.0037353515625000e+01)(-1.2495563507080078e+01 6.0081562042236328e+01 9.1188697814941406e+01)(-5.8040306091308594e+01 -1.8098461151123047e+01 9.1310707092285156e+01)(-6.1046344757080078e+01 -8.8468283414840698e-02 9.1559249877929688e+01)(-6.2738029479980469e+01 -1.3408956527709961e+01 9.0176773071289062e+01)(-1.5721727907657623e-01 -6.9092651367187500e+01 8.3821434020996094e+01)(4.6609598398208618e-01 -6.4996688842773438e+01 8.9739364624023438e+01)(-1.1861161231994629e+01 -6.5794685363769531e+01 8.7885742187500000e+01)(-6.8700958251953125e+01 1.0587890148162842e+00 8.4858230590820312e+01)(-6.7024925231933594e+01 -1.0397368431091309e+01 8.6742370605468750e+01)(-6.5559028625488281e+01 9.8233622312545776e-01 8.9529785156250000e+01)(-2.7327507019042969e+01 -6.3030830383300781e+01 8.4664108276367188e+01)(-2.5030401229858398e+01 -6.4806381225585938e+01 8.0002151489257812e+01)(-1.3356315612792969e+01 -6.7293670654296875e+01 8.4798591613769531e+01)(-9.2212924957275391e+00 -6.2130374908447266e+01 9.0936058044433594e+01)(-2.6179950714111328e+01 -5.4944950103759766e+01 9.1210273742675781e+01)(-2.3547109603881836e+01 -6.1187561035156250e+01 8.9256561279296875e+01)(-2.6179950714111328e+01 -5.4944950103759766e+01 9.1210273742675781e+01)(-3.8426448822021484e+01 -5.1453788757324219e+01 9.0049842834472656e+01)(-2.3547109603881836e+01 -6.1187561035156250e+01 8.9256561279296875e+01)(-3.9817310333251953e+01 -5.5858188629150391e+01 8.4767356872558594e+01)(-4.0543609619140625e+01 -5.6146259307861328e+01 8.0002662658691406e+01)(-2.7327507019042969e+01 -6.3030830383300781e+01 8.4664108276367188e+01)(-2.6179950714111328e+01 -5.4944950103759766e+01 9.1210273742675781e+01)(-4.1182903289794922e+01 -4.4786010742187500e+01 9.1201644897460938e+01)(-3.8426448822021484e+01 -5.1453788757324219e+01 9.0049842834472656e+01)(-4.8629379272460938e+01 -4.8339408874511719e+01 8.4742568969726562e+01)(-4.9500022888183594e+01 -4.8438537597656250e+01 8.0003395080566406e+01)(-3.9817310333251953e+01 -5.5858188629150391e+01 8.4767356872558594e+01)(-3.8426448822021484e+01 -5.1453788757324219e+01 9.0049842834472656e+01)(-4.1182903289794922e+01 -4.4786010742187500e+01 9.1201644897460938e+01)(-4.9839904785156250e+01 -4.0398433685302734e+01 9.0061714172363281e+01)(-5.6672538757324219e+01 -3.8615818023681641e+01 8.4926704406738281e+01)(-5.7866836547851562e+01 -3.8266185760498047e+01 8.0007713317871094e+01)(-4.8629379272460938e+01 -4.8339408874511719e+01 8.4742568969726562e+01)(-4.9839904785156250e+01 -4.0398433685302734e+01 9.0061714172363281e+01)(-4.1182903289794922e+01 -4.4786010742187500e+01 9.1201644897460938e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 9.1251708984375000e+01)(-4.9839904785156250e+01 -4.0398433685302734e+01 9.0061714172363281e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 9.1251708984375000e+01)(-5.8189464569091797e+01 -2.7166374206542969e+01 9.0107254028320312e+01)(-1.1861161231994629e+01 -6.5794685363769531e+01 8.7885742187500000e+01)(4.6609598398208618e-01 -6.4996688842773438e+01 8.9739364624023438e+01)(-9.2212924957275391e+00 -6.2130374908447266e+01 9.0936058044433594e+01)(-1.1861161231994629e+01 -6.5794685363769531e+01 8.7885742187500000e+01)(-9.2212924957275391e+00 -6.2130374908447266e+01 9.0936058044433594e+01)(-2.3547109603881836e+01 -6.1187561035156250e+01 8.9256561279296875e+01)(-3.4202686309814453e+01 -5.7390869140625000e+01 8.7840003967285156e+01)(-2.3547109603881836e+01 -6.1187561035156250e+01 8.9256561279296875e+01)(-3.8426448822021484e+01 -5.1453788757324219e+01 9.0049842834472656e+01)(-3.4202686309814453e+01 -5.7390869140625000e+01 8.7840003967285156e+01)(-3.8426448822021484e+01 -5.1453788757324219e+01 9.0049842834472656e+01)(-4.7008735656738281e+01 -4.7637104034423828e+01 8.7869834899902344e+01)(-4.7008735656738281e+01 -4.7637104034423828e+01 8.7869834899902344e+01)(-3.8426448822021484e+01 -5.1453788757324219e+01 9.0049842834472656e+01)(-4.9839904785156250e+01 -4.0398433685302734e+01 9.0061714172363281e+01)(-4.7008735656738281e+01 -4.7637104034423828e+01 8.7869834899902344e+01)(-4.9839904785156250e+01 -4.0398433685302734e+01 9.0061714172363281e+01)(-5.6469779968261719e+01 -3.5571170806884766e+01 8.7890830993652344e+01)(-5.6469779968261719e+01 -3.5571170806884766e+01 8.7890830993652344e+01)(-4.9839904785156250e+01 -4.0398433685302734e+01 9.0061714172363281e+01)(-5.8189464569091797e+01 -2.7166374206542969e+01 9.0107254028320312e+01)(-5.6469779968261719e+01 -3.5571170806884766e+01 8.7890830993652344e+01)(-5.8189464569091797e+01 -2.7166374206542969e+01 9.0107254028320312e+01)(-6.2572010040283203e+01 -2.3550893783569336e+01 8.7955673217773438e+01)(-1.5721727907657623e-01 -6.9092651367187500e+01 8.3821434020996094e+01)(-1.1861161231994629e+01 -6.5794685363769531e+01 8.7885742187500000e+01)(-1.3356315612792969e+01 -6.7293670654296875e+01 8.4798591613769531e+01)(-1.3356315612792969e+01 -6.7293670654296875e+01 8.4798591613769531e+01)(-1.1861161231994629e+01 -6.5794685363769531e+01 8.7885742187500000e+01)(-2.3547109603881836e+01 -6.1187561035156250e+01 8.9256561279296875e+01)(-1.3356315612792969e+01 -6.7293670654296875e+01 8.4798591613769531e+01)(-2.3547109603881836e+01 -6.1187561035156250e+01 8.9256561279296875e+01)(-2.7327507019042969e+01 -6.3030830383300781e+01 8.4664108276367188e+01)(-2.7327507019042969e+01 -6.3030830383300781e+01 8.4664108276367188e+01)(-2.3547109603881836e+01 -6.1187561035156250e+01 8.9256561279296875e+01)(-3.4202686309814453e+01 -5.7390869140625000e+01 8.7840003967285156e+01)(-2.7327507019042969e+01 -6.3030830383300781e+01 8.4664108276367188e+01)(-3.4202686309814453e+01 -5.7390869140625000e+01 8.7840003967285156e+01)(-3.9817310333251953e+01 -5.5858188629150391e+01 8.4767356872558594e+01)(-3.9817310333251953e+01 -5.5858188629150391e+01 8.4767356872558594e+01)(-3.4202686309814453e+01 -5.7390869140625000e+01 8.7840003967285156e+01)(-4.7008735656738281e+01 -4.7637104034423828e+01 8.7869834899902344e+01)(-3.9817310333251953e+01 -5.5858188629150391e+01 8.4767356872558594e+01)(-4.7008735656738281e+01 -4.7637104034423828e+01 8.7869834899902344e+01)(-4.8629379272460938e+01 -4.8339408874511719e+01 8.4742568969726562e+01)(-4.8629379272460938e+01 -4.8339408874511719e+01 8.4742568969726562e+01)(-4.7008735656738281e+01 -4.7637104034423828e+01 8.7869834899902344e+01)(-5.6672538757324219e+01 -3.8615818023681641e+01 8.4926704406738281e+01)(-5.6672538757324219e+01 -3.8615818023681641e+01 8.4926704406738281e+01)(-4.7008735656738281e+01 -4.7637104034423828e+01 8.7869834899902344e+01)(-5.6469779968261719e+01 -3.5571170806884766e+01 8.7890830993652344e+01)(-5.6672538757324219e+01 -3.8615818023681641e+01 8.4926704406738281e+01)(-5.6469779968261719e+01 -3.5571170806884766e+01 8.7890830993652344e+01)(-6.2572010040283203e+01 -2.3550893783569336e+01 8.7955673217773438e+01)(-5.6672538757324219e+01 -3.8615818023681641e+01 8.4926704406738281e+01)(-6.2572010040283203e+01 -2.3550893783569336e+01 8.7955673217773438e+01)(-6.4173240661621094e+01 -2.4438915252685547e+01 8.4889419555664062e+01)(-6.4173240661621094e+01 -2.4438915252685547e+01 8.4889419555664062e+01)(-5.7866836547851562e+01 -3.8266185760498047e+01 8.0007713317871094e+01)(-5.6672538757324219e+01 -3.8615818023681641e+01 8.4926704406738281e+01)(-5.8040306091308594e+01 -1.8098461151123047e+01 9.1310707092285156e+01)(-5.8189464569091797e+01 -2.7166374206542969e+01 9.0107254028320312e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 9.1251708984375000e+01)(-6.2738029479980469e+01 -1.3408956527709961e+01 9.0176773071289062e+01)(-6.2572010040283203e+01 -2.3550893783569336e+01 8.7955673217773438e+01)(-5.8189464569091797e+01 -2.7166374206542969e+01 9.0107254028320312e+01)(-6.2738029479980469e+01 -1.3408956527709961e+01 9.0176773071289062e+01)(-5.8189464569091797e+01 -2.7166374206542969e+01 9.0107254028320312e+01)(-5.8040306091308594e+01 -1.8098461151123047e+01 9.1310707092285156e+01)(-6.7024925231933594e+01 -1.0397368431091309e+01 8.6742370605468750e+01)(-6.7178787231445312e+01 -1.7322000503540039e+01 8.0010177612304688e+01)(-6.4173240661621094e+01 -2.4438915252685547e+01 8.4889419555664062e+01)(-6.7024925231933594e+01 -1.0397368431091309e+01 8.6742370605468750e+01)(-6.4173240661621094e+01 -2.4438915252685547e+01 8.4889419555664062e+01)(-6.2572010040283203e+01 -2.3550893783569336e+01 8.7955673217773438e+01)(-6.7024925231933594e+01 -1.0397368431091309e+01 8.6742370605468750e+01)(-6.2572010040283203e+01 -2.3550893783569336e+01 8.7955673217773438e+01)(-6.2738029479980469e+01 -1.3408956527709961e+01 9.0176773071289062e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(-6.7178787231445312e+01 -1.7322000503540039e+01 8.0010177612304688e+01)(-6.7024925231933594e+01 -1.0397368431091309e+01 8.6742370605468750e+01)(-6.8700958251953125e+01 1.0587890148162842e+00 8.4858230590820312e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 7.9998931884765625e+01)(-6.7024925231933594e+01 -1.0397368431091309e+01 8.6742370605468750e+01)(-6.5559028625488281e+01 9.8233622312545776e-01 8.9529785156250000e+01)(-6.7024925231933594e+01 -1.0397368431091309e+01 8.6742370605468750e+01)(-6.2738029479980469e+01 -1.3408956527709961e+01 9.0176773071289062e+01)(-6.5559028625488281e+01 9.8233622312545776e-01 8.9529785156250000e+01)(-6.2738029479980469e+01 -1.3408956527709961e+01 9.0176773071289062e+01)(-6.1046344757080078e+01 -8.8468283414840698e-02 9.1559249877929688e+01)(6.8917503356933594e+01 -5.6228572130203247e-01 8.4439071655273438e+01)(6.4934280395507812e+01 3.0609989166259766e-01 8.9975555419921875e+01)(6.5757560729980469e+01 -1.1884328842163086e+01 8.8025283813476562e+01)(9.0557842254638672e+00 -6.6260910034179688e+01 8.7776489257812500e+01)(4.6609598398208618e-01 -6.4996688842773438e+01 8.9739364624023438e+01)(-1.5721727907657623e-01 -6.9092651367187500e+01 8.3821434020996094e+01)(1.2486941337585449e+01 -6.0113380432128906e+01 9.1183769226074219e+01)(-9.2212924957275391e+00 -6.2130374908447266e+01 9.0936058044433594e+01)(4.6609598398208618e-01 -6.4996688842773438e+01 8.9739364624023438e+01)(6.8917503356933594e+01 -5.6228572130203247e-01 8.4439071655273438e+01)(6.7131248474121094e+01 -1.3812213897705078e+01 8.5049728393554688e+01)(6.7196723937988281e+01 -1.7375679016113281e+01 8.0011405944824219e+01)(6.4934280395507812e+01 3.0609989166259766e-01 8.9975555419921875e+01)(6.1002689361572266e+01 7.5867675244808197e-02 9.1566123962402344e+01)(6.2059345245361328e+01 -1.7004295349121094e+01 9.0167808532714844e+01)(6.2059345245361328e+01 -1.7004295349121094e+01 9.0167808532714844e+01)(6.1002689361572266e+01 7.5867675244808197e-02 9.1566123962402344e+01)(5.7537220001220703e+01 -1.9760879516601562e+01 9.1299987792968750e+01)(6.3195159912109375e+01 -2.5289924621582031e+01 8.6340591430664062e+01)(6.7196723937988281e+01 -1.7375679016113281e+01 8.0011405944824219e+01)(6.7131248474121094e+01 -1.3812213897705078e+01 8.5049728393554688e+01)(6.2059345245361328e+01 -1.7004295349121094e+01 9.0167808532714844e+01)(5.7537220001220703e+01 -1.9760879516601562e+01 9.1299987792968750e+01)(5.1898654937744141e+01 -3.1564231872558594e+01 9.1238822937011719e+01)(6.2059345245361328e+01 -1.7004295349121094e+01 9.0167808532714844e+01)(5.1898654937744141e+01 -3.1564231872558594e+01 9.1238822937011719e+01)(5.6638553619384766e+01 -3.3309989929199219e+01 8.9147521972656250e+01)(5.7663425445556641e+01 -3.7219219207763672e+01 8.4920410156250000e+01)(6.2504657745361328e+01 -2.9855663299560547e+01 8.0004112243652344e+01)(6.3195159912109375e+01 -2.5289924621582031e+01 8.6340591430664062e+01)(5.6638553619384766e+01 -3.3309989929199219e+01 8.9147521972656250e+01)(5.1898654937744141e+01 -3.1564231872558594e+01 9.1238822937011719e+01)(5.0389713287353516e+01 -4.2109043121337891e+01 8.9118423461914062e+01)(5.0389713287353516e+01 -4.2109043121337891e+01 8.9118423461914062e+01)(5.1898654937744141e+01 -3.1564231872558594e+01 9.1238822937011719e+01)(4.4792407989501953e+01 -4.1159366607666016e+01 9.1207397460937500e+01)(4.6733913421630859e+01 -5.0347885131835938e+01 8.4658851623535156e+01)(5.4736843109130859e+01 -4.2518241882324219e+01 7.9999931335449219e+01)(5.7663425445556641e+01 -3.7219219207763672e+01 8.4920410156250000e+01)(5.0389713287353516e+01 -4.2109043121337891e+01 8.9118423461914062e+01)(4.4792407989501953e+01 -4.1159366607666016e+01 9.1207397460937500e+01)(4.0416969299316406e+01 -4.9854595184326172e+01 9.0038551330566406e+01)(4.4792407989501953e+01 -4.1159366607666016e+01 9.1207397460937500e+01)(2.7829483032226562e+01 -5.4091419219970703e+01 9.1207969665527344e+01)(4.0416969299316406e+01 -4.9854595184326172e+01 9.0038551330566406e+01)(4.0416969299316406e+01 -4.9854595184326172e+01 9.0038551330566406e+01)(2.7829483032226562e+01 -5.4091419219970703e+01 9.1207969665527344e+01)(2.8983713150024414e+01 -5.7270931243896484e+01 9.0031105041503906e+01)(2.8983713150024414e+01 -5.7270931243896484e+01 9.0031105041503906e+01)(2.7829483032226562e+01 -5.4091419219970703e+01 9.1207969665527344e+01)(1.2486941337585449e+01 -6.0113380432128906e+01 9.1183769226074219e+01)(2.8983713150024414e+01 -5.7270931243896484e+01 9.0031105041503906e+01)(1.2486941337585449e+01 -6.0113380432128906e+01 9.1183769226074219e+01)(1.5632281303405762e+01 -6.2393363952636719e+01 9.0037345886230469e+01)(6.5757560729980469e+01 -1.1884328842163086e+01 8.8025283813476562e+01)(6.4934280395507812e+01 3.0609989166259766e-01 8.9975555419921875e+01)(6.2059345245361328e+01 -1.7004295349121094e+01 9.0167808532714844e+01)(6.5757560729980469e+01 -1.1884328842163086e+01 8.8025283813476562e+01)(6.2059345245361328e+01 -1.7004295349121094e+01 9.0167808532714844e+01)(6.3195159912109375e+01 -2.5289924621582031e+01 8.6340591430664062e+01)(6.3195159912109375e+01 -2.5289924621582031e+01 8.6340591430664062e+01)(6.2059345245361328e+01 -1.7004295349121094e+01 9.0167808532714844e+01)(5.6638553619384766e+01 -3.3309989929199219e+01 8.9147521972656250e+01)(5.0389713287353516e+01 -4.2109043121337891e+01 8.9118423461914062e+01)(4.0416969299316406e+01 -4.9854595184326172e+01 9.0038551330566406e+01)(3.9983779907226562e+01 -5.3680141448974609e+01 8.7859619140625000e+01)(3.9983779907226562e+01 -5.3680141448974609e+01 8.7859619140625000e+01)(4.0416969299316406e+01 -4.9854595184326172e+01 9.0038551330566406e+01)(2.8983713150024414e+01 -5.7270931243896484e+01 9.0031105041503906e+01)(3.9983779907226562e+01 -5.3680141448974609e+01 8.7859619140625000e+01)(2.8983713150024414e+01 -5.7270931243896484e+01 9.0031105041503906e+01)(2.8134790420532227e+01 -6.1738368988037109e+01 8.6542030334472656e+01)(2.8134790420532227e+01 -6.1738368988037109e+01 8.6542030334472656e+01)(2.8983713150024414e+01 -5.7270931243896484e+01 9.0031105041503906e+01)(1.5632281303405762e+01 -6.2393363952636719e+01 9.0037345886230469e+01)(2.8134790420532227e+01 -6.1738368988037109e+01 8.6542030334472656e+01)(1.5632281303405762e+01 -6.2393363952636719e+01 9.0037345886230469e+01)(1.9776628494262695e+01 -6.3782073974609375e+01 8.7855384826660156e+01)(6.8917503356933594e+01 -5.6228572130203247e-01 8.4439071655273438e+01)(6.5757560729980469e+01 -1.1884328842163086e+01 8.8025283813476562e+01)(6.7131248474121094e+01 -1.3812213897705078e+01 8.5049728393554688e+01)(6.7131248474121094e+01 -1.3812213897705078e+01 8.5049728393554688e+01)(6.5757560729980469e+01 -1.1884328842163086e+01 8.8025283813476562e+01)(6.3195159912109375e+01 -2.5289924621582031e+01 8.6340591430664062e+01)(6.3195159912109375e+01 -2.5289924621582031e+01 8.6340591430664062e+01)(5.6638553619384766e+01 -3.3309989929199219e+01 8.9147521972656250e+01)(5.7663425445556641e+01 -3.7219219207763672e+01 8.4920410156250000e+01)(5.7663425445556641e+01 -3.7219219207763672e+01 8.4920410156250000e+01)(5.6638553619384766e+01 -3.3309989929199219e+01 8.9147521972656250e+01)(5.0389713287353516e+01 -4.2109043121337891e+01 8.9118423461914062e+01)(5.7663425445556641e+01 -3.7219219207763672e+01 8.4920410156250000e+01)(5.0389713287353516e+01 -4.2109043121337891e+01 8.9118423461914062e+01)(4.6733913421630859e+01 -5.0347885131835938e+01 8.4658851623535156e+01)(4.6733913421630859e+01 -5.0347885131835938e+01 8.4658851623535156e+01)(5.0389713287353516e+01 -4.2109043121337891e+01 8.9118423461914062e+01)(3.9983779907226562e+01 -5.3680141448974609e+01 8.7859619140625000e+01)(4.6733913421630859e+01 -5.0347885131835938e+01 8.4658851623535156e+01)(3.9983779907226562e+01 -5.3680141448974609e+01 8.7859619140625000e+01)(3.6525020599365234e+01 -5.8272495269775391e+01 8.4187988281250000e+01)(3.6525020599365234e+01 -5.8272495269775391e+01 8.4187988281250000e+01)(3.9983779907226562e+01 -5.3680141448974609e+01 8.7859619140625000e+01)(2.8134790420532227e+01 -6.1738368988037109e+01 8.6542030334472656e+01)(2.8134790420532227e+01 -6.1738368988037109e+01 8.6542030334472656e+01)(1.9776628494262695e+01 -6.3782073974609375e+01 8.7855384826660156e+01)(1.6872089385986328e+01 -6.6597480773925781e+01 8.4797019958496094e+01)(1.6872089385986328e+01 -6.6597480773925781e+01 8.4797019958496094e+01)(2.7925914764404297e+01 -6.3441909790039062e+01 7.9999961853027344e+01)(2.8134790420532227e+01 -6.1738368988037109e+01 8.6542030334472656e+01)(2.8134790420532227e+01 -6.1738368988037109e+01 8.6542030334472656e+01)(2.7925914764404297e+01 -6.3441909790039062e+01 7.9999961853027344e+01)(3.6525020599365234e+01 -5.8272495269775391e+01 8.4187988281250000e+01)(9.0557842254638672e+00 -6.6260910034179688e+01 8.7776489257812500e+01)(1.6872089385986328e+01 -6.6597480773925781e+01 8.4797019958496094e+01)(1.9776628494262695e+01 -6.3782073974609375e+01 8.7855384826660156e+01)(9.0557842254638672e+00 -6.6260910034179688e+01 8.7776489257812500e+01)(1.9776628494262695e+01 -6.3782073974609375e+01 8.7855384826660156e+01)(1.5632281303405762e+01 -6.2393363952636719e+01 9.0037345886230469e+01)(-1.5721727907657623e-01 -6.9092651367187500e+01 8.3821434020996094e+01)(1.3271595954895020e+01 -6.8015190124511719e+01 8.0003746032714844e+01)(1.6872089385986328e+01 -6.6597480773925781e+01 8.4797019958496094e+01)(-1.5721727907657623e-01 -6.9092651367187500e+01 8.3821434020996094e+01)(1.6872089385986328e+01 -6.6597480773925781e+01 8.4797019958496094e+01)(9.0557842254638672e+00 -6.6260910034179688e+01 8.7776489257812500e+01)(4.6609598398208618e-01 -6.4996688842773438e+01 8.9739364624023438e+01)(9.0557842254638672e+00 -6.6260910034179688e+01 8.7776489257812500e+01)(1.5632281303405762e+01 -6.2393363952636719e+01 9.0037345886230469e+01)(4.6609598398208618e-01 -6.4996688842773438e+01 8.9739364624023438e+01)(1.5632281303405762e+01 -6.2393363952636719e+01 9.0037345886230469e+01)(1.2486941337585449e+01 -6.0113380432128906e+01 9.1183769226074219e+01)(5.7537220001220703e+01 -1.9760879516601562e+01 9.1299987792968750e+01)(6.1002689361572266e+01 7.5867675244808197e-02 9.1566123962402344e+01)(4.5884944915771484e+01 -1.4951321601867676e+01 9.3352294921875000e+01)(4.5884944915771484e+01 -1.4951321601867676e+01 9.3352294921875000e+01)(6.1002689361572266e+01 7.5867675244808197e-02 9.1566123962402344e+01)(5.1212757110595703e+01 -2.4280507204821333e-06 9.3084121704101562e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 9.2212692260742188e+01)(5.1898654937744141e+01 -3.1564231872558594e+01 9.1238822937011719e+01)(4.5884944915771484e+01 -1.4951321601867676e+01 9.3352294921875000e+01)(4.5884944915771484e+01 -1.4951321601867676e+01 9.3352294921875000e+01)(5.1898654937744141e+01 -3.1564231872558594e+01 9.1238822937011719e+01)(5.7537220001220703e+01 -1.9760879516601562e+01 9.1299987792968750e+01)(2.6758926391601562e+01 -2.8482305526733398e+01 9.4631866455078125e+01)(4.4792407989501953e+01 -4.1159366607666016e+01 9.1207397460937500e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 9.2212692260742188e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 9.2212692260742188e+01)(4.4792407989501953e+01 -4.1159366607666016e+01 9.1207397460937500e+01)(5.1898654937744141e+01 -3.1564231872558594e+01 9.1238822937011719e+01)(4.4792407989501953e+01 -4.1159366607666016e+01 9.1207397460937500e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 9.2213172912597656e+01)(2.7829483032226562e+01 -5.4091419219970703e+01 9.1207969665527344e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 9.3351875305175781e+01)(1.2486941337585449e+01 -6.0113380432128906e+01 9.1183769226074219e+01)(2.7829483032226562e+01 -5.4091419219970703e+01 9.1207969665527344e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 9.3351875305175781e+01)(2.7829483032226562e+01 -5.4091419219970703e+01 9.1207969665527344e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 9.2213172912597656e+01)(1.2486941337585449e+01 -6.0113380432128906e+01 9.1183769226074219e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 9.3351875305175781e+01)(-1.7286271258853958e-06 -4.7895210266113281e+01 9.3431648254394531e+01)(1.2486941337585449e+01 -6.0113380432128906e+01 9.1183769226074219e+01)(-1.7286271258853958e-06 -4.7895210266113281e+01 9.3431648254394531e+01)(-9.2212924957275391e+00 -6.2130374908447266e+01 9.0936058044433594e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 9.3351875305175781e+01)(1.3164738655090332e+01 -3.6811744689941406e+01 9.4684410095214844e+01)(-1.5724842548370361e+00 -3.9290607452392578e+01 9.4703140258789062e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 9.3351875305175781e+01)(-1.5724842548370361e+00 -3.9290607452392578e+01 9.4703140258789062e+01)(-1.7286271258853958e-06 -4.7895210266113281e+01 9.3431648254394531e+01)(4.4792407989501953e+01 -4.1159366607666016e+01 9.1207397460937500e+01)(2.6758926391601562e+01 -2.8482305526733398e+01 9.4631866455078125e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 9.2213172912597656e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 9.2213172912597656e+01)(2.6758926391601562e+01 -2.8482305526733398e+01 9.4631866455078125e+01)(1.3164738655090332e+01 -3.6811744689941406e+01 9.4684410095214844e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 9.2213172912597656e+01)(1.3164738655090332e+01 -3.6811744689941406e+01 9.4684410095214844e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 9.3351875305175781e+01)(2.6758926391601562e+01 -2.8482305526733398e+01 9.4631866455078125e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 9.2212692260742188e+01)(3.7605030059814453e+01 -1.1307337760925293e+01 9.4662055969238281e+01)(5.1212757110595703e+01 -2.4280507204821333e-06 9.3084121704101562e+01)(3.7605030059814453e+01 -1.1307337760925293e+01 9.4662055969238281e+01)(4.5884944915771484e+01 -1.4951321601867676e+01 9.3352294921875000e+01)(4.5884944915771484e+01 -1.4951321601867676e+01 9.3352294921875000e+01)(3.7605030059814453e+01 -1.1307337760925293e+01 9.4662055969238281e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 9.2212692260742188e+01)(-1.5093295097351074e+01 -4.5980903625488281e+01 9.3350585937500000e+01)(-9.2212924957275391e+00 -6.2130374908447266e+01 9.0936058044433594e+01)(-1.7286271258853958e-06 -4.7895210266113281e+01 9.3431648254394531e+01)(-2.6179950714111328e+01 -5.4944950103759766e+01 9.1210273742675781e+01)(-1.5093295097351074e+01 -4.5980903625488281e+01 9.3350585937500000e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 9.2211921691894531e+01)(-1.5093295097351074e+01 -4.5980903625488281e+01 9.3350585937500000e+01)(-2.6179950714111328e+01 -5.4944950103759766e+01 9.1210273742675781e+01)(-9.2212924957275391e+00 -6.2130374908447266e+01 9.0936058044433594e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 9.2211921691894531e+01)(-4.1182903289794922e+01 -4.4786010742187500e+01 9.1201644897460938e+01)(-2.6179950714111328e+01 -5.4944950103759766e+01 9.1210273742675781e+01)(-4.1182903289794922e+01 -4.4786010742187500e+01 9.1201644897460938e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 9.2211921691894531e+01)(-2.7880373001098633e+01 -2.7527729034423828e+01 9.4613128662109375e+01)(-4.5945896148681641e+01 -3.0302675247192383e+01 9.2212127685546875e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 9.1251708984375000e+01)(-4.1182903289794922e+01 -4.4786010742187500e+01 9.1201644897460938e+01)(-5.8040306091308594e+01 -1.8098461151123047e+01 9.1310707092285156e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 9.1251708984375000e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 9.1251708984375000e+01)(-4.5945896148681641e+01 -3.0302675247192383e+01 9.2212127685546875e+01)(-5.1212753295898438e+01 -2.4280507204821333e-06 9.3084121704101562e+01)(-6.1046344757080078e+01 -8.8468283414840698e-02 9.1559249877929688e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-6.1046344757080078e+01 -8.8468283414840698e-02 9.1559249877929688e+01)(-5.8040306091308594e+01 -1.8098461151123047e+01 9.1310707092285156e+01)(-5.1212753295898438e+01 -2.4280507204821333e-06 9.3084121704101562e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-3.7314365386962891e+01 1.2274180412292480e+01 9.4681861877441406e+01)(-2.7880373001098633e+01 -2.7527729034423828e+01 9.4613128662109375e+01)(-4.5945896148681641e+01 -3.0302675247192383e+01 9.2212127685546875e+01)(-4.1182903289794922e+01 -4.4786010742187500e+01 9.1201644897460938e+01)(-4.5945896148681641e+01 -3.0302675247192383e+01 9.2212127685546875e+01)(-2.7880373001098633e+01 -2.7527729034423828e+01 9.4613128662109375e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 9.2211921691894531e+01)(-2.0353542327880859e+01 -3.3084129333496094e+01 9.4614524841308594e+01)(-2.7880373001098633e+01 -2.7527729034423828e+01 9.4613128662109375e+01)(-1.5093295097351074e+01 -4.5980903625488281e+01 9.3350585937500000e+01)(-1.5724842548370361e+00 -3.9290607452392578e+01 9.4703140258789062e+01)(-2.0353542327880859e+01 -3.3084129333496094e+01 9.4614524841308594e+01)(-1.5093295097351074e+01 -4.5980903625488281e+01 9.3350585937500000e+01)(-2.0353542327880859e+01 -3.3084129333496094e+01 9.4614524841308594e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 9.2211921691894531e+01)(-1.7286271258853958e-06 -4.7895210266113281e+01 9.3431648254394531e+01)(-1.5724842548370361e+00 -3.9290607452392578e+01 9.4703140258789062e+01)(-1.5093295097351074e+01 -4.5980903625488281e+01 9.3350585937500000e+01)(-5.7537223815917969e+01 1.9760904312133789e+01 9.1299987792968750e+01)(-6.1046344757080078e+01 -8.8468283414840698e-02 9.1559249877929688e+01)(-4.5884944915771484e+01 1.4951345443725586e+01 9.3352294921875000e+01)(-4.5884944915771484e+01 1.4951345443725586e+01 9.3352294921875000e+01)(-6.1046344757080078e+01 -8.8468283414840698e-02 9.1559249877929688e+01)(-5.1212753295898438e+01 -2.4280507204821333e-06 9.3084121704101562e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 9.2212692260742188e+01)(-5.1898654937744141e+01 3.1564224243164062e+01 9.1238822937011719e+01)(-4.5884944915771484e+01 1.4951345443725586e+01 9.3352294921875000e+01)(-4.5884944915771484e+01 1.4951345443725586e+01 9.3352294921875000e+01)(-5.1898654937744141e+01 3.1564224243164062e+01 9.1238822937011719e+01)(-5.7537223815917969e+01 1.9760904312133789e+01 9.1299987792968750e+01)(-2.6503456115722656e+01 2.8680513381958008e+01 9.4637496948242188e+01)(-4.4792404174804688e+01 4.1159358978271484e+01 9.1207397460937500e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 9.2212692260742188e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 9.2212692260742188e+01)(-4.4792404174804688e+01 4.1159358978271484e+01 9.1207397460937500e+01)(-5.1898654937744141e+01 3.1564224243164062e+01 9.1238822937011719e+01)(-4.4792404174804688e+01 4.1159358978271484e+01 9.1207397460937500e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 9.2213172912597656e+01)(-2.7829484939575195e+01 5.4091419219970703e+01 9.1207969665527344e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 9.3351875305175781e+01)(-1.2495563507080078e+01 6.0081562042236328e+01 9.1188697814941406e+01)(-2.7829484939575195e+01 5.4091419219970703e+01 9.1207969665527344e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 9.3351875305175781e+01)(-2.7829484939575195e+01 5.4091419219970703e+01 9.1207969665527344e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 9.2213172912597656e+01)(-1.2495563507080078e+01 6.0081562042236328e+01 9.1188697814941406e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 9.3351875305175781e+01)(-1.7286271258853958e-06 4.7895217895507812e+01 9.3431648254394531e+01)(-1.2495563507080078e+01 6.0081562042236328e+01 9.1188697814941406e+01)(-1.7286271258853958e-06 4.7895217895507812e+01 9.3431648254394531e+01)(-1.4168035984039307e-01 6.3163764953613281e+01 9.0826110839843750e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 9.3351875305175781e+01)(-1.3164727210998535e+01 3.6811725616455078e+01 9.4684402465820312e+01)(1.5724695920944214e+00 3.9290599822998047e+01 9.4703140258789062e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 9.3351875305175781e+01)(1.5724695920944214e+00 3.9290599822998047e+01 9.4703140258789062e+01)(-1.7286271258853958e-06 4.7895217895507812e+01 9.3431648254394531e+01)(-4.4792404174804688e+01 4.1159358978271484e+01 9.1207397460937500e+01)(-2.6503456115722656e+01 2.8680513381958008e+01 9.4637496948242188e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 9.2213172912597656e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 9.2213172912597656e+01)(-2.6503456115722656e+01 2.8680513381958008e+01 9.4637496948242188e+01)(-1.3164727210998535e+01 3.6811725616455078e+01 9.4684402465820312e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 9.2213172912597656e+01)(-1.3164727210998535e+01 3.6811725616455078e+01 9.4684402465820312e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 9.3351875305175781e+01)(-3.7314365386962891e+01 1.2274180412292480e+01 9.4681861877441406e+01)(-2.6503456115722656e+01 2.8680513381958008e+01 9.4637496948242188e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 9.2212692260742188e+01)(-5.1212753295898438e+01 -2.4280507204821333e-06 9.3084121704101562e+01)(-3.7314365386962891e+01 1.2274180412292480e+01 9.4681861877441406e+01)(-4.5884944915771484e+01 1.4951345443725586e+01 9.3352294921875000e+01)(-4.5884944915771484e+01 1.4951345443725586e+01 9.3352294921875000e+01)(-3.7314365386962891e+01 1.2274180412292480e+01 9.4681861877441406e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 9.2212692260742188e+01)(1.5093295097351074e+01 4.5980895996093750e+01 9.3350585937500000e+01)(1.8329240798950195e+01 5.8465728759765625e+01 9.1256721496582031e+01)(-1.7286271258853958e-06 4.7895217895507812e+01 9.3431648254394531e+01)(-1.7286271258853958e-06 4.7895217895507812e+01 9.3431648254394531e+01)(1.8329240798950195e+01 5.8465728759765625e+01 9.1256721496582031e+01)(-1.4168035984039307e-01 6.3163764953613281e+01 9.0826110839843750e+01)(1.8329240798950195e+01 5.8465728759765625e+01 9.1256721496582031e+01)(1.5093295097351074e+01 4.5980895996093750e+01 9.3350585937500000e+01)(3.0560209274291992e+01 4.5817432403564453e+01 9.2211921691894531e+01)(3.0560209274291992e+01 4.5817432403564453e+01 9.2211921691894531e+01)(4.1182907104492188e+01 4.4786033630371094e+01 9.1201644897460938e+01)(1.8329240798950195e+01 5.8465728759765625e+01 9.1256721496582031e+01)(4.1182907104492188e+01 4.4786033630371094e+01 9.1201644897460938e+01)(3.0560209274291992e+01 4.5817432403564453e+01 9.2211921691894531e+01)(2.7880393981933594e+01 2.7527727127075195e+01 9.4613136291503906e+01)(4.5945896148681641e+01 3.0302671432495117e+01 9.2212127685546875e+01)(5.3390563964843750e+01 2.8820749282836914e+01 9.1251708984375000e+01)(4.1182907104492188e+01 4.4786033630371094e+01 9.1201644897460938e+01)(5.8040306091308594e+01 1.8098457336425781e+01 9.1310707092285156e+01)(5.3390563964843750e+01 2.8820749282836914e+01 9.1251708984375000e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(5.3390563964843750e+01 2.8820749282836914e+01 9.1251708984375000e+01)(4.5945896148681641e+01 3.0302671432495117e+01 9.2212127685546875e+01)(5.1212757110595703e+01 -2.4280507204821333e-06 9.3084121704101562e+01)(6.1002689361572266e+01 7.5867675244808197e-02 9.1566123962402344e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(6.1002689361572266e+01 7.5867675244808197e-02 9.1566123962402344e+01)(5.8040306091308594e+01 1.8098457336425781e+01 9.1310707092285156e+01)(5.1212757110595703e+01 -2.4280507204821333e-06 9.3084121704101562e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(3.7605030059814453e+01 -1.1307337760925293e+01 9.4662055969238281e+01)(2.7880393981933594e+01 2.7527727127075195e+01 9.4613136291503906e+01)(4.5945896148681641e+01 3.0302671432495117e+01 9.2212127685546875e+01)(4.1182907104492188e+01 4.4786033630371094e+01 9.1201644897460938e+01)(4.5945896148681641e+01 3.0302671432495117e+01 9.2212127685546875e+01)(2.7880393981933594e+01 2.7527727127075195e+01 9.4613136291503906e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(3.0560209274291992e+01 4.5817432403564453e+01 9.2211921691894531e+01)(2.0353515625000000e+01 3.3084140777587891e+01 9.4614524841308594e+01)(2.7880393981933594e+01 2.7527727127075195e+01 9.4613136291503906e+01)(1.5093295097351074e+01 4.5980895996093750e+01 9.3350585937500000e+01)(1.5724695920944214e+00 3.9290599822998047e+01 9.4703140258789062e+01)(2.0353515625000000e+01 3.3084140777587891e+01 9.4614524841308594e+01)(1.5093295097351074e+01 4.5980895996093750e+01 9.3350585937500000e+01)(2.0353515625000000e+01 3.3084140777587891e+01 9.4614524841308594e+01)(3.0560209274291992e+01 4.5817432403564453e+01 9.2211921691894531e+01)(-1.7286271258853958e-06 4.7895217895507812e+01 9.3431648254394531e+01)(1.5724695920944214e+00 3.9290599822998047e+01 9.4703140258789062e+01)(1.5093295097351074e+01 4.5980895996093750e+01 9.3350585937500000e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(2.5048044204711914e+01 -7.7889552116394043e+00 9.2593994140625000e+01)(3.7605030059814453e+01 -1.1307337760925293e+01 9.4662055969238281e+01)(-2.6503456115722656e+01 2.8680513381958008e+01 9.4637496948242188e+01)(-3.7314365386962891e+01 1.2274180412292480e+01 9.4681861877441406e+01)(-2.5440065383911133e+01 8.1624097824096680e+00 9.2654296875000000e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-2.5440065383911133e+01 8.1624097824096680e+00 9.2654296875000000e+01)(-3.7314365386962891e+01 1.2274180412292480e+01 9.4681861877441406e+01)(6.5536731481552124e-01 1.3206620216369629e+01 9.1382438659667969e+01)(-1.2530864715576172e+01 3.6944122314453125e+00 9.1318954467773438e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 9.1000000000000000e+01)(1.2736403465270996e+01 3.4361042976379395e+00 9.1347229003906250e+01)(6.5536731481552124e-01 1.3206620216369629e+01 9.1382438659667969e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 9.1000000000000000e+01)(6.3417582511901855e+00 -1.1619258880615234e+01 9.1367965698242188e+01)(1.2736403465270996e+01 3.4361042976379395e+00 9.1347229003906250e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 9.1000000000000000e+01)(-6.5453219413757324e+00 -1.0681006431579590e+01 9.1405204772949219e+01)(6.3417582511901855e+00 -1.1619258880615234e+01 9.1367965698242188e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 9.1000000000000000e+01)(-1.2530864715576172e+01 3.6944122314453125e+00 9.1318954467773438e+01)(-6.5453219413757324e+00 -1.0681006431579590e+01 9.1405204772949219e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 9.1000000000000000e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(2.7880393981933594e+01 2.7527727127075195e+01 9.4613136291503906e+01)(2.3684253692626953e+01 9.8103408813476562e+00 9.2619216918945312e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-2.7880373001098633e+01 -2.7527729034423828e+01 9.4613128662109375e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 9.2619216918945312e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 9.2619216918945312e+01)(-2.0353542327880859e+01 -3.3084129333496094e+01 9.4614524841308594e+01)(-1.9846661090850830e+00 -2.5745031356811523e+01 9.2587455749511719e+01)(-1.9846661090850830e+00 -2.5745031356811523e+01 9.2587455749511719e+01)(-2.0353542327880859e+01 -3.3084129333496094e+01 9.4614524841308594e+01)(-1.5724842548370361e+00 -3.9290607452392578e+01 9.4703140258789062e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 9.2619216918945312e+01)(-2.7880373001098633e+01 -2.7527729034423828e+01 9.4613128662109375e+01)(-2.0353542327880859e+01 -3.3084129333496094e+01 9.4614524841308594e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 9.2619216918945312e+01)(-2.7880373001098633e+01 -2.7527729034423828e+01 9.4613128662109375e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 9.2619216918945312e+01)(-3.7719276428222656e+01 -1.1214453697204590e+01 9.4692367553710938e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 9.2619216918945312e+01)(-2.5440065383911133e+01 8.1624097824096680e+00 9.2654296875000000e+01)(-2.6503456115722656e+01 2.8680513381958008e+01 9.4637496948242188e+01)(-2.5440065383911133e+01 8.1624097824096680e+00 9.2654296875000000e+01)(-1.3256072998046875e+01 2.2350193023681641e+01 9.2600677490234375e+01)(-1.3256072998046875e+01 2.2350193023681641e+01 9.2600677490234375e+01)(-1.3164727210998535e+01 3.6811725616455078e+01 9.4684402465820312e+01)(-2.6503456115722656e+01 2.8680513381958008e+01 9.4637496948242188e+01)(1.9845916032791138e+00 2.5745004653930664e+01 9.2587455749511719e+01)(-1.3164727210998535e+01 3.6811725616455078e+01 9.4684402465820312e+01)(-1.3256072998046875e+01 2.2350193023681641e+01 9.2600677490234375e+01)(1.9845916032791138e+00 2.5745004653930664e+01 9.2587455749511719e+01)(1.5724695920944214e+00 3.9290599822998047e+01 9.4703140258789062e+01)(-1.3164727210998535e+01 3.6811725616455078e+01 9.4684402465820312e+01)(1.6444046020507812e+01 1.9253505706787109e+01 9.2619216918945312e+01)(2.0353515625000000e+01 3.3084140777587891e+01 9.4614524841308594e+01)(1.9845916032791138e+00 2.5745004653930664e+01 9.2587455749511719e+01)(1.9845916032791138e+00 2.5745004653930664e+01 9.2587455749511719e+01)(2.0353515625000000e+01 3.3084140777587891e+01 9.4614524841308594e+01)(1.5724695920944214e+00 3.9290599822998047e+01 9.4703140258789062e+01)(1.6444046020507812e+01 1.9253505706787109e+01 9.2619216918945312e+01)(2.7880393981933594e+01 2.7527727127075195e+01 9.4613136291503906e+01)(2.0353515625000000e+01 3.3084140777587891e+01 9.4614524841308594e+01)(2.3684253692626953e+01 9.8103408813476562e+00 9.2619216918945312e+01)(2.7880393981933594e+01 2.7527727127075195e+01 9.4613136291503906e+01)(1.6444046020507812e+01 1.9253505706787109e+01 9.2619216918945312e+01)(3.7719326019287109e+01 1.1214321136474609e+01 9.4692367553710938e+01)(2.3684253692626953e+01 9.8103408813476562e+00 9.2619216918945312e+01)(2.5048044204711914e+01 -7.7889552116394043e+00 9.2593994140625000e+01)(2.5048044204711914e+01 -7.7889552116394043e+00 9.2593994140625000e+01)(2.6758926391601562e+01 -2.8482305526733398e+01 9.4631866455078125e+01)(3.7605030059814453e+01 -1.1307337760925293e+01 9.4662055969238281e+01)(2.6758926391601562e+01 -2.8482305526733398e+01 9.4631866455078125e+01)(2.5048044204711914e+01 -7.7889552116394043e+00 9.2593994140625000e+01)(1.3256012916564941e+01 -2.2350223541259766e+01 9.2600677490234375e+01)(1.3256012916564941e+01 -2.2350223541259766e+01 9.2600677490234375e+01)(1.3164738655090332e+01 -3.6811744689941406e+01 9.4684410095214844e+01)(2.6758926391601562e+01 -2.8482305526733398e+01 9.4631866455078125e+01)(-1.9846661090850830e+00 -2.5745031356811523e+01 9.2587455749511719e+01)(1.3164738655090332e+01 -3.6811744689941406e+01 9.4684410095214844e+01)(1.3256012916564941e+01 -2.2350223541259766e+01 9.2600677490234375e+01)(-1.9846661090850830e+00 -2.5745031356811523e+01 9.2587455749511719e+01)(-1.5724842548370361e+00 -3.9290607452392578e+01 9.4703140258789062e+01)(1.3164738655090332e+01 -3.6811744689941406e+01 9.4684410095214844e+01)(-2.5440065383911133e+01 8.1624097824096680e+00 9.2654296875000000e+01)(-1.2530864715576172e+01 3.6944122314453125e+00 9.1318954467773438e+01)(-1.3256072998046875e+01 2.2350193023681641e+01 9.2600677490234375e+01)(-1.3256072998046875e+01 2.2350193023681641e+01 9.2600677490234375e+01)(-1.2530864715576172e+01 3.6944122314453125e+00 9.1318954467773438e+01)(6.5536731481552124e-01 1.3206620216369629e+01 9.1382438659667969e+01)(-1.3256072998046875e+01 2.2350193023681641e+01 9.2600677490234375e+01)(6.5536731481552124e-01 1.3206620216369629e+01 9.1382438659667969e+01)(1.9845916032791138e+00 2.5745004653930664e+01 9.2587455749511719e+01)(1.9845916032791138e+00 2.5745004653930664e+01 9.2587455749511719e+01)(6.5536731481552124e-01 1.3206620216369629e+01 9.1382438659667969e+01)(1.6444046020507812e+01 1.9253505706787109e+01 9.2619216918945312e+01)(1.6444046020507812e+01 1.9253505706787109e+01 9.2619216918945312e+01)(6.5536731481552124e-01 1.3206620216369629e+01 9.1382438659667969e+01)(1.2736403465270996e+01 3.4361042976379395e+00 9.1347229003906250e+01)(1.6444046020507812e+01 1.9253505706787109e+01 9.2619216918945312e+01)(1.2736403465270996e+01 3.4361042976379395e+00 9.1347229003906250e+01)(2.3684253692626953e+01 9.8103408813476562e+00 9.2619216918945312e+01)(2.3684253692626953e+01 9.8103408813476562e+00 9.2619216918945312e+01)(1.2736403465270996e+01 3.4361042976379395e+00 9.1347229003906250e+01)(2.5048044204711914e+01 -7.7889552116394043e+00 9.2593994140625000e+01)(2.5048044204711914e+01 -7.7889552116394043e+00 9.2593994140625000e+01)(1.2736403465270996e+01 3.4361042976379395e+00 9.1347229003906250e+01)(6.3417582511901855e+00 -1.1619258880615234e+01 9.1367965698242188e+01)(2.5048044204711914e+01 -7.7889552116394043e+00 9.2593994140625000e+01)(6.3417582511901855e+00 -1.1619258880615234e+01 9.1367965698242188e+01)(1.3256012916564941e+01 -2.2350223541259766e+01 9.2600677490234375e+01)(1.3256012916564941e+01 -2.2350223541259766e+01 9.2600677490234375e+01)(6.3417582511901855e+00 -1.1619258880615234e+01 9.1367965698242188e+01)(-1.9846661090850830e+00 -2.5745031356811523e+01 9.2587455749511719e+01)(-1.9846661090850830e+00 -2.5745031356811523e+01 9.2587455749511719e+01)(6.3417582511901855e+00 -1.1619258880615234e+01 9.1367965698242188e+01)(-6.5453219413757324e+00 -1.0681006431579590e+01 9.1405204772949219e+01)(-1.9846661090850830e+00 -2.5745031356811523e+01 9.2587455749511719e+01)(-6.5453219413757324e+00 -1.0681006431579590e+01 9.1405204772949219e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 9.2619216918945312e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 9.2619216918945312e+01)(-6.5453219413757324e+00 -1.0681006431579590e+01 9.1405204772949219e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 9.2619216918945312e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 9.2619216918945312e+01)(-6.5453219413757324e+00 -1.0681006431579590e+01 9.1405204772949219e+01)(-1.2530864715576172e+01 3.6944122314453125e+00 9.1318954467773438e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 9.2619216918945312e+01)(-1.2530864715576172e+01 3.6944122314453125e+00 9.1318954467773438e+01)(-2.5440065383911133e+01 8.1624097824096680e+00 9.2654296875000000e+01)(6.7863357543945312e+01 2.6237623691558838e+00 -7.9625564575195312e+01)(6.6176628112792969e+01 1.7038097381591797e+01 -7.1964935302734375e+01)(6.9183181762695312e+01 5.9841241836547852e+00 -7.2011848449707031e+01)(7.2368530273437500e+01 2.5385332107543945e+01 -6.3426479339599609e+01)(7.4104675292968750e+01 2.0073129653930664e+01 -6.5486930847167969e+01)(6.7593811035156250e+01 2.3515045166015625e+01 -6.5083343505859375e+01)(4.9357872009277344e+01 5.2036678314208984e+01 -4.1110527038574219e+01)(4.2391555786132812e+01 5.4786621093750000e+01 -3.7864463806152344e+01)(4.7668430328369141e+01 5.4308181762695312e+01 -3.7787261962890625e+01)(3.7916713714599609e+01 5.7075004577636719e+01 -3.5619945526123047e+01)(4.2391555786132812e+01 5.4786621093750000e+01 -3.7864463806152344e+01)(4.0998825073242188e+01 5.4905231475830078e+01 -4.1441497802734375e+01)(4.0998825073242188e+01 5.4905231475830078e+01 -4.1441497802734375e+01)(4.2391555786132812e+01 5.4786621093750000e+01 -3.7864463806152344e+01)(4.4385025024414062e+01 5.2207553863525391e+01 -4.6238182067871094e+01)(4.4385025024414062e+01 5.2207553863525391e+01 -4.6238182067871094e+01)(4.2391555786132812e+01 5.4786621093750000e+01 -3.7864463806152344e+01)(4.9107875823974609e+01 4.8939006805419922e+01 -4.7398300170898438e+01)(4.4385025024414062e+01 5.2207553863525391e+01 -4.6238182067871094e+01)(4.9107875823974609e+01 4.8939006805419922e+01 -4.7398300170898438e+01)(4.7634811401367188e+01 4.9195495605468750e+01 -5.0767436981201172e+01)(5.7089736938476562e+01 4.5012828826904297e+01 -4.9660705566406250e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(5.3735126495361328e+01 4.8243919372558594e+01 -4.6139324188232422e+01)(4.7634811401367188e+01 4.9195495605468750e+01 -5.0767436981201172e+01)(4.9107875823974609e+01 4.8939006805419922e+01 -4.7398300170898438e+01)(5.1737697601318359e+01 4.4776004791259766e+01 -5.4678863525390625e+01)(6.6540679931640625e+01 3.6263362884521484e+01 -5.7295509338378906e+01)(6.6819183349609375e+01 3.1714244842529297e+01 -6.0051994323730469e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(6.6540679931640625e+01 3.6263362884521484e+01 -5.7295509338378906e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(6.2458076477050781e+01 4.0760662078857422e+01 -5.3752361297607422e+01)(6.2458076477050781e+01 4.0760662078857422e+01 -5.3752361297607422e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(5.7089736938476562e+01 4.5012828826904297e+01 -4.9660705566406250e+01)(4.2391555786132812e+01 5.4786621093750000e+01 -3.7864463806152344e+01)(4.9357872009277344e+01 5.2036678314208984e+01 -4.1110527038574219e+01)(4.9107875823974609e+01 4.8939006805419922e+01 -4.7398300170898438e+01)(4.9107875823974609e+01 4.8939006805419922e+01 -4.7398300170898438e+01)(4.9357872009277344e+01 5.2036678314208984e+01 -4.1110527038574219e+01)(5.3735126495361328e+01 4.8243919372558594e+01 -4.6139324188232422e+01)(4.9107875823974609e+01 4.8939006805419922e+01 -4.7398300170898438e+01)(5.3735126495361328e+01 4.8243919372558594e+01 -4.6139324188232422e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(6.6819183349609375e+01 3.1714244842529297e+01 -6.0051994323730469e+01)(6.2283687591552734e+01 3.2538925170898438e+01 -6.1489185333251953e+01)(4.9107875823974609e+01 4.8939006805419922e+01 -4.7398300170898438e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(5.1737697601318359e+01 4.4776004791259766e+01 -5.4678863525390625e+01)(5.1737697601318359e+01 4.4776004791259766e+01 -5.4678863525390625e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(5.6120555877685547e+01 3.8902690887451172e+01 -6.0354270935058594e+01)(5.6120555877685547e+01 3.8902690887451172e+01 -6.0354270935058594e+01)(5.7530651092529297e+01 4.1508689880371094e+01 -5.3703292846679688e+01)(6.2283687591552734e+01 3.2538925170898438e+01 -6.1489185333251953e+01)(5.6120555877685547e+01 3.8902690887451172e+01 -6.0354270935058594e+01)(6.2283687591552734e+01 3.2538925170898438e+01 -6.1489185333251953e+01)(6.0824584960937500e+01 3.0720653533935547e+01 -6.6356727600097656e+01)(6.7593811035156250e+01 2.3515045166015625e+01 -6.5083343505859375e+01)(6.0824584960937500e+01 3.0720653533935547e+01 -6.6356727600097656e+01)(6.2283687591552734e+01 3.2538925170898438e+01 -6.1489185333251953e+01)(6.7593811035156250e+01 2.3515045166015625e+01 -6.5083343505859375e+01)(6.2283687591552734e+01 3.2538925170898438e+01 -6.1489185333251953e+01)(6.6819183349609375e+01 3.1714244842529297e+01 -6.0051994323730469e+01)(6.7593811035156250e+01 2.3515045166015625e+01 -6.5083343505859375e+01)(6.6819183349609375e+01 3.1714244842529297e+01 -6.0051994323730469e+01)(7.2368530273437500e+01 2.5385332107543945e+01 -6.3426479339599609e+01)(6.6176628112792969e+01 1.7038097381591797e+01 -7.1964935302734375e+01)(6.3741920471191406e+01 2.3568115234375000e+01 -7.2465965270996094e+01)(6.0824584960937500e+01 3.0720653533935547e+01 -6.6356727600097656e+01)(6.6176628112792969e+01 1.7038097381591797e+01 -7.1964935302734375e+01)(6.0824584960937500e+01 3.0720653533935547e+01 -6.6356727600097656e+01)(6.7593811035156250e+01 2.3515045166015625e+01 -6.5083343505859375e+01)(7.0218719482421875e+01 1.5078615188598633e+01 -6.7944984436035156e+01)(6.6176628112792969e+01 1.7038097381591797e+01 -7.1964935302734375e+01)(6.7593811035156250e+01 2.3515045166015625e+01 -6.5083343505859375e+01)(7.0218719482421875e+01 1.5078615188598633e+01 -6.7944984436035156e+01)(6.7593811035156250e+01 2.3515045166015625e+01 -6.5083343505859375e+01)(7.4104675292968750e+01 2.0073129653930664e+01 -6.5486930847167969e+01)(7.5714706420898438e+01 1.3965770721435547e+01 -6.7178367614746094e+01)(7.0218719482421875e+01 1.5078615188598633e+01 -6.7944984436035156e+01)(7.4104675292968750e+01 2.0073129653930664e+01 -6.5486930847167969e+01)(6.9183181762695312e+01 5.9841241836547852e+00 -7.2011848449707031e+01)(6.6176628112792969e+01 1.7038097381591797e+01 -7.1964935302734375e+01)(7.0218719482421875e+01 1.5078615188598633e+01 -6.7944984436035156e+01)(6.9183181762695312e+01 5.9841241836547852e+00 -7.2011848449707031e+01)(7.0218719482421875e+01 1.5078615188598633e+01 -6.7944984436035156e+01)(7.4937667846679688e+01 7.5341362953186035e+00 -6.8169822692871094e+01)(7.4937667846679688e+01 7.5341362953186035e+00 -6.8169822692871094e+01)(7.0218719482421875e+01 1.5078615188598633e+01 -6.7944984436035156e+01)(7.5714706420898438e+01 1.3965770721435547e+01 -6.7178367614746094e+01)(7.5490791320800781e+01 -1.8644736707210541e-01 -6.8681907653808594e+01)(6.9183181762695312e+01 5.9841241836547852e+00 -7.2011848449707031e+01)(7.4937667846679688e+01 7.5341362953186035e+00 -6.8169822692871094e+01)(4.9123355865478516e+01 5.2148975372314453e+01 4.0946136474609375e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(5.4374076843261719e+01 4.9160984039306641e+01 4.5157688140869141e+01)(4.8381919860839844e+01 4.8592300415039062e+01 4.9973789215087891e+01)(5.1994861602783203e+01 4.4354225158691406e+01 5.6763404846191406e+01)(5.4599044799804688e+01 4.1079441070556641e+01 5.8263038635253906e+01)(6.0753528594970703e+01 4.0567466735839844e+01 5.3742691040039062e+01)(5.9335735321044922e+01 4.4303871154785156e+01 5.0509578704833984e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(5.9335735321044922e+01 4.4303871154785156e+01 5.0509578704833984e+01)(5.6083610534667969e+01 4.7621543884277344e+01 4.6991077423095703e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(5.6083610534667969e+01 4.7621543884277344e+01 4.6991077423095703e+01)(5.4374076843261719e+01 4.9160984039306641e+01 4.5157688140869141e+01)(4.4632759094238281e+01 5.2118442535400391e+01 4.3769676208496094e+01)(4.8381919860839844e+01 4.8592300415039062e+01 4.9973789215087891e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(4.8381919860839844e+01 4.8592300415039062e+01 4.9973789215087891e+01)(5.4599044799804688e+01 4.1079441070556641e+01 5.8263038635253906e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(5.4599044799804688e+01 4.1079441070556641e+01 5.8263038635253906e+01)(5.7443264007568359e+01 3.6755607604980469e+01 6.1999500274658203e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(5.7443264007568359e+01 3.6755607604980469e+01 6.1999500274658203e+01)(6.2264648437500000e+01 3.2556377410888672e+01 6.1485485076904297e+01)(6.2264648437500000e+01 3.2556377410888672e+01 6.1485485076904297e+01)(5.7443264007568359e+01 3.6755607604980469e+01 6.1999500274658203e+01)(6.0929821014404297e+01 3.0423191070556641e+01 6.6616416931152344e+01)(6.2264648437500000e+01 3.2556377410888672e+01 6.1485485076904297e+01)(6.0929821014404297e+01 3.0423191070556641e+01 6.6616416931152344e+01)(6.6394607543945312e+01 2.3376045227050781e+01 6.6233299255371094e+01)(6.6394607543945312e+01 2.3376045227050781e+01 6.6233299255371094e+01)(6.0929821014404297e+01 3.0423191070556641e+01 6.6616416931152344e+01)(6.5270767211914062e+01 1.9404254913330078e+01 7.1481430053710938e+01)(6.6394607543945312e+01 2.3376045227050781e+01 6.6233299255371094e+01)(6.5270767211914062e+01 1.9404254913330078e+01 7.1481430053710938e+01)(6.9623542785644531e+01 1.7552429199218750e+01 6.7254867553710938e+01)(6.9623542785644531e+01 1.7552429199218750e+01 6.7254867553710938e+01)(6.5270767211914062e+01 1.9404254913330078e+01 7.1481430053710938e+01)(6.7730255126953125e+01 9.2184257507324219e+00 7.3954627990722656e+01)(4.6460380554199219e+01 5.4191616058349609e+01 3.7629577636718750e+01)(4.0461086273193359e+01 5.5412715911865234e+01 3.7932312011718750e+01)(4.4632759094238281e+01 5.2118442535400391e+01 4.3769676208496094e+01)(4.6460380554199219e+01 5.4191616058349609e+01 3.7629577636718750e+01)(4.4632759094238281e+01 5.2118442535400391e+01 4.3769676208496094e+01)(4.9123355865478516e+01 5.2148975372314453e+01 4.0946136474609375e+01)(4.9123355865478516e+01 5.2148975372314453e+01 4.0946136474609375e+01)(4.4632759094238281e+01 5.2118442535400391e+01 4.3769676208496094e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(6.0753528594970703e+01 4.0567466735839844e+01 5.3742691040039062e+01)(5.4793315887451172e+01 4.4533737182617188e+01 5.1276702880859375e+01)(6.2264648437500000e+01 3.2556377410888672e+01 6.1485485076904297e+01)(6.0753528594970703e+01 4.0567466735839844e+01 5.3742691040039062e+01)(6.2264648437500000e+01 3.2556377410888672e+01 6.1485485076904297e+01)(6.3577896118164062e+01 3.6779773712158203e+01 5.6690563201904297e+01)(6.3577896118164062e+01 3.6779773712158203e+01 5.6690563201904297e+01)(6.2264648437500000e+01 3.2556377410888672e+01 6.1485485076904297e+01)(6.7282264709472656e+01 3.0976812362670898e+01 6.0484954833984375e+01)(6.7282264709472656e+01 3.0976812362670898e+01 6.0484954833984375e+01)(6.2264648437500000e+01 3.2556377410888672e+01 6.1485485076904297e+01)(6.6394607543945312e+01 2.3376045227050781e+01 6.6233299255371094e+01)(6.7282264709472656e+01 3.0976812362670898e+01 6.0484954833984375e+01)(6.6394607543945312e+01 2.3376045227050781e+01 6.6233299255371094e+01)(6.9623542785644531e+01 1.7552429199218750e+01 6.7254867553710938e+01)(7.3183456420898438e+01 9.2891387939453125e+00 6.8580574035644531e+01)(7.5126861572265625e+01 1.6555990219116211e+01 6.6583038330078125e+01)(6.9623542785644531e+01 1.7552429199218750e+01 6.7254867553710938e+01)(6.9623542785644531e+01 1.7552429199218750e+01 6.7254867553710938e+01)(7.5126861572265625e+01 1.6555990219116211e+01 6.6583038330078125e+01)(7.1881599426269531e+01 2.5499549865722656e+01 6.3435173034667969e+01)(6.9623542785644531e+01 1.7552429199218750e+01 6.7254867553710938e+01)(7.1881599426269531e+01 2.5499549865722656e+01 6.3435173034667969e+01)(6.7282264709472656e+01 3.0976812362670898e+01 6.0484954833984375e+01)(7.6884590148925781e+01 7.7252807617187500e+00 6.8261260986328125e+01)(7.5126861572265625e+01 1.6555990219116211e+01 6.6583038330078125e+01)(7.3183456420898438e+01 9.2891387939453125e+00 6.8580574035644531e+01)(7.0487129211425781e+01 5.9145426750183105e+00 7.0804336547851562e+01)(7.3183456420898438e+01 9.2891387939453125e+00 6.8580574035644531e+01)(6.9623542785644531e+01 1.7552429199218750e+01 6.7254867553710938e+01)(7.0487129211425781e+01 5.9145426750183105e+00 7.0804336547851562e+01)(6.9623542785644531e+01 1.7552429199218750e+01 6.7254867553710938e+01)(6.7730255126953125e+01 9.2184257507324219e+00 7.3954627990722656e+01)(7.5488952636718750e+01 1.5357801318168640e-01 6.8681907653808594e+01)(7.6884590148925781e+01 7.7252807617187500e+00 6.8261260986328125e+01)(7.3183456420898438e+01 9.2891387939453125e+00 6.8580574035644531e+01)(7.5488952636718750e+01 1.5357801318168640e-01 6.8681907653808594e+01)(7.3183456420898438e+01 9.2891387939453125e+00 6.8580574035644531e+01)(7.0487129211425781e+01 5.9145426750183105e+00 7.0804336547851562e+01)(6.8778457641601562e+01 1.7192125320434570e-02 7.4001647949218750e+01)(7.0487129211425781e+01 5.9145426750183105e+00 7.0804336547851562e+01)(6.7730255126953125e+01 9.2184257507324219e+00 7.3954627990722656e+01)(6.8778457641601562e+01 1.7192125320434570e-02 7.4001647949218750e+01)(6.7730255126953125e+01 9.2184257507324219e+00 7.3954627990722656e+01)(6.8021232604980469e+01 2.5911118984222412e+00 7.9722229003906250e+01)(4.7317802429199219e+01 5.4139286041259766e+01 3.5268787384033203e+01)(4.6410690307617188e+01 5.2127120971679688e+01 3.3667469024658203e+01)(4.0461086273193359e+01 5.5412715911865234e+01 3.7932312011718750e+01)(4.0461086273193359e+01 5.5412715911865234e+01 3.7932312011718750e+01)(4.6410690307617188e+01 5.2127120971679688e+01 3.3667469024658203e+01)(3.7919445037841797e+01 5.7076404571533203e+01 3.5565696716308594e+01)(4.6460380554199219e+01 5.4191616058349609e+01 3.7629577636718750e+01)(4.7317802429199219e+01 5.4139286041259766e+01 3.5268787384033203e+01)(4.0461086273193359e+01 5.5412715911865234e+01 3.7932312011718750e+01)(7.0320625305175781e+01 5.6207744598388672e+01 3.4677219390869141e+01)(6.6507255554199219e+01 5.4134323120117188e+01 3.3696144104003906e+01)(4.7317802429199219e+01 5.4139286041259766e+01 3.5268787384033203e+01)(7.2257751464843750e+01 5.6938976287841797e+01 3.7780429840087891e+01)(7.0320625305175781e+01 5.6207744598388672e+01 3.4677219390869141e+01)(4.7317802429199219e+01 5.4139286041259766e+01 3.5268787384033203e+01)(4.6460380554199219e+01 5.4191616058349609e+01 3.7629577636718750e+01)(7.2257751464843750e+01 5.6938976287841797e+01 3.7780429840087891e+01)(4.7317802429199219e+01 5.4139286041259766e+01 3.5268787384033203e+01)(4.6410690307617188e+01 5.2127120971679688e+01 3.3667469024658203e+01)(4.7317802429199219e+01 5.4139286041259766e+01 3.5268787384033203e+01)(6.6507255554199219e+01 5.4134323120117188e+01 3.3696144104003906e+01)(7.0320625305175781e+01 5.6207744598388672e+01 3.4677219390869141e+01)(6.9754455566406250e+01 5.4626461029052734e+01 3.1144565582275391e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.9754455566406250e+01 5.4626461029052734e+01 3.1144565582275391e+01)(6.9443130493164062e+01 5.3868679046630859e+01 3.0883907318115234e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.9443130493164062e+01 5.3868679046630859e+01 3.0883907318115234e+01)(6.8903350830078125e+01 5.2456703186035156e+01 3.0683090209960938e+01)(6.6507255554199219e+01 5.4134323120117188e+01 3.3696144104003906e+01)(7.0320625305175781e+01 5.6207744598388672e+01 3.4677219390869141e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.6507255554199219e+01 5.4134323120117188e+01 3.3696144104003906e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.5783264160156250e+01 4.6130077362060547e+01 3.3148960113525391e+01)(6.6211349487304688e+01 4.0158954620361328e+01 3.0454803466796875e+01)(6.6195358276367188e+01 3.9837356567382812e+01 3.0445819854736328e+01)(6.5797065734863281e+01 4.0041385650634766e+01 3.1949270248413086e+01)(6.5783264160156250e+01 4.6130077362060547e+01 3.3148960113525391e+01)(6.5797065734863281e+01 4.0041385650634766e+01 3.1949270248413086e+01)(6.4003334045410156e+01 -2.6268705725669861e-02 3.2345809936523438e+01)(6.5783264160156250e+01 4.6130077362060547e+01 3.3148960113525391e+01)(6.4003334045410156e+01 -2.6268705725669861e-02 3.2345809936523438e+01)(6.3512332916259766e+01 4.3020721435546875e+01 3.3500926971435547e+01)(6.3512332916259766e+01 4.3020721435546875e+01 3.3500926971435547e+01)(6.4003334045410156e+01 -2.6268705725669861e-02 3.2345809936523438e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(6.8343528747558594e+01 5.0190891265869141e+01 3.0641031265258789e+01)(6.6484924316406250e+01 4.2668399810791016e+01 3.0501386642456055e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.6484924316406250e+01 4.2668399810791016e+01 3.0501386642456055e+01)(6.6211349487304688e+01 4.0158954620361328e+01 3.0454803466796875e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.6211349487304688e+01 4.0158954620361328e+01 3.0454803466796875e+01)(6.5797065734863281e+01 4.0041385650634766e+01 3.1949270248413086e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.5797065734863281e+01 4.0041385650634766e+01 3.1949270248413086e+01)(6.5783264160156250e+01 4.6130077362060547e+01 3.3148960113525391e+01)(6.8903350830078125e+01 5.2456703186035156e+01 3.0683090209960938e+01)(6.8343528747558594e+01 5.0190891265869141e+01 3.0641031265258789e+01)(6.7923706054687500e+01 5.0436611175537109e+01 3.2169170379638672e+01)(6.6507255554199219e+01 5.4134323120117188e+01 3.3696144104003906e+01)(6.5783264160156250e+01 4.6130077362060547e+01 3.3148960113525391e+01)(6.3512332916259766e+01 4.3020721435546875e+01 3.3500926971435547e+01)(6.5723121643066406e+01 5.3357601165771484e+01 -3.3681362152099609e+01)(6.7772865295410156e+01 5.2238750457763672e+01 -3.2822185516357422e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(6.7772865295410156e+01 5.2238750457763672e+01 -3.2822185516357422e+01)(6.8903350830078125e+01 5.2456703186035156e+01 -3.0683090209960938e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(6.6195358276367188e+01 3.9837356567382812e+01 -3.0445819854736328e+01)(6.6211349487304688e+01 4.0158954620361328e+01 -3.0454803466796875e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(6.6211349487304688e+01 4.0158954620361328e+01 -3.0454803466796875e+01)(6.7772865295410156e+01 5.2238750457763672e+01 -3.2822185516357422e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(6.7772865295410156e+01 5.2238750457763672e+01 -3.2822185516357422e+01)(6.4701278686523438e+01 4.0160541534423828e+01 -3.3049194335937500e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(6.4701278686523438e+01 4.0160541534423828e+01 -3.3049194335937500e+01)(6.5723121643066406e+01 5.3357601165771484e+01 -3.3681362152099609e+01)(6.8103500366210938e+01 5.0062473297119141e+01 -3.0638647079467773e+01)(6.8903350830078125e+01 5.2456703186035156e+01 -3.0683090209960938e+01)(6.7772865295410156e+01 5.2238750457763672e+01 -3.2822185516357422e+01)(6.6211349487304688e+01 4.0158954620361328e+01 -3.0454803466796875e+01)(6.8103500366210938e+01 5.0062473297119141e+01 -3.0638647079467773e+01)(6.7772865295410156e+01 5.2238750457763672e+01 -3.2822185516357422e+01)(6.4701278686523438e+01 4.0160541534423828e+01 -3.3049194335937500e+01)(6.7772865295410156e+01 5.2238750457763672e+01 -3.2822185516357422e+01)(6.5723121643066406e+01 5.3357601165771484e+01 -3.3681362152099609e+01)(6.9443130493164062e+01 5.3868679046630859e+01 3.0883907318115234e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(6.8903350830078125e+01 5.2456703186035156e+01 -3.0683090209960938e+01)(6.9443130493164062e+01 5.3868679046630859e+01 3.0883907318115234e+01)(6.8903350830078125e+01 5.2456703186035156e+01 -3.0683090209960938e+01)(6.8903350830078125e+01 5.2456703186035156e+01 3.0683090209960938e+01)(6.8903350830078125e+01 5.2456703186035156e+01 3.0683090209960938e+01)(6.8903350830078125e+01 5.2456703186035156e+01 -3.0683090209960938e+01)(6.8343528747558594e+01 5.0190891265869141e+01 3.0641031265258789e+01)(7.2243339538574219e+01 5.9651458740234375e+01 -2.7977277755737305e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(6.9443130493164062e+01 5.3868679046630859e+01 3.0883907318115234e+01)(7.2243339538574219e+01 5.9651458740234375e+01 -2.7977277755737305e+01)(6.9443130493164062e+01 5.3868679046630859e+01 3.0883907318115234e+01)(6.9754455566406250e+01 5.4626461029052734e+01 3.1144565582275391e+01)(6.9754455566406250e+01 5.4626461029052734e+01 3.1144565582275391e+01)(7.0320625305175781e+01 5.6207744598388672e+01 3.4677219390869141e+01)(7.2439834594726562e+01 5.9992412567138672e+01 2.7378667831420898e+01)(6.9754455566406250e+01 5.4626461029052734e+01 3.1144565582275391e+01)(7.2439834594726562e+01 5.9992412567138672e+01 2.7378667831420898e+01)(7.2243339538574219e+01 5.9651458740234375e+01 -2.7977277755737305e+01)(7.2243339538574219e+01 5.9651458740234375e+01 -2.7977277755737305e+01)(7.2439834594726562e+01 5.9992412567138672e+01 2.7378667831420898e+01)(7.3152740478515625e+01 6.1203445434570312e+01 -2.9906740188598633e+00)(7.2243339538574219e+01 5.9651458740234375e+01 -2.7977277755737305e+01)(7.3152740478515625e+01 6.1203445434570312e+01 -2.9906740188598633e+00)(7.4686767578125000e+01 6.3494876861572266e+01 -1.9960411071777344e+01)(7.3152740478515625e+01 6.1203445434570312e+01 -2.9906740188598633e+00)(7.2439834594726562e+01 5.9992412567138672e+01 2.7378667831420898e+01)(7.7624275207519531e+01 6.7269546508789062e+01 2.9475927352905273e-01)(7.3152740478515625e+01 6.1203445434570312e+01 -2.9906740188598633e+00)(7.7624275207519531e+01 6.7269546508789062e+01 2.9475927352905273e-01)(7.4686767578125000e+01 6.3494876861572266e+01 -1.9960411071777344e+01)(6.8903350830078125e+01 5.2456703186035156e+01 -3.0683090209960938e+01)(6.8103500366210938e+01 5.0062473297119141e+01 -3.0638647079467773e+01)(6.8343528747558594e+01 5.0190891265869141e+01 3.0641031265258789e+01)(6.8343528747558594e+01 5.0190891265869141e+01 3.0641031265258789e+01)(6.8103500366210938e+01 5.0062473297119141e+01 -3.0638647079467773e+01)(6.6484924316406250e+01 4.2668399810791016e+01 3.0501386642456055e+01)(6.6484924316406250e+01 4.2668399810791016e+01 3.0501386642456055e+01)(6.8103500366210938e+01 5.0062473297119141e+01 -3.0638647079467773e+01)(6.6211349487304688e+01 4.0158954620361328e+01 -3.0454803466796875e+01)(6.6484924316406250e+01 4.2668399810791016e+01 3.0501386642456055e+01)(6.6211349487304688e+01 4.0158954620361328e+01 -3.0454803466796875e+01)(6.6211349487304688e+01 4.0158954620361328e+01 3.0454803466796875e+01)(7.5004783630371094e+01 6.3465759277343750e+01 -2.4292947769165039e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(7.2243339538574219e+01 5.9651458740234375e+01 -2.7977277755737305e+01)(7.4981849670410156e+01 6.0863056182861328e+01 -3.1779888153076172e+01)(7.5004783630371094e+01 6.3465759277343750e+01 -2.4292947769165039e+01)(7.7726699829101562e+01 6.4412895202636719e+01 -2.4171001434326172e+01)(7.7726699829101562e+01 6.4412895202636719e+01 -2.4171001434326172e+01)(7.5004783630371094e+01 6.3465759277343750e+01 -2.4292947769165039e+01)(7.8500236511230469e+01 6.7098411560058594e+01 -1.5864575386047363e+01)(7.8860046386718750e+01 6.7948860168457031e+01 1.1604266166687012e+01)(8.1042129516601562e+01 6.8856597900390625e+01 6.6631579399108887e+00)(8.0921356201171875e+01 6.9058868408203125e+01 -4.1672091484069824e+00)(7.7993370056152344e+01 6.4846290588378906e+01 2.3133975982666016e+01)(7.7464324951171875e+01 6.6371398925781250e+01 1.8105236053466797e+01)(7.4861587524414062e+01 6.2279705047607422e+01 2.8604200363159180e+01)(7.2243339538574219e+01 5.9651458740234375e+01 -2.7977277755737305e+01)(7.4686767578125000e+01 6.3494876861572266e+01 -1.9960411071777344e+01)(7.5004783630371094e+01 6.3465759277343750e+01 -2.4292947769165039e+01)(7.5004783630371094e+01 6.3465759277343750e+01 -2.4292947769165039e+01)(7.4686767578125000e+01 6.3494876861572266e+01 -1.9960411071777344e+01)(7.8500236511230469e+01 6.7098411560058594e+01 -1.5864575386047363e+01)(7.8500236511230469e+01 6.7098411560058594e+01 -1.5864575386047363e+01)(7.4686767578125000e+01 6.3494876861572266e+01 -1.9960411071777344e+01)(7.7624275207519531e+01 6.7269546508789062e+01 2.9475927352905273e-01)(7.8860046386718750e+01 6.7948860168457031e+01 1.1604266166687012e+01)(7.7624275207519531e+01 6.7269546508789062e+01 2.9475927352905273e-01)(7.7464324951171875e+01 6.6371398925781250e+01 1.8105236053466797e+01)(7.7464324951171875e+01 6.6371398925781250e+01 1.8105236053466797e+01)(7.7624275207519531e+01 6.7269546508789062e+01 2.9475927352905273e-01)(7.2439834594726562e+01 5.9992412567138672e+01 2.7378667831420898e+01)(7.7464324951171875e+01 6.6371398925781250e+01 1.8105236053466797e+01)(7.2439834594726562e+01 5.9992412567138672e+01 2.7378667831420898e+01)(7.4861587524414062e+01 6.2279705047607422e+01 2.8604200363159180e+01)(7.4861587524414062e+01 6.2279705047607422e+01 2.8604200363159180e+01)(7.2439834594726562e+01 5.9992412567138672e+01 2.7378667831420898e+01)(7.0320625305175781e+01 5.6207744598388672e+01 3.4677219390869141e+01)(7.2230361938476562e+01 5.6905857086181641e+01 -3.7794147491455078e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(7.5004783630371094e+01 6.3465759277343750e+01 -2.4292947769165039e+01)(7.2230361938476562e+01 5.6905857086181641e+01 -3.7794147491455078e+01)(7.5004783630371094e+01 6.3465759277343750e+01 -2.4292947769165039e+01)(7.4981849670410156e+01 6.0863056182861328e+01 -3.1779888153076172e+01)(7.8500236511230469e+01 6.7098411560058594e+01 -1.5864575386047363e+01)(7.7624275207519531e+01 6.7269546508789062e+01 2.9475927352905273e-01)(8.0921356201171875e+01 6.9058868408203125e+01 -4.1672091484069824e+00)(8.0921356201171875e+01 6.9058868408203125e+01 -4.1672091484069824e+00)(7.7624275207519531e+01 6.7269546508789062e+01 2.9475927352905273e-01)(7.8860046386718750e+01 6.7948860168457031e+01 1.1604266166687012e+01)(7.2257751464843750e+01 5.6938976287841797e+01 3.7780429840087891e+01)(7.4861587524414062e+01 6.2279705047607422e+01 2.8604200363159180e+01)(7.0320625305175781e+01 5.6207744598388672e+01 3.4677219390869141e+01)(7.2257751464843750e+01 5.6938976287841797e+01 3.7780429840087891e+01)(7.5112304687500000e+01 5.9585628509521484e+01 3.3930671691894531e+01)(7.4861587524414062e+01 6.2279705047607422e+01 2.8604200363159180e+01)(7.4981849670410156e+01 6.0863056182861328e+01 -3.1779888153076172e+01)(9.1449996948242188e+01 6.2821895599365234e+01 -3.0874828338623047e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(7.4981849670410156e+01 6.0863056182861328e+01 -3.1779888153076172e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(7.2230361938476562e+01 5.6905857086181641e+01 -3.7794147491455078e+01)(7.2230361938476562e+01 5.6905857086181641e+01 -3.7794147491455078e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(4.7668430328369141e+01 5.4308181762695312e+01 -3.7787261962890625e+01)(4.7668430328369141e+01 5.4308181762695312e+01 -3.7787261962890625e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(4.9357872009277344e+01 5.2036678314208984e+01 -4.1110527038574219e+01)(4.9357872009277344e+01 5.2036678314208984e+01 -4.1110527038574219e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(5.3735126495361328e+01 4.8243919372558594e+01 -4.6139324188232422e+01)(6.2458076477050781e+01 4.0760662078857422e+01 -5.3752361297607422e+01)(5.7089736938476562e+01 4.5012828826904297e+01 -4.9660705566406250e+01)(9.1449996948242188e+01 4.7638145446777344e+01 -5.1284725189208984e+01)(9.1449996948242188e+01 4.7638145446777344e+01 -5.1284725189208984e+01)(5.7089736938476562e+01 4.5012828826904297e+01 -4.9660705566406250e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(5.7089736938476562e+01 4.5012828826904297e+01 -4.9660705566406250e+01)(5.3735126495361328e+01 4.8243919372558594e+01 -4.6139324188232422e+01)(9.1449996948242188e+01 3.7525054931640625e+01 -5.9086090087890625e+01)(6.6819183349609375e+01 3.1714244842529297e+01 -6.0051994323730469e+01)(6.6540679931640625e+01 3.6263362884521484e+01 -5.7295509338378906e+01)(9.1449996948242188e+01 3.7525054931640625e+01 -5.9086090087890625e+01)(6.6540679931640625e+01 3.6263362884521484e+01 -5.7295509338378906e+01)(9.1449996948242188e+01 4.7638145446777344e+01 -5.1284725189208984e+01)(9.1449996948242188e+01 4.7638145446777344e+01 -5.1284725189208984e+01)(6.6540679931640625e+01 3.6263362884521484e+01 -5.7295509338378906e+01)(6.2458076477050781e+01 4.0760662078857422e+01 -5.3752361297607422e+01)(7.4104675292968750e+01 2.0073129653930664e+01 -6.5486930847167969e+01)(9.1449996948242188e+01 2.6162622451782227e+01 -6.4919692993164062e+01)(7.5714706420898438e+01 1.3965770721435547e+01 -6.7178367614746094e+01)(7.5714706420898438e+01 1.3965770721435547e+01 -6.7178367614746094e+01)(9.1449996948242188e+01 2.6162622451782227e+01 -6.4919692993164062e+01)(9.1449996948242188e+01 1.3929244995117188e+01 -6.8591255187988281e+01)(9.1449996948242188e+01 2.6162622451782227e+01 -6.4919692993164062e+01)(7.4104675292968750e+01 2.0073129653930664e+01 -6.5486930847167969e+01)(7.2368530273437500e+01 2.5385332107543945e+01 -6.3426479339599609e+01)(9.1449996948242188e+01 2.6162622451782227e+01 -6.4919692993164062e+01)(7.2368530273437500e+01 2.5385332107543945e+01 -6.3426479339599609e+01)(9.1449996948242188e+01 3.7525054931640625e+01 -5.9086090087890625e+01)(9.1449996948242188e+01 3.7525054931640625e+01 -5.9086090087890625e+01)(7.2368530273437500e+01 2.5385332107543945e+01 -6.3426479339599609e+01)(6.6819183349609375e+01 3.1714244842529297e+01 -6.0051994323730469e+01)(9.1454238891601562e+01 -9.6083572134375572e-03 -7.0104873657226562e+01)(7.5490791320800781e+01 -1.8644736707210541e-01 -6.8681907653808594e+01)(7.4937667846679688e+01 7.5341362953186035e+00 -6.8169822692871094e+01)(9.1454238891601562e+01 -9.6083572134375572e-03 -7.0104873657226562e+01)(7.4937667846679688e+01 7.5341362953186035e+00 -6.8169822692871094e+01)(9.1449996948242188e+01 1.3929244995117188e+01 -6.8591255187988281e+01)(9.1449996948242188e+01 1.3929244995117188e+01 -6.8591255187988281e+01)(7.4937667846679688e+01 7.5341362953186035e+00 -6.8169822692871094e+01)(7.5714706420898438e+01 1.3965770721435547e+01 -6.7178367614746094e+01)(9.1449996948242188e+01 1.3929244995117188e+01 6.8591255187988281e+01)(7.5126861572265625e+01 1.6555990219116211e+01 6.6583038330078125e+01)(7.6884590148925781e+01 7.7252807617187500e+00 6.8261260986328125e+01)(9.1449996948242188e+01 1.3929244995117188e+01 6.8591255187988281e+01)(7.6884590148925781e+01 7.7252807617187500e+00 6.8261260986328125e+01)(9.1454238891601562e+01 9.5875132828950882e-03 7.0104873657226562e+01)(9.1454238891601562e+01 9.5875132828950882e-03 7.0104873657226562e+01)(7.6884590148925781e+01 7.7252807617187500e+00 6.8261260986328125e+01)(7.5488952636718750e+01 1.5357801318168640e-01 6.8681907653808594e+01)(7.5126861572265625e+01 1.6555990219116211e+01 6.6583038330078125e+01)(9.1449996948242188e+01 1.3929244995117188e+01 6.8591255187988281e+01)(9.1449996948242188e+01 2.6162622451782227e+01 6.4919692993164062e+01)(7.5126861572265625e+01 1.6555990219116211e+01 6.6583038330078125e+01)(9.1449996948242188e+01 2.6162622451782227e+01 6.4919692993164062e+01)(7.1881599426269531e+01 2.5499549865722656e+01 6.3435173034667969e+01)(9.1449996948242188e+01 3.7525054931640625e+01 5.9086090087890625e+01)(6.7282264709472656e+01 3.0976812362670898e+01 6.0484954833984375e+01)(7.1881599426269531e+01 2.5499549865722656e+01 6.3435173034667969e+01)(9.1449996948242188e+01 3.7525054931640625e+01 5.9086090087890625e+01)(7.1881599426269531e+01 2.5499549865722656e+01 6.3435173034667969e+01)(9.1449996948242188e+01 2.6162622451782227e+01 6.4919692993164062e+01)(5.9335735321044922e+01 4.4303871154785156e+01 5.0509578704833984e+01)(6.0753528594970703e+01 4.0567466735839844e+01 5.3742691040039062e+01)(9.1449996948242188e+01 4.7638145446777344e+01 5.1284725189208984e+01)(9.1449996948242188e+01 4.7638145446777344e+01 5.1284725189208984e+01)(6.0753528594970703e+01 4.0567466735839844e+01 5.3742691040039062e+01)(6.3577896118164062e+01 3.6779773712158203e+01 5.6690563201904297e+01)(9.1449996948242188e+01 4.7638145446777344e+01 5.1284725189208984e+01)(6.3577896118164062e+01 3.6779773712158203e+01 5.6690563201904297e+01)(9.1449996948242188e+01 3.7525054931640625e+01 5.9086090087890625e+01)(9.1449996948242188e+01 3.7525054931640625e+01 5.9086090087890625e+01)(6.3577896118164062e+01 3.6779773712158203e+01 5.6690563201904297e+01)(6.7282264709472656e+01 3.0976812362670898e+01 6.0484954833984375e+01)(4.9123355865478516e+01 5.2148975372314453e+01 4.0946136474609375e+01)(5.4374076843261719e+01 4.9160984039306641e+01 4.5157688140869141e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(5.4374076843261719e+01 4.9160984039306641e+01 4.5157688140869141e+01)(5.6083610534667969e+01 4.7621543884277344e+01 4.6991077423095703e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(5.6083610534667969e+01 4.7621543884277344e+01 4.6991077423095703e+01)(9.1449996948242188e+01 4.7638145446777344e+01 5.1284725189208984e+01)(9.1449996948242188e+01 4.7638145446777344e+01 5.1284725189208984e+01)(5.6083610534667969e+01 4.7621543884277344e+01 4.6991077423095703e+01)(5.9335735321044922e+01 4.4303871154785156e+01 5.0509578704833984e+01)(7.5112304687500000e+01 5.9585628509521484e+01 3.3930671691894531e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(9.1449996948242188e+01 6.2821895599365234e+01 3.0874828338623047e+01)(4.6460380554199219e+01 5.4191616058349609e+01 3.7629577636718750e+01)(4.9123355865478516e+01 5.2148975372314453e+01 4.0946136474609375e+01)(7.2257751464843750e+01 5.6938976287841797e+01 3.7780429840087891e+01)(7.2257751464843750e+01 5.6938976287841797e+01 3.7780429840087891e+01)(4.9123355865478516e+01 5.2148975372314453e+01 4.0946136474609375e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(7.2257751464843750e+01 5.6938976287841797e+01 3.7780429840087891e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(7.5112304687500000e+01 5.9585628509521484e+01 3.3930671691894531e+01)(7.7993370056152344e+01 6.4846290588378906e+01 2.3133975982666016e+01)(7.4861587524414062e+01 6.2279705047607422e+01 2.8604200363159180e+01)(9.1449996948242188e+01 6.2821895599365234e+01 3.0874828338623047e+01)(9.1449996948242188e+01 6.2821895599365234e+01 3.0874828338623047e+01)(7.4861587524414062e+01 6.2279705047607422e+01 2.8604200363159180e+01)(7.5112304687500000e+01 5.9585628509521484e+01 3.3930671691894531e+01)(7.8860046386718750e+01 6.7948860168457031e+01 1.1604266166687012e+01)(9.1449996948242188e+01 6.7386894226074219e+01 1.8946012496948242e+01)(8.1042129516601562e+01 6.8856597900390625e+01 6.6631579399108887e+00)(8.1042129516601562e+01 6.8856597900390625e+01 6.6631579399108887e+00)(9.1449996948242188e+01 6.7386894226074219e+01 1.8946012496948242e+01)(9.1449996948242188e+01 6.9708023071289062e+01 6.3862314224243164e+00)(7.8860046386718750e+01 6.7948860168457031e+01 1.1604266166687012e+01)(7.7464324951171875e+01 6.6371398925781250e+01 1.8105236053466797e+01)(9.1449996948242188e+01 6.7386894226074219e+01 1.8946012496948242e+01)(9.1449996948242188e+01 6.7386894226074219e+01 1.8946012496948242e+01)(7.7464324951171875e+01 6.6371398925781250e+01 1.8105236053466797e+01)(9.1449996948242188e+01 6.2821895599365234e+01 3.0874828338623047e+01)(9.1449996948242188e+01 6.2821895599365234e+01 3.0874828338623047e+01)(7.7464324951171875e+01 6.6371398925781250e+01 1.8105236053466797e+01)(7.7993370056152344e+01 6.4846290588378906e+01 2.3133975982666016e+01)(9.1449996948242188e+01 6.9708023071289062e+01 -6.3862314224243164e+00)(8.0921356201171875e+01 6.9058868408203125e+01 -4.1672091484069824e+00)(9.1449996948242188e+01 6.9708023071289062e+01 6.3862314224243164e+00)(9.1449996948242188e+01 6.9708023071289062e+01 6.3862314224243164e+00)(8.0921356201171875e+01 6.9058868408203125e+01 -4.1672091484069824e+00)(8.1042129516601562e+01 6.8856597900390625e+01 6.6631579399108887e+00)(8.0921356201171875e+01 6.9058868408203125e+01 -4.1672091484069824e+00)(9.1449996948242188e+01 6.9708023071289062e+01 -6.3862314224243164e+00)(7.8500236511230469e+01 6.7098411560058594e+01 -1.5864575386047363e+01)(7.8500236511230469e+01 6.7098411560058594e+01 -1.5864575386047363e+01)(9.1449996948242188e+01 6.9708023071289062e+01 -6.3862314224243164e+00)(9.1449996948242188e+01 6.7386894226074219e+01 -1.8946012496948242e+01)(9.1449996948242188e+01 6.2821895599365234e+01 -3.0874828338623047e+01)(7.4981849670410156e+01 6.0863056182861328e+01 -3.1779888153076172e+01)(7.7726699829101562e+01 6.4412895202636719e+01 -2.4171001434326172e+01)(9.1449996948242188e+01 6.2821895599365234e+01 -3.0874828338623047e+01)(7.7726699829101562e+01 6.4412895202636719e+01 -2.4171001434326172e+01)(9.1449996948242188e+01 6.7386894226074219e+01 -1.8946012496948242e+01)(9.1449996948242188e+01 6.7386894226074219e+01 -1.8946012496948242e+01)(7.7726699829101562e+01 6.4412895202636719e+01 -2.4171001434326172e+01)(7.8500236511230469e+01 6.7098411560058594e+01 -1.5864575386047363e+01)(4.6108119964599609e+01 5.4066909790039062e+01 -3.5320186614990234e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(4.7668430328369141e+01 5.4308181762695312e+01 -3.7787261962890625e+01)(4.7668430328369141e+01 5.4308181762695312e+01 -3.7787261962890625e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(7.2230361938476562e+01 5.6905857086181641e+01 -3.7794147491455078e+01)(4.3771301269531250e+01 5.1899364471435547e+01 -3.3674636840820312e+01)(6.5723121643066406e+01 5.3357601165771484e+01 -3.3681362152099609e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(4.3771301269531250e+01 5.1899364471435547e+01 -3.3674636840820312e+01)(7.0434974670410156e+01 5.6141574859619141e+01 -3.4599536895751953e+01)(4.6108119964599609e+01 5.4066909790039062e+01 -3.5320186614990234e+01)(4.2391555786132812e+01 5.4786621093750000e+01 -3.7864463806152344e+01)(3.7916713714599609e+01 5.7075004577636719e+01 -3.5619945526123047e+01)(4.6108119964599609e+01 5.4066909790039062e+01 -3.5320186614990234e+01)(4.6108119964599609e+01 5.4066909790039062e+01 -3.5320186614990234e+01)(3.7916713714599609e+01 5.7075004577636719e+01 -3.5619945526123047e+01)(4.3771301269531250e+01 5.1899364471435547e+01 -3.3674636840820312e+01)(4.7668430328369141e+01 5.4308181762695312e+01 -3.7787261962890625e+01)(4.2391555786132812e+01 5.4786621093750000e+01 -3.7864463806152344e+01)(4.6108119964599609e+01 5.4066909790039062e+01 -3.5320186614990234e+01)(-6.5068305969238281e+01 1.2501706123352051e+01 -3.3009937286376953e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.2625087738037109e+01 5.2821107208728790e-02 -3.2711315155029297e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 -3.5854042053222656e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 -3.5749542236328125e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 -3.5854042053222656e+01)(-6.5646301269531250e+01 1.8572715759277344e+01 -3.4809738159179688e+01)(-6.6919372558593750e+01 1.2278762817382812e+01 -3.5969337463378906e+01)(-6.1842910766601562e+01 2.9808914184570312e+01 -3.4894977569580078e+01)(-6.3991600036621094e+01 2.4176536560058594e+01 -3.6198883056640625e+01)(-6.5646301269531250e+01 1.8572715759277344e+01 -3.4809738159179688e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 -3.6462013244628906e+01)(-6.0326625823974609e+01 3.3008918762207031e+01 -3.5033782958984375e+01)(-5.4565994262695312e+01 4.2241859436035156e+01 -3.5405017852783203e+01)(-4.8413852691650391e+01 4.9150192260742188e+01 -3.4951431274414062e+01)(-5.1077739715576172e+01 4.6357715606689453e+01 -3.6618595123291016e+01)(-5.4565994262695312e+01 4.2241859436035156e+01 -3.5405017852783203e+01)(-3.5495018005371094e+01 5.8443645477294922e+01 -3.5523067474365234e+01)(-4.0053825378417969e+01 5.5697078704833984e+01 -3.6761905670166016e+01)(-4.4459098815917969e+01 5.2556636810302734e+01 -3.5575866699218750e+01)(-3.0481378555297852e+01 6.0831661224365234e+01 -3.6822109222412109e+01)(-3.5495018005371094e+01 5.8443645477294922e+01 -3.5523067474365234e+01)(-2.5370357513427734e+01 6.2817378997802734e+01 -3.5595806121826172e+01)(-1.9732269287109375e+01 6.4455154418945312e+01 -3.6852756500244141e+01)(-2.5370357513427734e+01 6.2817378997802734e+01 -3.5595806121826172e+01)(-1.4198043823242188e+01 6.5624862670898438e+01 -3.5608562469482422e+01)(-3.8071386814117432e+00 6.6736366271972656e+01 -3.5539772033691406e+01)(-8.2446355819702148e+00 6.6427619934082031e+01 -3.6863315582275391e+01)(-1.4198043823242188e+01 6.5624862670898438e+01 -3.5608562469482422e+01)(2.5561287403106689e+00 6.6785964965820312e+01 -3.6864418029785156e+01)(-3.8071386814117432e+00 6.6736366271972656e+01 -3.5539772033691406e+01)(9.1135444641113281e+00 6.6336647033691406e+01 -3.5553050994873047e+01)(1.5333672523498535e+01 6.5419822692871094e+01 -3.6858650207519531e+01)(9.1135444641113281e+00 6.6336647033691406e+01 -3.5553050994873047e+01)(1.9854551315307617e+01 6.4376319885253906e+01 -3.5640277862548828e+01)(2.1717346191406250e+01 6.3927917480468750e+01 -3.6849079132080078e+01)(1.9854551315307617e+01 6.4376319885253906e+01 -3.5640277862548828e+01)(2.7335693359375000e+01 6.2096858978271484e+01 -3.6834148406982422e+01)(2.7335693359375000e+01 6.2096858978271484e+01 -3.6834148406982422e+01)(1.9854551315307617e+01 6.4376319885253906e+01 -3.5640277862548828e+01)(3.2739250183105469e+01 5.9838645935058594e+01 -3.5551502227783203e+01)(-5.7265213012695312e+01 3.4402915954589844e+01 -3.3368827819824219e+01)(-4.2138759613037109e+01 5.1550579071044922e+01 -3.3658546447753906e+01)(-4.8413852691650391e+01 4.9150192260742188e+01 -3.4951431274414062e+01)(-6.7694824218750000e+01 -6.0011363029479980e+00 -3.4389823913574219e+01)(-6.5068305969238281e+01 1.2501706123352051e+01 -3.3009937286376953e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 -3.5854042053222656e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 -3.5854042053222656e+01)(-6.5068305969238281e+01 1.2501706123352051e+01 -3.3009937286376953e+01)(-6.5646301269531250e+01 1.8572715759277344e+01 -3.4809738159179688e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(4.3771301269531250e+01 5.1899364471435547e+01 -3.3674636840820312e+01)(3.7916713714599609e+01 5.7075004577636719e+01 -3.5619945526123047e+01)(3.7916713714599609e+01 5.7075004577636719e+01 -3.5619945526123047e+01)(3.2739250183105469e+01 5.9838645935058594e+01 -3.5551502227783203e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(3.2739250183105469e+01 5.9838645935058594e+01 -3.5551502227783203e+01)(1.9854551315307617e+01 6.4376319885253906e+01 -3.5640277862548828e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(1.9854551315307617e+01 6.4376319885253906e+01 -3.5640277862548828e+01)(9.1135444641113281e+00 6.6336647033691406e+01 -3.5553050994873047e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(9.1135444641113281e+00 6.6336647033691406e+01 -3.5553050994873047e+01)(4.6976079940795898e+00 6.4564331054687500e+01 -3.3921195983886719e+01)(4.6976079940795898e+00 6.4564331054687500e+01 -3.3921195983886719e+01)(9.1135444641113281e+00 6.6336647033691406e+01 -3.5553050994873047e+01)(-3.8071386814117432e+00 6.6736366271972656e+01 -3.5539772033691406e+01)(4.6976079940795898e+00 6.4564331054687500e+01 -3.3921195983886719e+01)(-3.8071386814117432e+00 6.6736366271972656e+01 -3.5539772033691406e+01)(-1.2001248359680176e+01 6.3972427368164062e+01 -3.3900531768798828e+01)(-1.2001248359680176e+01 6.3972427368164062e+01 -3.3900531768798828e+01)(-3.8071386814117432e+00 6.6736366271972656e+01 -3.5539772033691406e+01)(-1.4198043823242188e+01 6.5624862670898438e+01 -3.5608562469482422e+01)(-1.2001248359680176e+01 6.3972427368164062e+01 -3.3900531768798828e+01)(-1.4198043823242188e+01 6.5624862670898438e+01 -3.5608562469482422e+01)(-2.5370357513427734e+01 6.2817378997802734e+01 -3.5595806121826172e+01)(-1.2001248359680176e+01 6.3972427368164062e+01 -3.3900531768798828e+01)(-2.5370357513427734e+01 6.2817378997802734e+01 -3.5595806121826172e+01)(-3.0568401336669922e+01 5.8476585388183594e+01 -3.3784889221191406e+01)(-3.0568401336669922e+01 5.8476585388183594e+01 -3.3784889221191406e+01)(-2.5370357513427734e+01 6.2817378997802734e+01 -3.5595806121826172e+01)(-3.5495018005371094e+01 5.8443645477294922e+01 -3.5523067474365234e+01)(-3.0568401336669922e+01 5.8476585388183594e+01 -3.3784889221191406e+01)(-3.5495018005371094e+01 5.8443645477294922e+01 -3.5523067474365234e+01)(-4.2138759613037109e+01 5.1550579071044922e+01 -3.3658546447753906e+01)(-4.2138759613037109e+01 5.1550579071044922e+01 -3.3658546447753906e+01)(-3.5495018005371094e+01 5.8443645477294922e+01 -3.5523067474365234e+01)(-4.4459098815917969e+01 5.2556636810302734e+01 -3.5575866699218750e+01)(-4.2138759613037109e+01 5.1550579071044922e+01 -3.3658546447753906e+01)(-4.4459098815917969e+01 5.2556636810302734e+01 -3.5575866699218750e+01)(-4.8413852691650391e+01 4.9150192260742188e+01 -3.4951431274414062e+01)(-4.8413852691650391e+01 4.9150192260742188e+01 -3.4951431274414062e+01)(-5.4565994262695312e+01 4.2241859436035156e+01 -3.5405017852783203e+01)(-5.7265213012695312e+01 3.4402915954589844e+01 -3.3368827819824219e+01)(-5.7265213012695312e+01 3.4402915954589844e+01 -3.3368827819824219e+01)(-5.4565994262695312e+01 4.2241859436035156e+01 -3.5405017852783203e+01)(-6.0326625823974609e+01 3.3008918762207031e+01 -3.5033782958984375e+01)(-5.7265213012695312e+01 3.4402915954589844e+01 -3.3368827819824219e+01)(-6.0326625823974609e+01 3.3008918762207031e+01 -3.5033782958984375e+01)(-6.1842910766601562e+01 2.9808914184570312e+01 -3.4894977569580078e+01)(-5.7265213012695312e+01 3.4402915954589844e+01 -3.3368827819824219e+01)(-6.1842910766601562e+01 2.9808914184570312e+01 -3.4894977569580078e+01)(-6.5068305969238281e+01 1.2501706123352051e+01 -3.3009937286376953e+01)(-6.5068305969238281e+01 1.2501706123352051e+01 -3.3009937286376953e+01)(-6.1842910766601562e+01 2.9808914184570312e+01 -3.4894977569580078e+01)(-6.5646301269531250e+01 1.8572715759277344e+01 -3.4809738159179688e+01)(6.4046539306640625e+01 2.2435531616210938e+01 -7.9604980468750000e+01)(6.3741920471191406e+01 2.3568115234375000e+01 -7.2465965270996094e+01)(6.6176628112792969e+01 1.7038097381591797e+01 -7.1964935302734375e+01)(6.4046539306640625e+01 2.2435531616210938e+01 -7.9604980468750000e+01)(6.6176628112792969e+01 1.7038097381591797e+01 -7.1964935302734375e+01)(6.7863357543945312e+01 2.6237623691558838e+00 -7.9625564575195312e+01)(6.3741920471191406e+01 2.3568115234375000e+01 -7.2465965270996094e+01)(6.4046539306640625e+01 2.2435531616210938e+01 -7.9604980468750000e+01)(5.9701026916503906e+01 3.1828493118286133e+01 -7.9442695617675781e+01)(6.3741920471191406e+01 2.3568115234375000e+01 -7.2465965270996094e+01)(5.9701026916503906e+01 3.1828493118286133e+01 -7.9442695617675781e+01)(6.0824584960937500e+01 3.0720653533935547e+01 -6.6356727600097656e+01)(5.4782947540283203e+01 3.9618221282958984e+01 -7.9308410644531250e+01)(5.6120555877685547e+01 3.8902690887451172e+01 -6.0354270935058594e+01)(6.0824584960937500e+01 3.0720653533935547e+01 -6.6356727600097656e+01)(6.0824584960937500e+01 3.0720653533935547e+01 -6.6356727600097656e+01)(5.9701026916503906e+01 3.1828493118286133e+01 -7.9442695617675781e+01)(5.4782947540283203e+01 3.9618221282958984e+01 -7.9308410644531250e+01)(5.4782947540283203e+01 3.9618221282958984e+01 -7.9308410644531250e+01)(5.1737697601318359e+01 4.4776004791259766e+01 -5.4678863525390625e+01)(5.6120555877685547e+01 3.8902690887451172e+01 -6.0354270935058594e+01)(5.1737697601318359e+01 4.4776004791259766e+01 -5.4678863525390625e+01)(5.4782947540283203e+01 3.9618221282958984e+01 -7.9308410644531250e+01)(4.9932880401611328e+01 4.5428333282470703e+01 -7.9205986022949219e+01)(5.1737697601318359e+01 4.4776004791259766e+01 -5.4678863525390625e+01)(4.9932880401611328e+01 4.5428333282470703e+01 -7.9205986022949219e+01)(4.6281547546386719e+01 4.9069625854492188e+01 -7.9143547058105469e+01)(4.2900836944580078e+01 5.1884349822998047e+01 -7.9093292236328125e+01)(4.4385025024414062e+01 5.2207553863525391e+01 -4.6238182067871094e+01)(4.7634811401367188e+01 4.9195495605468750e+01 -5.0767436981201172e+01)(5.1737697601318359e+01 4.4776004791259766e+01 -5.4678863525390625e+01)(4.6281547546386719e+01 4.9069625854492188e+01 -7.9143547058105469e+01)(4.7634811401367188e+01 4.9195495605468750e+01 -5.0767436981201172e+01)(4.7634811401367188e+01 4.9195495605468750e+01 -5.0767436981201172e+01)(4.6281547546386719e+01 4.9069625854492188e+01 -7.9143547058105469e+01)(4.2900836944580078e+01 5.1884349822998047e+01 -7.9093292236328125e+01)(3.6371417999267578e+01 5.6565189361572266e+01 -7.9011260986328125e+01)(3.7916713714599609e+01 5.7075004577636719e+01 -3.5619945526123047e+01)(4.0998825073242188e+01 5.4905231475830078e+01 -4.1441497802734375e+01)(4.4385025024414062e+01 5.2207553863525391e+01 -4.6238182067871094e+01)(4.2900836944580078e+01 5.1884349822998047e+01 -7.9093292236328125e+01)(4.0998825073242188e+01 5.4905231475830078e+01 -4.1441497802734375e+01)(4.0998825073242188e+01 5.4905231475830078e+01 -4.1441497802734375e+01)(4.2900836944580078e+01 5.1884349822998047e+01 -7.9093292236328125e+01)(4.1170955657958984e+01 5.3299156188964844e+01 -7.9068595886230469e+01)(4.0998825073242188e+01 5.4905231475830078e+01 -4.1441497802734375e+01)(4.1170955657958984e+01 5.3299156188964844e+01 -7.9068595886230469e+01)(3.6371417999267578e+01 5.6565189361572266e+01 -7.9011260986328125e+01)(3.7916713714599609e+01 5.7075004577636719e+01 -3.5619945526123047e+01)(3.6371417999267578e+01 5.6565189361572266e+01 -7.9011260986328125e+01)(3.2739250183105469e+01 5.9838645935058594e+01 -3.5551502227783203e+01)(3.2739250183105469e+01 5.9838645935058594e+01 -3.5551502227783203e+01)(3.6371417999267578e+01 5.6565189361572266e+01 -7.9011260986328125e+01)(3.1452928543090820e+01 5.9344627380371094e+01 -7.8963073730468750e+01)(3.2739250183105469e+01 5.9838645935058594e+01 -3.5551502227783203e+01)(3.1452928543090820e+01 5.9344627380371094e+01 -7.8963073730468750e+01)(2.7335693359375000e+01 6.2096858978271484e+01 -3.6834148406982422e+01)(2.7335693359375000e+01 6.2096858978271484e+01 -3.6834148406982422e+01)(3.1452928543090820e+01 5.9344627380371094e+01 -7.8963073730468750e+01)(2.5744386672973633e+01 6.1922145843505859e+01 -7.8917938232421875e+01)(2.7335693359375000e+01 6.2096858978271484e+01 -3.6834148406982422e+01)(2.5744386672973633e+01 6.1922145843505859e+01 -7.8917938232421875e+01)(2.1717346191406250e+01 6.3927917480468750e+01 -3.6849079132080078e+01)(2.1717346191406250e+01 6.3927917480468750e+01 -3.6849079132080078e+01)(2.5744386672973633e+01 6.1922145843505859e+01 -7.8917938232421875e+01)(1.9854551315307617e+01 6.4376319885253906e+01 -3.5640277862548828e+01)(2.5744386672973633e+01 6.1922145843505859e+01 -7.8917938232421875e+01)(2.0145668029785156e+01 6.3878536224365234e+01 -7.8884010314941406e+01)(1.9854551315307617e+01 6.4376319885253906e+01 -3.5640277862548828e+01)(1.9854551315307617e+01 6.4376319885253906e+01 -3.5640277862548828e+01)(2.0145668029785156e+01 6.3878536224365234e+01 -7.8884010314941406e+01)(1.5333672523498535e+01 6.5419822692871094e+01 -3.6858650207519531e+01)(1.5333672523498535e+01 6.5419822692871094e+01 -3.6858650207519531e+01)(2.0145668029785156e+01 6.3878536224365234e+01 -7.8884010314941406e+01)(1.4444390296936035e+01 6.5333335876464844e+01 -7.8858680725097656e+01)(1.5333672523498535e+01 6.5419822692871094e+01 -3.6858650207519531e+01)(1.4444390296936035e+01 6.5333335876464844e+01 -7.8858680725097656e+01)(9.1135444641113281e+00 6.6336647033691406e+01 -3.5553050994873047e+01)(9.1135444641113281e+00 6.6336647033691406e+01 -3.5553050994873047e+01)(1.4444390296936035e+01 6.5333335876464844e+01 -7.8858680725097656e+01)(8.5834550857543945e+00 6.6308380126953125e+01 -7.8841667175292969e+01)(9.1135444641113281e+00 6.6336647033691406e+01 -3.5553050994873047e+01)(8.5834550857543945e+00 6.6308380126953125e+01 -7.8841667175292969e+01)(2.5561287403106689e+00 6.6785964965820312e+01 -3.6864418029785156e+01)(2.5561287403106689e+00 6.6785964965820312e+01 -3.6864418029785156e+01)(8.5834550857543945e+00 6.6308380126953125e+01 -7.8841667175292969e+01)(3.5560040473937988e+00 6.6734107971191406e+01 -7.8834083557128906e+01)(2.5561287403106689e+00 6.6785964965820312e+01 -3.6864418029785156e+01)(3.5560040473937988e+00 6.6734107971191406e+01 -7.8834083557128906e+01)(-2.4499347209930420e+00 6.6772819519042969e+01 -7.8833251953125000e+01)(2.5561287403106689e+00 6.6785964965820312e+01 -3.6864418029785156e+01)(-2.4499347209930420e+00 6.6772819519042969e+01 -7.8833251953125000e+01)(-3.8071386814117432e+00 6.6736366271972656e+01 -3.5539772033691406e+01)(-3.8071386814117432e+00 6.6736366271972656e+01 -3.5539772033691406e+01)(-2.4499347209930420e+00 6.6772819519042969e+01 -7.8833251953125000e+01)(-8.2446355819702148e+00 6.6427619934082031e+01 -3.6863315582275391e+01)(-8.2446355819702148e+00 6.6427619934082031e+01 -3.6863315582275391e+01)(-2.4499347209930420e+00 6.6772819519042969e+01 -7.8833251953125000e+01)(-8.1897039413452148e+00 6.6347702026367188e+01 -7.8840835571289062e+01)(-8.2446355819702148e+00 6.6427619934082031e+01 -3.6863315582275391e+01)(-8.1897039413452148e+00 6.6347702026367188e+01 -7.8840835571289062e+01)(-1.4198043823242188e+01 6.5624862670898438e+01 -3.5608562469482422e+01)(-1.4198043823242188e+01 6.5624862670898438e+01 -3.5608562469482422e+01)(-8.1897039413452148e+00 6.6347702026367188e+01 -7.8840835571289062e+01)(-1.4038746833801270e+01 6.5411964416503906e+01 -7.8857170104980469e+01)(-1.4198043823242188e+01 6.5624862670898438e+01 -3.5608562469482422e+01)(-1.4038746833801270e+01 6.5411964416503906e+01 -7.8857170104980469e+01)(-1.9732269287109375e+01 6.4455154418945312e+01 -3.6852756500244141e+01)(-1.9732269287109375e+01 6.4455154418945312e+01 -3.6852756500244141e+01)(-1.4038746833801270e+01 6.5411964416503906e+01 -7.8857170104980469e+01)(-1.8774698257446289e+01 6.4272346496582031e+01 -7.8877052307128906e+01)(-1.9732269287109375e+01 6.4455154418945312e+01 -3.6852756500244141e+01)(-1.8774698257446289e+01 6.4272346496582031e+01 -7.8877052307128906e+01)(-1.9582363128662109e+01 6.4010559082031250e+01 -7.8881629943847656e+01)(-1.9732269287109375e+01 6.4455154418945312e+01 -3.6852756500244141e+01)(-1.9582363128662109e+01 6.4010559082031250e+01 -7.8881629943847656e+01)(-2.5370357513427734e+01 6.2817378997802734e+01 -3.5595806121826172e+01)(-2.5370357513427734e+01 6.2817378997802734e+01 -3.5595806121826172e+01)(-1.9582363128662109e+01 6.4010559082031250e+01 -7.8881629943847656e+01)(-2.4199352264404297e+01 6.2502197265625000e+01 -7.8907478332519531e+01)(-2.5370357513427734e+01 6.2817378997802734e+01 -3.5595806121826172e+01)(-2.4199352264404297e+01 6.2502197265625000e+01 -7.8907478332519531e+01)(-3.0481378555297852e+01 6.0831661224365234e+01 -3.6822109222412109e+01)(-3.0481378555297852e+01 6.0831661224365234e+01 -3.6822109222412109e+01)(-2.4199352264404297e+01 6.2502197265625000e+01 -7.8907478332519531e+01)(-2.9643201828002930e+01 6.0232368469238281e+01 -7.8947570800781250e+01)(-3.0481378555297852e+01 6.0831661224365234e+01 -3.6822109222412109e+01)(-2.9643201828002930e+01 6.0232368469238281e+01 -7.8947570800781250e+01)(-3.4228473663330078e+01 5.7856681823730469e+01 -7.8989669799804688e+01)(-3.0481378555297852e+01 6.0831661224365234e+01 -3.6822109222412109e+01)(-3.4228473663330078e+01 5.7856681823730469e+01 -7.8989669799804688e+01)(-3.5495018005371094e+01 5.8443645477294922e+01 -3.5523067474365234e+01)(-3.5495018005371094e+01 5.8443645477294922e+01 -3.5523067474365234e+01)(-3.4228473663330078e+01 5.7856681823730469e+01 -7.8989669799804688e+01)(-4.0053825378417969e+01 5.5697078704833984e+01 -3.6761905670166016e+01)(-4.0053825378417969e+01 5.5697078704833984e+01 -3.6761905670166016e+01)(-3.4228473663330078e+01 5.7856681823730469e+01 -7.8989669799804688e+01)(-3.9266021728515625e+01 5.4679134368896484e+01 -7.9044723510742188e+01)(-4.0053825378417969e+01 5.5697078704833984e+01 -3.6761905670166016e+01)(-3.9266021728515625e+01 5.4679134368896484e+01 -7.9044723510742188e+01)(-4.4459098815917969e+01 5.2556636810302734e+01 -3.5575866699218750e+01)(-4.4459098815917969e+01 5.2556636810302734e+01 -3.5575866699218750e+01)(-3.9266021728515625e+01 5.4679134368896484e+01 -7.9044723510742188e+01)(-4.3960952758789062e+01 5.1091510772705078e+01 -7.9107139587402344e+01)(-4.4459098815917969e+01 5.2556636810302734e+01 -3.5575866699218750e+01)(-4.3960952758789062e+01 5.1091510772705078e+01 -7.9107139587402344e+01)(-4.8413852691650391e+01 4.9150192260742188e+01 -3.4951431274414062e+01)(-4.8413852691650391e+01 4.9150192260742188e+01 -3.4951431274414062e+01)(-4.3960952758789062e+01 5.1091510772705078e+01 -7.9107139587402344e+01)(-4.8182617187500000e+01 4.7238426208496094e+01 -7.9174377441406250e+01)(-4.8413852691650391e+01 4.9150192260742188e+01 -3.4951431274414062e+01)(-4.8182617187500000e+01 4.7238426208496094e+01 -7.9174377441406250e+01)(-5.1077739715576172e+01 4.6357715606689453e+01 -3.6618595123291016e+01)(-5.1077739715576172e+01 4.6357715606689453e+01 -3.6618595123291016e+01)(-4.8182617187500000e+01 4.7238426208496094e+01 -7.9174377441406250e+01)(-5.2075523376464844e+01 4.3008434295654297e+01 -7.9248199462890625e+01)(-5.1077739715576172e+01 4.6357715606689453e+01 -3.6618595123291016e+01)(-5.2075523376464844e+01 4.3008434295654297e+01 -7.9248199462890625e+01)(-5.4565994262695312e+01 4.2241859436035156e+01 -3.5405017852783203e+01)(-5.4565994262695312e+01 4.2241859436035156e+01 -3.5405017852783203e+01)(-5.2075523376464844e+01 4.3008434295654297e+01 -7.9248199462890625e+01)(-5.5839225769042969e+01 3.8096729278564453e+01 -7.9333946228027344e+01)(-5.4565994262695312e+01 4.2241859436035156e+01 -3.5405017852783203e+01)(-5.5839225769042969e+01 3.8096729278564453e+01 -7.9333946228027344e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 -3.6462013244628906e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 -3.6462013244628906e+01)(-5.5839225769042969e+01 3.8096729278564453e+01 -7.9333946228027344e+01)(-5.9045013427734375e+01 3.3012897491455078e+01 -7.9422904968261719e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 -7.9998931884765625e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 -3.5749542236328125e+01)(-6.7651054382324219e+01 5.8844289779663086e+00 -7.9896224975585938e+01)(-6.7651054382324219e+01 5.8844289779663086e+00 -7.9896224975585938e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 -3.5749542236328125e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 -3.5854042053222656e+01)(-6.7651054382324219e+01 5.8844289779663086e+00 -7.9896224975585938e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 -3.5854042053222656e+01)(-6.6821563720703125e+01 1.1658637046813965e+01 -7.9795417785644531e+01)(-6.6821563720703125e+01 1.1658637046813965e+01 -7.9795417785644531e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 -3.5854042053222656e+01)(-6.6919372558593750e+01 1.2278762817382812e+01 -3.5969337463378906e+01)(-6.6821563720703125e+01 1.1658637046813965e+01 -7.9795417785644531e+01)(-6.6919372558593750e+01 1.2278762817382812e+01 -3.5969337463378906e+01)(-6.5522521972656250e+01 1.7305774688720703e+01 -7.9696792602539062e+01)(-6.5522521972656250e+01 1.7305774688720703e+01 -7.9696792602539062e+01)(-6.6919372558593750e+01 1.2278762817382812e+01 -3.5969337463378906e+01)(-6.5646301269531250e+01 1.8572715759277344e+01 -3.4809738159179688e+01)(-6.5522521972656250e+01 1.7305774688720703e+01 -7.9696792602539062e+01)(-6.5646301269531250e+01 1.8572715759277344e+01 -3.4809738159179688e+01)(-6.3748126983642578e+01 2.2862432479858398e+01 -7.9599861145019531e+01)(-6.3748126983642578e+01 2.2862432479858398e+01 -7.9599861145019531e+01)(-6.5646301269531250e+01 1.8572715759277344e+01 -3.4809738159179688e+01)(-6.3991600036621094e+01 2.4176536560058594e+01 -3.6198883056640625e+01)(-6.3748126983642578e+01 2.2862432479858398e+01 -7.9599861145019531e+01)(-6.3991600036621094e+01 2.4176536560058594e+01 -3.6198883056640625e+01)(-6.1577438354492188e+01 2.8097293853759766e+01 -7.9508575439453125e+01)(-6.1577438354492188e+01 2.8097293853759766e+01 -7.9508575439453125e+01)(-6.3991600036621094e+01 2.4176536560058594e+01 -3.6198883056640625e+01)(-6.1842910766601562e+01 2.9808914184570312e+01 -3.4894977569580078e+01)(-6.1577438354492188e+01 2.8097293853759766e+01 -7.9508575439453125e+01)(-6.1842910766601562e+01 2.9808914184570312e+01 -3.4894977569580078e+01)(-5.9045013427734375e+01 3.3012897491455078e+01 -7.9422904968261719e+01)(-5.9045013427734375e+01 3.3012897491455078e+01 -7.9422904968261719e+01)(-6.1842910766601562e+01 2.9808914184570312e+01 -3.4894977569580078e+01)(-6.0326625823974609e+01 3.3008918762207031e+01 -3.5033782958984375e+01)(-5.9045013427734375e+01 3.3012897491455078e+01 -7.9422904968261719e+01)(-6.0326625823974609e+01 3.3008918762207031e+01 -3.5033782958984375e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 -3.6462013244628906e+01)(-6.0242237091064453e+01 5.5188813209533691e+00 -8.4403282165527344e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-4.0978809356689453e+01 4.3768264770507812e+01 -8.3735633850097656e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(4.7947425842285156e+01 3.6233951568603516e+01 -8.3867156982421875e+01)(5.3208114624023438e+01 2.8030670166015625e+01 -8.4010337829589844e+01)(4.7947425842285156e+01 3.6233951568603516e+01 -8.3867156982421875e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-5.2845611572265625e+01 2.8940931320190430e+01 -8.3994445800781250e+01)(-5.8532970428466797e+01 1.5105053901672363e+01 -8.4235961914062500e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-5.8532970428466797e+01 1.5105053901672363e+01 -8.4235961914062500e+01)(-6.0242237091064453e+01 5.5188813209533691e+00 -8.4403282165527344e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(-1.4375178337097168e+01 5.7782360076904297e+01 -8.3491020202636719e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(-2.3959972381591797e+01 5.4631114959716797e+01 -8.3546028137207031e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(-1.4375178337097168e+01 5.7782360076904297e+01 -8.3491020202636719e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(-2.3959972381591797e+01 5.4631114959716797e+01 -8.3546028137207031e+01)(-3.3205390930175781e+01 4.9721160888671875e+01 -8.3631721496582031e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(-3.3205390930175781e+01 4.9721160888671875e+01 -8.3631721496582031e+01)(-4.0978809356689453e+01 4.3768264770507812e+01 -8.3735633850097656e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(6.0190437316894531e+01 6.4792909622192383e+00 -8.4386520385742188e+01)(5.7721549987792969e+01 1.7692810058593750e+01 -8.4190788269042969e+01)(5.7721549987792969e+01 1.7692810058593750e+01 -8.4190788269042969e+01)(5.3208114624023438e+01 2.8030670166015625e+01 -8.4010337829589844e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(6.0190437316894531e+01 6.4792909622192383e+00 -8.4386520385742188e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(-5.2845611572265625e+01 2.8940931320190430e+01 -8.3994445800781250e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(3.8124904632568359e+01 4.6080261230468750e+01 -8.3695281982421875e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(3.2243087768554688e+01 5.0328865051269531e+01 -8.3621170043945312e+01)(2.2455898284912109e+01 5.5203891754150391e+01 -8.3536392211914062e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(2.2455898284912109e+01 5.5203891754150391e+01 -8.3536392211914062e+01)(1.4362804412841797e+01 5.7752277374267578e+01 -8.3494537353515625e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(1.4362804412841797e+01 5.7752277374267578e+01 -8.3494537353515625e+01)(3.9964625835418701e+00 5.9291320800781250e+01 -8.3464691162109375e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(3.8124904632568359e+01 4.6080261230468750e+01 -8.3695281982421875e+01)(3.2243087768554688e+01 5.0328865051269531e+01 -8.3621170043945312e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(3.9964625835418701e+00 5.9291320800781250e+01 -8.3464691162109375e+01)(1.4362804412841797e+01 5.7752277374267578e+01 -8.3494537353515625e+01)(-6.0634792327880859e+01 9.5129001140594482e-01 -7.7491302490234375e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(-6.0242237091064453e+01 5.5188813209533691e+00 -8.4403282165527344e+01)(-6.0634792327880859e+01 9.5129001140594482e-01 -7.7491302490234375e+01)(-6.0242237091064453e+01 5.5188813209533691e+00 -8.4403282165527344e+01)(-5.9804473876953125e+01 8.8854694366455078e+00 -7.7343460083007812e+01)(-5.9804473876953125e+01 8.8854694366455078e+00 -7.7343460083007812e+01)(-6.0242237091064453e+01 5.5188813209533691e+00 -8.4403282165527344e+01)(-5.8532970428466797e+01 1.5105053901672363e+01 -8.4235961914062500e+01)(-5.9804473876953125e+01 8.8854694366455078e+00 -7.7343460083007812e+01)(-5.8532970428466797e+01 1.5105053901672363e+01 -8.4235961914062500e+01)(-5.7668483734130859e+01 1.8166107177734375e+01 -7.7182350158691406e+01)(-5.7668483734130859e+01 1.8166107177734375e+01 -7.7182350158691406e+01)(-5.8532970428466797e+01 1.5105053901672363e+01 -8.4235961914062500e+01)(-5.2845611572265625e+01 2.8940931320190430e+01 -8.3994445800781250e+01)(-5.7668483734130859e+01 1.8166107177734375e+01 -7.7182350158691406e+01)(-5.2845611572265625e+01 2.8940931320190430e+01 -8.3994445800781250e+01)(-5.3465911865234375e+01 2.7971309661865234e+01 -7.7010406494140625e+01)(-5.3465911865234375e+01 2.7971309661865234e+01 -7.7010406494140625e+01)(-5.2845611572265625e+01 2.8940931320190430e+01 -8.3994445800781250e+01)(-4.7752895355224609e+01 3.6874961853027344e+01 -7.6854743957519531e+01)(-4.7752895355224609e+01 3.6874961853027344e+01 -7.6854743957519531e+01)(-5.2845611572265625e+01 2.8940931320190430e+01 -8.3994445800781250e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(-4.7752895355224609e+01 3.6874961853027344e+01 -7.6854743957519531e+01)(-4.6998565673828125e+01 3.7262702941894531e+01 -8.3849197387695312e+01)(-4.0978809356689453e+01 4.3768264770507812e+01 -8.3735633850097656e+01)(-4.7752895355224609e+01 3.6874961853027344e+01 -7.6854743957519531e+01)(-4.0978809356689453e+01 4.3768264770507812e+01 -8.3735633850097656e+01)(-4.0381431579589844e+01 4.4592567443847656e+01 -7.6720718383789062e+01)(-4.0381431579589844e+01 4.4592567443847656e+01 -7.6720718383789062e+01)(-4.0978809356689453e+01 4.3768264770507812e+01 -8.3735633850097656e+01)(-3.3201492309570312e+01 4.9967655181884766e+01 -7.6626319885253906e+01)(-3.3201492309570312e+01 4.9967655181884766e+01 -7.6626319885253906e+01)(-4.0978809356689453e+01 4.3768264770507812e+01 -8.3735633850097656e+01)(-3.3205390930175781e+01 4.9721160888671875e+01 -8.3631721496582031e+01)(-3.3201492309570312e+01 4.9967655181884766e+01 -7.6626319885253906e+01)(-3.3205390930175781e+01 4.9721160888671875e+01 -8.3631721496582031e+01)(-2.4698284149169922e+01 5.4466480255126953e+01 -7.6547966003417969e+01)(-2.4698284149169922e+01 5.4466480255126953e+01 -7.6547966003417969e+01)(-3.3205390930175781e+01 4.9721160888671875e+01 -8.3631721496582031e+01)(-2.3959972381591797e+01 5.4631114959716797e+01 -8.3546028137207031e+01)(-2.4698284149169922e+01 5.4466480255126953e+01 -7.6547966003417969e+01)(-2.3959972381591797e+01 5.4631114959716797e+01 -8.3546028137207031e+01)(-1.5219263076782227e+01 5.7630077362060547e+01 -7.6492385864257812e+01)(-1.5219263076782227e+01 5.7630077362060547e+01 -7.6492385864257812e+01)(-2.3959972381591797e+01 5.4631114959716797e+01 -8.3546028137207031e+01)(-1.4375178337097168e+01 5.7782360076904297e+01 -8.3491020202636719e+01)(-1.5219263076782227e+01 5.7630077362060547e+01 -7.6492385864257812e+01)(-1.4375178337097168e+01 5.7782360076904297e+01 -8.3491020202636719e+01)(-6.2147455215454102e+00 5.9180534362792969e+01 -7.6465202331542969e+01)(-6.2147455215454102e+00 5.9180534362792969e+01 -7.6465202331542969e+01)(-1.4375178337097168e+01 5.7782360076904297e+01 -8.3491020202636719e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(-6.2147455215454102e+00 5.9180534362792969e+01 -7.6465202331542969e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(-4.2256202697753906e+00 5.9339298248291016e+01 -8.3463836669921875e+01)(3.9964625835418701e+00 5.9291320800781250e+01 -8.3464691162109375e+01)(1.5535420417785645e+01 5.7570129394531250e+01 -7.6493659973144531e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(1.4362804412841797e+01 5.7752277374267578e+01 -8.3494537353515625e+01)(1.5535420417785645e+01 5.7570129394531250e+01 -7.6493659973144531e+01)(1.4362804412841797e+01 5.7752277374267578e+01 -8.3494537353515625e+01)(2.2455898284912109e+01 5.5203891754150391e+01 -8.3536392211914062e+01)(1.5535420417785645e+01 5.7570129394531250e+01 -7.6493659973144531e+01)(2.2455898284912109e+01 5.5203891754150391e+01 -8.3536392211914062e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(2.2455898284912109e+01 5.5203891754150391e+01 -8.3536392211914062e+01)(3.2243087768554688e+01 5.0328865051269531e+01 -8.3621170043945312e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(3.2243087768554688e+01 5.0328865051269531e+01 -8.3621170043945312e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(3.2243087768554688e+01 5.0328865051269531e+01 -8.3621170043945312e+01)(3.8124904632568359e+01 4.6080261230468750e+01 -8.3695281982421875e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(3.8124904632568359e+01 4.6080261230468750e+01 -8.3695281982421875e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(4.2188098907470703e+01 4.2494789123535156e+01 -8.3757873535156250e+01)(4.7947425842285156e+01 3.6233951568603516e+01 -8.3867156982421875e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(4.7947425842285156e+01 3.6233951568603516e+01 -8.3867156982421875e+01)(4.9038700103759766e+01 3.5123283386230469e+01 -7.6885566711425781e+01)(4.9038700103759766e+01 3.5123283386230469e+01 -7.6885566711425781e+01)(4.7947425842285156e+01 3.6233951568603516e+01 -8.3867156982421875e+01)(5.4308567047119141e+01 2.6464397430419922e+01 -7.7037017822265625e+01)(5.4308567047119141e+01 2.6464397430419922e+01 -7.7037017822265625e+01)(4.7947425842285156e+01 3.6233951568603516e+01 -8.3867156982421875e+01)(5.3208114624023438e+01 2.8030670166015625e+01 -8.4010337829589844e+01)(5.4308567047119141e+01 2.6464397430419922e+01 -7.7037017822265625e+01)(5.3208114624023438e+01 2.8030670166015625e+01 -8.4010337829589844e+01)(5.7721549987792969e+01 1.7692810058593750e+01 -8.4190788269042969e+01)(5.4308567047119141e+01 2.6464397430419922e+01 -7.7037017822265625e+01)(5.7721549987792969e+01 1.7692810058593750e+01 -8.4190788269042969e+01)(5.8901683807373047e+01 1.3667335510253906e+01 -7.7260444641113281e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 -8.4499618530273438e+01)(6.0709743499755859e+01 8.6059588193893433e-01 -7.7497718811035156e+01)(6.0190437316894531e+01 6.4792909622192383e+00 -8.4386520385742188e+01)(6.0190437316894531e+01 6.4792909622192383e+00 -8.4386520385742188e+01)(6.0709743499755859e+01 8.6059588193893433e-01 -7.7497718811035156e+01)(5.8901683807373047e+01 1.3667335510253906e+01 -7.7260444641113281e+01)(6.0190437316894531e+01 6.4792909622192383e+00 -8.4386520385742188e+01)(5.8901683807373047e+01 1.3667335510253906e+01 -7.7260444641113281e+01)(5.7721549987792969e+01 1.7692810058593750e+01 -8.4190788269042969e+01)(5.2876781463623047e+01 3.8116294860839844e+01 -7.6834068298339844e+01)(4.9038700103759766e+01 3.5123283386230469e+01 -7.6885566711425781e+01)(5.7373851776123047e+01 3.0991861343383789e+01 -7.6956436157226562e+01)(5.7373851776123047e+01 3.0991861343383789e+01 -7.6956436157226562e+01)(4.9038700103759766e+01 3.5123283386230469e+01 -7.6885566711425781e+01)(5.4308567047119141e+01 2.6464397430419922e+01 -7.7037017822265625e+01)(5.7373851776123047e+01 3.0991861343383789e+01 -7.6956436157226562e+01)(5.4308567047119141e+01 2.6464397430419922e+01 -7.7037017822265625e+01)(6.1557796478271484e+01 2.1979133605957031e+01 -7.7114799499511719e+01)(-6.5522720336914062e+01 -6.0815066099166870e-01 -7.7498558044433594e+01)(-6.0634792327880859e+01 9.5129001140594482e-01 -7.7491302490234375e+01)(-6.5151779174804688e+01 5.7489953041076660e+00 -7.7398597717285156e+01)(-6.5151779174804688e+01 5.7489953041076660e+00 -7.7398597717285156e+01)(-6.0634792327880859e+01 9.5129001140594482e-01 -7.7491302490234375e+01)(-6.4327934265136719e+01 1.1405143737792969e+01 -7.7300468444824219e+01)(-6.4327934265136719e+01 1.1405143737792969e+01 -7.7300468444824219e+01)(-6.0634792327880859e+01 9.5129001140594482e-01 -7.7491302490234375e+01)(-5.9804473876953125e+01 8.8854694366455078e+00 -7.7343460083007812e+01)(-6.4327934265136719e+01 1.1405143737792969e+01 -7.7300468444824219e+01)(-5.9804473876953125e+01 8.8854694366455078e+00 -7.7343460083007812e+01)(-6.3023433685302734e+01 1.7071632385253906e+01 -7.7200569152832031e+01)(-5.9804473876953125e+01 8.8854694366455078e+00 -7.7343460083007812e+01)(-5.7668483734130859e+01 1.8166107177734375e+01 -7.7182350158691406e+01)(-6.3023433685302734e+01 1.7071632385253906e+01 -7.7200569152832031e+01)(-6.3023433685302734e+01 1.7071632385253906e+01 -7.7200569152832031e+01)(-5.7668483734130859e+01 1.8166107177734375e+01 -7.7182350158691406e+01)(-6.1827682495117188e+01 2.0918409347534180e+01 -7.7133415222167969e+01)(-6.1827682495117188e+01 2.0918409347534180e+01 -7.7133415222167969e+01)(-5.7668483734130859e+01 1.8166107177734375e+01 -7.7182350158691406e+01)(-5.9764984130859375e+01 2.6170518875122070e+01 -7.7041763305664062e+01)(-5.9764984130859375e+01 2.6170518875122070e+01 -7.7041763305664062e+01)(-5.7668483734130859e+01 1.8166107177734375e+01 -7.7182350158691406e+01)(-5.3465911865234375e+01 2.7971309661865234e+01 -7.7010406494140625e+01)(-5.9764984130859375e+01 2.6170518875122070e+01 -7.7041763305664062e+01)(-5.3465911865234375e+01 2.7971309661865234e+01 -7.7010406494140625e+01)(-5.7298137664794922e+01 3.1152086257934570e+01 -7.6954940795898438e+01)(-5.7298137664794922e+01 3.1152086257934570e+01 -7.6954940795898438e+01)(-5.3465911865234375e+01 2.7971309661865234e+01 -7.7010406494140625e+01)(-5.4369560241699219e+01 3.5959686279296875e+01 -7.6870887756347656e+01)(-5.4369560241699219e+01 3.5959686279296875e+01 -7.6870887756347656e+01)(-5.3465911865234375e+01 2.7971309661865234e+01 -7.7010406494140625e+01)(-4.7752895355224609e+01 3.6874961853027344e+01 -7.6854743957519531e+01)(-5.4369560241699219e+01 3.5959686279296875e+01 -7.6870887756347656e+01)(-4.7752895355224609e+01 3.6874961853027344e+01 -7.6854743957519531e+01)(-5.1819038391113281e+01 3.9487922668457031e+01 -7.6809356689453125e+01)(3.6010002136230469e+01 5.3934005737304688e+01 -7.6557464599609375e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(4.0604320526123047e+01 5.0699008941650391e+01 -7.6613594055175781e+01)(4.0604320526123047e+01 5.0699008941650391e+01 -7.6613594055175781e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(4.0604320526123047e+01 5.0699008941650391e+01 -7.6613594055175781e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(4.5089466094970703e+01 4.6894020080566406e+01 -7.6680831909179688e+01)(4.5089466094970703e+01 4.6894020080566406e+01 -7.6680831909179688e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(4.8697807312011719e+01 4.3213928222656250e+01 -7.6744247436523438e+01)(4.8697807312011719e+01 4.3213928222656250e+01 -7.6744247436523438e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(5.2876781463623047e+01 3.8116294860839844e+01 -7.6834068298339844e+01)(5.2876781463623047e+01 3.8116294860839844e+01 -7.6834068298339844e+01)(4.0687465667724609e+01 4.4452701568603516e+01 -7.6722602844238281e+01)(4.9038700103759766e+01 3.5123283386230469e+01 -7.6885566711425781e+01)(6.1557796478271484e+01 2.1979133605957031e+01 -7.7114799499511719e+01)(5.4308567047119141e+01 2.6464397430419922e+01 -7.7037017822265625e+01)(5.8901683807373047e+01 1.3667335510253906e+01 -7.7260444641113281e+01)(6.1557796478271484e+01 2.1979133605957031e+01 -7.7114799499511719e+01)(5.8901683807373047e+01 1.3667335510253906e+01 -7.7260444641113281e+01)(6.4268074035644531e+01 1.0975227355957031e+01 -7.7302909851074219e+01)(6.4268074035644531e+01 1.0975227355957031e+01 -7.7302909851074219e+01)(5.8901683807373047e+01 1.3667335510253906e+01 -7.7260444641113281e+01)(6.0709743499755859e+01 8.6059588193893433e-01 -7.7497718811035156e+01)(6.4268074035644531e+01 1.0975227355957031e+01 -7.7302909851074219e+01)(6.0709743499755859e+01 8.6059588193893433e-01 -7.7497718811035156e+01)(6.5575477600097656e+01 -1.7839938402175903e-01 -7.7497505187988281e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(3.6010002136230469e+01 5.3934005737304688e+01 -7.6557464599609375e+01)(3.2247627258300781e+01 5.6170074462890625e+01 -7.6518112182617188e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(3.2247627258300781e+01 5.6170074462890625e+01 -7.6518112182617188e+01)(2.7088733673095703e+01 5.8707973480224609e+01 -7.6474281311035156e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(2.7088733673095703e+01 5.8707973480224609e+01 -7.6474281311035156e+01)(2.1966447830200195e+01 6.0701068878173828e+01 -7.6439010620117188e+01)(2.7500143051147461e+01 5.3251991271972656e+01 -7.6568229675292969e+01)(2.1966447830200195e+01 6.0701068878173828e+01 -7.6439010620117188e+01)(1.5535420417785645e+01 5.7570129394531250e+01 -7.6493659973144531e+01)(1.5535420417785645e+01 5.7570129394531250e+01 -7.6493659973144531e+01)(2.1966447830200195e+01 6.0701068878173828e+01 -7.6439010620117188e+01)(1.5227120399475098e+01 6.2646137237548828e+01 -7.6406105041503906e+01)(1.5535420417785645e+01 5.7570129394531250e+01 -7.6493659973144531e+01)(1.5227120399475098e+01 6.2646137237548828e+01 -7.6406105041503906e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(1.5227120399475098e+01 6.2646137237548828e+01 -7.6406105041503906e+01)(8.4053497314453125e+00 6.3813312530517578e+01 -7.6384735107421875e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(8.4053497314453125e+00 6.3813312530517578e+01 -7.6384735107421875e+01)(3.1602516174316406e+00 6.4251243591308594e+01 -7.6377044677734375e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(3.1602516174316406e+00 6.4251243591308594e+01 -7.6377044677734375e+01)(-2.6761581897735596e+00 6.4268867492675781e+01 -7.6376747131347656e+01)(5.3887481689453125e+00 5.9288360595703125e+01 -7.6465209960937500e+01)(-2.6761581897735596e+00 6.4268867492675781e+01 -7.6376747131347656e+01)(-6.2147455215454102e+00 5.9180534362792969e+01 -7.6465202331542969e+01)(-6.2147455215454102e+00 5.9180534362792969e+01 -7.6465202331542969e+01)(-2.6761581897735596e+00 6.4268867492675781e+01 -7.6376747131347656e+01)(-8.4056282043457031e+00 6.3811122894287109e+01 -7.6384735107421875e+01)(-6.2147455215454102e+00 5.9180534362792969e+01 -7.6465202331542969e+01)(-8.4056282043457031e+00 6.3811122894287109e+01 -7.6384735107421875e+01)(-1.5219263076782227e+01 5.7630077362060547e+01 -7.6492385864257812e+01)(-1.5219263076782227e+01 5.7630077362060547e+01 -7.6492385864257812e+01)(-8.4056282043457031e+00 6.3811122894287109e+01 -7.6384735107421875e+01)(-1.3897404670715332e+01 6.2914028167724609e+01 -7.6402137756347656e+01)(-1.5219263076782227e+01 5.7630077362060547e+01 -7.6492385864257812e+01)(-1.3897404670715332e+01 6.2914028167724609e+01 -7.6402137756347656e+01)(-1.8924711227416992e+01 6.1623630523681641e+01 -7.6422904968261719e+01)(-1.5219263076782227e+01 5.7630077362060547e+01 -7.6492385864257812e+01)(-1.8924711227416992e+01 6.1623630523681641e+01 -7.6422904968261719e+01)(-2.5019763946533203e+01 5.9572391510009766e+01 -7.6460380554199219e+01)(-1.5219263076782227e+01 5.7630077362060547e+01 -7.6492385864257812e+01)(-2.5019763946533203e+01 5.9572391510009766e+01 -7.6460380554199219e+01)(-2.4698284149169922e+01 5.4466480255126953e+01 -7.6547966003417969e+01)(-2.4698284149169922e+01 5.4466480255126953e+01 -7.6547966003417969e+01)(-2.5019763946533203e+01 5.9572391510009766e+01 -7.6460380554199219e+01)(-3.0423234939575195e+01 5.7129268646240234e+01 -7.6501647949218750e+01)(-2.4698284149169922e+01 5.4466480255126953e+01 -7.6547966003417969e+01)(-3.0423234939575195e+01 5.7129268646240234e+01 -7.6501647949218750e+01)(-3.3201492309570312e+01 4.9967655181884766e+01 -7.6626319885253906e+01)(-3.3201492309570312e+01 4.9967655181884766e+01 -7.6626319885253906e+01)(-3.0423234939575195e+01 5.7129268646240234e+01 -7.6501647949218750e+01)(-3.5402057647705078e+01 5.4317081451416016e+01 -7.6550460815429688e+01)(-3.3201492309570312e+01 4.9967655181884766e+01 -7.6626319885253906e+01)(-3.5402057647705078e+01 5.4317081451416016e+01 -7.6550460815429688e+01)(-3.9877872467041016e+01 5.1249343872070312e+01 -7.6603874206542969e+01)(-3.3201492309570312e+01 4.9967655181884766e+01 -7.6626319885253906e+01)(-3.9877872467041016e+01 5.1249343872070312e+01 -7.6603874206542969e+01)(-4.0381431579589844e+01 4.4592567443847656e+01 -7.6720718383789062e+01)(-4.0381431579589844e+01 4.4592567443847656e+01 -7.6720718383789062e+01)(-3.9877872467041016e+01 5.1249343872070312e+01 -7.6603874206542969e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 -7.6665481567382812e+01)(-4.0381431579589844e+01 4.4592567443847656e+01 -7.6720718383789062e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 -7.6665481567382812e+01)(-4.8136054992675781e+01 4.3824836730957031e+01 -7.6733581542968750e+01)(-4.0381431579589844e+01 4.4592567443847656e+01 -7.6720718383789062e+01)(-4.8136054992675781e+01 4.3824836730957031e+01 -7.6733581542968750e+01)(-4.7752895355224609e+01 3.6874961853027344e+01 -7.6854743957519531e+01)(-4.7752895355224609e+01 3.6874961853027344e+01 -7.6854743957519531e+01)(-4.8136054992675781e+01 4.3824836730957031e+01 -7.6733581542968750e+01)(-5.1819038391113281e+01 3.9487922668457031e+01 -7.6809356689453125e+01)(6.2882736206054688e+01 1.9718255996704102e+01 -6.9972831726074219e+01)(5.8373680114746094e+01 2.9689062118530273e+01 -6.8744987487792969e+01)(6.1557796478271484e+01 2.1979133605957031e+01 -7.7114799499511719e+01)(3.9657382965087891e+01 5.2790786743164062e+01 -4.1484966278076172e+01)(3.7012702941894531e+01 5.4616210937500000e+01 -3.7479812622070312e+01)(3.6010002136230469e+01 5.3934005737304688e+01 -7.6557464599609375e+01)(-6.5499610900878906e+01 -2.4280507204821333e-06 -3.5750301361083984e+01)(-6.5522720336914062e+01 -6.0815066099166870e-01 -7.7498558044433594e+01)(-6.5202766418457031e+01 5.7915296554565430e+00 -3.5851356506347656e+01)(-6.5202766418457031e+01 5.7915296554565430e+00 -3.5851356506347656e+01)(-6.5522720336914062e+01 -6.0815066099166870e-01 -7.7498558044433594e+01)(-6.5151779174804688e+01 5.7489953041076660e+00 -7.7398597717285156e+01)(-6.5202766418457031e+01 5.7915296554565430e+00 -3.5851356506347656e+01)(-6.5151779174804688e+01 5.7489953041076660e+00 -7.7398597717285156e+01)(-6.4499069213867188e+01 1.1588699340820312e+01 -3.5953430175781250e+01)(-6.4499069213867188e+01 1.1588699340820312e+01 -3.5953430175781250e+01)(-6.5151779174804688e+01 5.7489953041076660e+00 -7.7398597717285156e+01)(-6.4327934265136719e+01 1.1405143737792969e+01 -7.7300468444824219e+01)(-6.4499069213867188e+01 1.1588699340820312e+01 -3.5953430175781250e+01)(-6.4327934265136719e+01 1.1405143737792969e+01 -7.7300468444824219e+01)(-6.3276821136474609e+01 1.7682258605957031e+01 -3.6061470031738281e+01)(-6.3276821136474609e+01 1.7682258605957031e+01 -3.6061470031738281e+01)(-6.4327934265136719e+01 1.1405143737792969e+01 -7.7300468444824219e+01)(-6.3023433685302734e+01 1.7071632385253906e+01 -7.7200569152832031e+01)(-6.3023433685302734e+01 1.7071632385253906e+01 -7.7200569152832031e+01)(-6.1827682495117188e+01 2.0918409347534180e+01 -7.7133415222167969e+01)(-6.3276821136474609e+01 1.7682258605957031e+01 -3.6061470031738281e+01)(-6.3276821136474609e+01 1.7682258605957031e+01 -3.6061470031738281e+01)(-6.1827682495117188e+01 2.0918409347534180e+01 -7.7133415222167969e+01)(-6.1656200408935547e+01 2.3279842376708984e+01 -3.6161178588867188e+01)(-6.1656200408935547e+01 2.3279842376708984e+01 -3.6161178588867188e+01)(-6.1827682495117188e+01 2.0918409347534180e+01 -7.7133415222167969e+01)(-5.9764984130859375e+01 2.6170518875122070e+01 -7.7041763305664062e+01)(-6.1656200408935547e+01 2.3279842376708984e+01 -3.6161178588867188e+01)(-5.9764984130859375e+01 2.6170518875122070e+01 -7.7041763305664062e+01)(-5.9544364929199219e+01 2.8751789093017578e+01 -3.6258754730224609e+01)(-5.9544364929199219e+01 2.8751789093017578e+01 -3.6258754730224609e+01)(-5.9764984130859375e+01 2.6170518875122070e+01 -7.7041763305664062e+01)(-5.7298137664794922e+01 3.1152086257934570e+01 -7.6954940795898438e+01)(-5.9544364929199219e+01 2.8751789093017578e+01 -3.6258754730224609e+01)(-5.7298137664794922e+01 3.1152086257934570e+01 -7.6954940795898438e+01)(-5.8273052215576172e+01 3.1466115951538086e+01 -3.6307102203369141e+01)(-5.8273052215576172e+01 3.1466115951538086e+01 -3.6307102203369141e+01)(-5.7298137664794922e+01 3.1152086257934570e+01 -7.6954940795898438e+01)(-5.4369560241699219e+01 3.5959686279296875e+01 -7.6870887756347656e+01)(-5.8273052215576172e+01 3.1466115951538086e+01 -3.6307102203369141e+01)(-5.4369560241699219e+01 3.5959686279296875e+01 -7.6870887756347656e+01)(-5.5650829315185547e+01 3.6184413909912109e+01 -3.6390911102294922e+01)(-5.5650829315185547e+01 3.6184413909912109e+01 -3.6390911102294922e+01)(-5.4369560241699219e+01 3.5959686279296875e+01 -7.6870887756347656e+01)(-5.2614933013916016e+01 4.0621433258056641e+01 -3.6469242095947266e+01)(-5.2614933013916016e+01 4.0621433258056641e+01 -3.6469242095947266e+01)(-5.4369560241699219e+01 3.5959686279296875e+01 -7.6870887756347656e+01)(-5.1819038391113281e+01 3.9487922668457031e+01 -7.6809356689453125e+01)(-5.2614933013916016e+01 4.0621433258056641e+01 -3.6469242095947266e+01)(-5.1819038391113281e+01 3.9487922668457031e+01 -7.6809356689453125e+01)(-4.9236713409423828e+01 4.4668224334716797e+01 -3.6539970397949219e+01)(-4.9236713409423828e+01 4.4668224334716797e+01 -3.6539970397949219e+01)(-5.1819038391113281e+01 3.9487922668457031e+01 -7.6809356689453125e+01)(-4.8136054992675781e+01 4.3824836730957031e+01 -7.6733581542968750e+01)(-4.9236713409423828e+01 4.4668224334716797e+01 -3.6539970397949219e+01)(-4.8136054992675781e+01 4.3824836730957031e+01 -7.6733581542968750e+01)(-4.6881271362304688e+01 4.7077774047851562e+01 -3.6581668853759766e+01)(-4.6881271362304688e+01 4.7077774047851562e+01 -3.6581668853759766e+01)(-4.8136054992675781e+01 4.3824836730957031e+01 -7.6733581542968750e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 -7.6665481567382812e+01)(-4.6881271362304688e+01 4.7077774047851562e+01 -3.6581668853759766e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 -7.6665481567382812e+01)(-4.2986915588378906e+01 5.0490322113037109e+01 -3.6640071868896484e+01)(-4.2986915588378906e+01 5.0490322113037109e+01 -3.6640071868896484e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 -7.6665481567382812e+01)(-3.9877872467041016e+01 5.1249343872070312e+01 -7.6603874206542969e+01)(-4.2986915588378906e+01 5.0490322113037109e+01 -3.6640071868896484e+01)(-3.9877872467041016e+01 5.1249343872070312e+01 -7.6603874206542969e+01)(-3.8751453399658203e+01 5.3559841156005859e+01 -3.6691913604736328e+01)(-3.8751453399658203e+01 5.3559841156005859e+01 -3.6691913604736328e+01)(-3.9877872467041016e+01 5.1249343872070312e+01 -7.6603874206542969e+01)(-3.5402057647705078e+01 5.4317081451416016e+01 -7.6550460815429688e+01)(-3.8751453399658203e+01 5.3559841156005859e+01 -3.6691913604736328e+01)(-3.5402057647705078e+01 5.4317081451416016e+01 -7.6550460815429688e+01)(-3.4229278564453125e+01 5.6250926971435547e+01 -3.6736572265625000e+01)(-3.4229278564453125e+01 5.6250926971435547e+01 -3.6736572265625000e+01)(-3.5402057647705078e+01 5.4317081451416016e+01 -7.6550460815429688e+01)(-3.0423234939575195e+01 5.7129268646240234e+01 -7.6501647949218750e+01)(-3.4229278564453125e+01 5.6250926971435547e+01 -3.6736572265625000e+01)(-3.0423234939575195e+01 5.7129268646240234e+01 -7.6501647949218750e+01)(-2.9846193313598633e+01 5.8382289886474609e+01 -3.6771354675292969e+01)(-2.9846193313598633e+01 5.8382289886474609e+01 -3.6771354675292969e+01)(-3.0423234939575195e+01 5.7129268646240234e+01 -7.6501647949218750e+01)(-2.5019763946533203e+01 5.9572391510009766e+01 -7.6460380554199219e+01)(-2.9846193313598633e+01 5.8382289886474609e+01 -3.6771354675292969e+01)(-2.5019763946533203e+01 5.9572391510009766e+01 -7.6460380554199219e+01)(-2.4659538269042969e+01 6.0398406982421875e+01 -3.6803707122802734e+01)(-2.4659538269042969e+01 6.0398406982421875e+01 -3.6803707122802734e+01)(-2.5019763946533203e+01 5.9572391510009766e+01 -7.6460380554199219e+01)(-1.9296081542968750e+01 6.1987003326416016e+01 -3.6828731536865234e+01)(-1.9296081542968750e+01 6.1987003326416016e+01 -3.6828731536865234e+01)(-2.5019763946533203e+01 5.9572391510009766e+01 -7.6460380554199219e+01)(-1.8924711227416992e+01 6.1623630523681641e+01 -7.6422904968261719e+01)(-1.9296081542968750e+01 6.1987003326416016e+01 -3.6828731536865234e+01)(-1.8924711227416992e+01 6.1623630523681641e+01 -7.6422904968261719e+01)(-1.3750453948974609e+01 6.3164718627929688e+01 -3.6846977233886719e+01)(-1.3750453948974609e+01 6.3164718627929688e+01 -3.6846977233886719e+01)(-1.8924711227416992e+01 6.1623630523681641e+01 -7.6422904968261719e+01)(-1.3897404670715332e+01 6.2914028167724609e+01 -7.6402137756347656e+01)(-1.3750453948974609e+01 6.3164718627929688e+01 -3.6846977233886719e+01)(-1.3897404670715332e+01 6.2914028167724609e+01 -7.6402137756347656e+01)(-8.0376520156860352e+00 6.3933952331542969e+01 -3.6858688354492188e+01)(-8.0376520156860352e+00 6.3933952331542969e+01 -3.6858688354492188e+01)(-1.3897404670715332e+01 6.2914028167724609e+01 -7.6402137756347656e+01)(-8.4056282043457031e+00 6.3811122894287109e+01 -7.6384735107421875e+01)(-8.0376520156860352e+00 6.3933952331542969e+01 -3.6858688354492188e+01)(-8.4056282043457031e+00 6.3811122894287109e+01 -7.6384735107421875e+01)(-4.0821080207824707e+00 6.4224662780761719e+01 -3.6863029479980469e+01)(-4.0821080207824707e+00 6.4224662780761719e+01 -3.6863029479980469e+01)(-8.4056282043457031e+00 6.3811122894287109e+01 -7.6384735107421875e+01)(-2.6761581897735596e+00 6.4268867492675781e+01 -7.6376747131347656e+01)(-4.0821080207824707e+00 6.4224662780761719e+01 -3.6863029479980469e+01)(-2.6761581897735596e+00 6.4268867492675781e+01 -7.6376747131347656e+01)(2.3136763572692871e+00 6.4288604736328125e+01 -3.6864032745361328e+01)(2.3136763572692871e+00 6.4288604736328125e+01 -3.6864032745361328e+01)(-2.6761581897735596e+00 6.4268867492675781e+01 -7.6376747131347656e+01)(3.1602516174316406e+00 6.4251243591308594e+01 -7.6377044677734375e+01)(2.3136763572692871e+00 6.4288604736328125e+01 -3.6864032745361328e+01)(3.1602516174316406e+00 6.4251243591308594e+01 -7.6377044677734375e+01)(8.6890287399291992e+00 6.3863067626953125e+01 -3.6857685089111328e+01)(8.6890287399291992e+00 6.3863067626953125e+01 -3.6857685089111328e+01)(3.1602516174316406e+00 6.4251243591308594e+01 -7.6377044677734375e+01)(8.4053497314453125e+00 6.3813312530517578e+01 -7.6384735107421875e+01)(8.6890287399291992e+00 6.3863067626953125e+01 -3.6857685089111328e+01)(8.4053497314453125e+00 6.3813312530517578e+01 -7.6384735107421875e+01)(1.4976205825805664e+01 6.2933242797851562e+01 -3.6843490600585938e+01)(1.4976205825805664e+01 6.2933242797851562e+01 -3.6843490600585938e+01)(8.4053497314453125e+00 6.3813312530517578e+01 -7.6384735107421875e+01)(1.5227120399475098e+01 6.2646137237548828e+01 -7.6406105041503906e+01)(3.7012702941894531e+01 5.4616210937500000e+01 -3.7479812622070312e+01)(4.1409000396728516e+01 5.2655467987060547e+01 -3.6824913024902344e+01)(3.1510721206665039e+01 5.7620784759521484e+01 -3.6758953094482422e+01)(1.4976205825805664e+01 6.2933242797851562e+01 -3.6843490600585938e+01)(1.5227120399475098e+01 6.2646137237548828e+01 -7.6406105041503906e+01)(2.0627641677856445e+01 6.1627723693847656e+01 -3.6823162078857422e+01)(2.0627641677856445e+01 6.1627723693847656e+01 -3.6823162078857422e+01)(1.5227120399475098e+01 6.2646137237548828e+01 -7.6406105041503906e+01)(2.1966447830200195e+01 6.0701068878173828e+01 -7.6439010620117188e+01)(2.0627641677856445e+01 6.1627723693847656e+01 -3.6823162078857422e+01)(2.1966447830200195e+01 6.0701068878173828e+01 -7.6439010620117188e+01)(2.6193452835083008e+01 5.9847152709960938e+01 -3.6794887542724609e+01)(2.6193452835083008e+01 5.9847152709960938e+01 -3.6794887542724609e+01)(2.1966447830200195e+01 6.0701068878173828e+01 -7.6439010620117188e+01)(2.7088733673095703e+01 5.8707973480224609e+01 -7.6474281311035156e+01)(2.6193452835083008e+01 5.9847152709960938e+01 -3.6794887542724609e+01)(2.7088733673095703e+01 5.8707973480224609e+01 -7.6474281311035156e+01)(3.1510721206665039e+01 5.7620784759521484e+01 -3.6758953094482422e+01)(3.1510721206665039e+01 5.7620784759521484e+01 -3.6758953094482422e+01)(2.7088733673095703e+01 5.8707973480224609e+01 -7.6474281311035156e+01)(3.2247627258300781e+01 5.6170074462890625e+01 -7.6518112182617188e+01)(3.1510721206665039e+01 5.7620784759521484e+01 -3.6758953094482422e+01)(3.2247627258300781e+01 5.6170074462890625e+01 -7.6518112182617188e+01)(3.7012702941894531e+01 5.4616210937500000e+01 -3.7479812622070312e+01)(3.7012702941894531e+01 5.4616210937500000e+01 -3.7479812622070312e+01)(3.2247627258300781e+01 5.6170074462890625e+01 -7.6518112182617188e+01)(3.6010002136230469e+01 5.3934005737304688e+01 -7.6557464599609375e+01)(3.9657382965087891e+01 5.2790786743164062e+01 -4.1484966278076172e+01)(3.6010002136230469e+01 5.3934005737304688e+01 -7.6557464599609375e+01)(4.2127376556396484e+01 5.0812061309814453e+01 -4.5138320922851562e+01)(4.2127376556396484e+01 5.0812061309814453e+01 -4.5138320922851562e+01)(3.6010002136230469e+01 5.3934005737304688e+01 -7.6557464599609375e+01)(4.0604320526123047e+01 5.0699008941650391e+01 -7.6613594055175781e+01)(4.5089466094970703e+01 4.6894020080566406e+01 -7.6680831909179688e+01)(5.0163406372070312e+01 4.2630554199218750e+01 -5.6924438476562500e+01)(4.2127376556396484e+01 5.0812061309814453e+01 -4.5138320922851562e+01)(4.5089466094970703e+01 4.6894020080566406e+01 -7.6680831909179688e+01)(4.2127376556396484e+01 5.0812061309814453e+01 -4.5138320922851562e+01)(4.0604320526123047e+01 5.0699008941650391e+01 -7.6613594055175781e+01)(5.2876781463623047e+01 3.8116294860839844e+01 -7.6834068298339844e+01)(5.3828121185302734e+01 3.7665107727050781e+01 -6.2031135559082031e+01)(5.0163406372070312e+01 4.2630554199218750e+01 -5.6924438476562500e+01)(5.2876781463623047e+01 3.8116294860839844e+01 -7.6834068298339844e+01)(5.0163406372070312e+01 4.2630554199218750e+01 -5.6924438476562500e+01)(4.8697807312011719e+01 4.3213928222656250e+01 -7.6744247436523438e+01)(4.8697807312011719e+01 4.3213928222656250e+01 -7.6744247436523438e+01)(5.0163406372070312e+01 4.2630554199218750e+01 -5.6924438476562500e+01)(4.5089466094970703e+01 4.6894020080566406e+01 -7.6680831909179688e+01)(6.1557796478271484e+01 2.1979133605957031e+01 -7.7114799499511719e+01)(5.8373680114746094e+01 2.9689062118530273e+01 -6.8744987487792969e+01)(5.7373851776123047e+01 3.0991861343383789e+01 -7.6956436157226562e+01)(5.7373851776123047e+01 3.0991861343383789e+01 -7.6956436157226562e+01)(5.8373680114746094e+01 2.9689062118530273e+01 -6.8744987487792969e+01)(5.2876781463623047e+01 3.8116294860839844e+01 -7.6834068298339844e+01)(5.2876781463623047e+01 3.8116294860839844e+01 -7.6834068298339844e+01)(5.8373680114746094e+01 2.9689062118530273e+01 -6.8744987487792969e+01)(5.3828121185302734e+01 3.7665107727050781e+01 -6.2031135559082031e+01)(6.1557796478271484e+01 2.1979133605957031e+01 -7.7114799499511719e+01)(6.4268074035644531e+01 1.0975227355957031e+01 -7.7302909851074219e+01)(6.2882736206054688e+01 1.9718255996704102e+01 -6.9972831726074219e+01)(6.4268074035644531e+01 1.0975227355957031e+01 -7.7302909851074219e+01)(6.5575477600097656e+01 -1.7839938402175903e-01 -7.7497505187988281e+01)(6.5818550109863281e+01 8.7965354919433594e+00 -7.2250122070312500e+01)(6.4268074035644531e+01 1.0975227355957031e+01 -7.7302909851074219e+01)(6.5818550109863281e+01 8.7965354919433594e+00 -7.2250122070312500e+01)(6.2882736206054688e+01 1.9718255996704102e+01 -6.9972831726074219e+01)(4.1409000396728516e+01 5.2655467987060547e+01 -3.6824913024902344e+01)(3.7012702941894531e+01 5.4616210937500000e+01 -3.7479812622070312e+01)(3.9657382965087891e+01 5.2790786743164062e+01 -4.1484966278076172e+01)(4.1409000396728516e+01 5.2655467987060547e+01 -3.6824913024902344e+01)(3.9657382965087891e+01 5.2790786743164062e+01 -4.1484966278076172e+01)(4.2127376556396484e+01 5.0812061309814453e+01 -4.5138320922851562e+01)(4.1409000396728516e+01 5.2655467987060547e+01 -3.6824913024902344e+01)(4.2127376556396484e+01 5.0812061309814453e+01 -4.5138320922851562e+01)(4.7075546264648438e+01 4.7090766906738281e+01 -4.7725475311279297e+01)(4.7075546264648438e+01 4.7090766906738281e+01 -4.7725475311279297e+01)(4.2127376556396484e+01 5.0812061309814453e+01 -4.5138320922851562e+01)(5.0163406372070312e+01 4.2630554199218750e+01 -5.6924438476562500e+01)(4.8346260070800781e+01 5.2022434234619141e+01 -3.6773647308349609e+01)(4.1409000396728516e+01 5.2655467987060547e+01 -3.6824913024902344e+01)(5.0757915496826172e+01 5.0294494628906250e+01 -3.9472419738769531e+01)(5.0757915496826172e+01 5.0294494628906250e+01 -3.9472419738769531e+01)(4.1409000396728516e+01 5.2655467987060547e+01 -3.6824913024902344e+01)(5.0273395538330078e+01 4.6725780487060547e+01 -4.4866081237792969e+01)(5.0757915496826172e+01 5.0294494628906250e+01 -3.9472419738769531e+01)(5.0273395538330078e+01 4.6725780487060547e+01 -4.4866081237792969e+01)(5.4591960906982422e+01 4.7327037811279297e+01 -4.3472709655761719e+01)(4.7075546264648438e+01 4.7090766906738281e+01 -4.7725475311279297e+01)(5.0163406372070312e+01 4.2630554199218750e+01 -5.6924438476562500e+01)(5.4179664611816406e+01 3.9515701293945312e+01 -5.4589416503906250e+01)(5.0163406372070312e+01 4.2630554199218750e+01 -5.6924438476562500e+01)(5.3828121185302734e+01 3.7665107727050781e+01 -6.2031135559082031e+01)(5.4179664611816406e+01 3.9515701293945312e+01 -5.4589416503906250e+01)(5.4179664611816406e+01 3.9515701293945312e+01 -5.4589416503906250e+01)(5.3828121185302734e+01 3.7665107727050781e+01 -6.2031135559082031e+01)(5.8484939575195312e+01 3.1372566223144531e+01 -6.2916561126708984e+01)(6.0100456237792969e+01 3.7721439361572266e+01 -5.3400699615478516e+01)(6.1913684844970703e+01 4.0812522888183594e+01 -5.0500640869140625e+01)(5.0273395538330078e+01 4.6725780487060547e+01 -4.4866081237792969e+01)(5.0273395538330078e+01 4.6725780487060547e+01 -4.4866081237792969e+01)(6.1913684844970703e+01 4.0812522888183594e+01 -5.0500640869140625e+01)(5.6489311218261719e+01 4.5680011749267578e+01 -4.5435485839843750e+01)(5.0273395538330078e+01 4.6725780487060547e+01 -4.4866081237792969e+01)(5.6489311218261719e+01 4.5680011749267578e+01 -4.5435485839843750e+01)(5.4591960906982422e+01 4.7327037811279297e+01 -4.3472709655761719e+01)(5.8484939575195312e+01 3.1372566223144531e+01 -6.2916561126708984e+01)(5.3828121185302734e+01 3.7665107727050781e+01 -6.2031135559082031e+01)(5.8373680114746094e+01 2.9689062118530273e+01 -6.8744987487792969e+01)(6.6230949401855469e+01 2.7696372985839844e+01 -6.0000038146972656e+01)(6.8962844848632812e+01 3.0557935714721680e+01 -5.7995761871337891e+01)(6.5585609436035156e+01 3.5560527801513672e+01 -5.4675678253173828e+01)(6.6230949401855469e+01 2.7696372985839844e+01 -6.0000038146972656e+01)(6.5585609436035156e+01 3.5560527801513672e+01 -5.4675678253173828e+01)(6.0100456237792969e+01 3.7721439361572266e+01 -5.3400699615478516e+01)(6.0100456237792969e+01 3.7721439361572266e+01 -5.3400699615478516e+01)(6.5585609436035156e+01 3.5560527801513672e+01 -5.4675678253173828e+01)(6.1913684844970703e+01 4.0812522888183594e+01 -5.0500640869140625e+01)(5.8484939575195312e+01 3.1372566223144531e+01 -6.2916561126708984e+01)(5.8373680114746094e+01 2.9689062118530273e+01 -6.8744987487792969e+01)(6.2882736206054688e+01 1.9718255996704102e+01 -6.9972831726074219e+01)(4.1409000396728516e+01 5.2655467987060547e+01 -3.6824913024902344e+01)(4.7075546264648438e+01 4.7090766906738281e+01 -4.7725475311279297e+01)(5.0273395538330078e+01 4.6725780487060547e+01 -4.4866081237792969e+01)(5.0273395538330078e+01 4.6725780487060547e+01 -4.4866081237792969e+01)(4.7075546264648438e+01 4.7090766906738281e+01 -4.7725475311279297e+01)(5.4179664611816406e+01 3.9515701293945312e+01 -5.4589416503906250e+01)(5.4179664611816406e+01 3.9515701293945312e+01 -5.4589416503906250e+01)(5.8484939575195312e+01 3.1372566223144531e+01 -6.2916561126708984e+01)(6.1041748046875000e+01 3.0874029159545898e+01 -6.0088989257812500e+01)(6.1041748046875000e+01 3.0874029159545898e+01 -6.0088989257812500e+01)(5.8484939575195312e+01 3.1372566223144531e+01 -6.2916561126708984e+01)(6.2882736206054688e+01 1.9718255996704102e+01 -6.9972831726074219e+01)(6.1041748046875000e+01 3.0874029159545898e+01 -6.0088989257812500e+01)(6.2882736206054688e+01 1.9718255996704102e+01 -6.9972831726074219e+01)(6.4973426818847656e+01 2.2065090179443359e+01 -6.4640029907226562e+01)(6.4973426818847656e+01 2.2065090179443359e+01 -6.4640029907226562e+01)(6.2882736206054688e+01 1.9718255996704102e+01 -6.9972831726074219e+01)(6.8246452331542969e+01 1.0558258056640625e+01 -6.8315834045410156e+01)(6.8246452331542969e+01 1.0558258056640625e+01 -6.8315834045410156e+01)(6.2882736206054688e+01 1.9718255996704102e+01 -6.9972831726074219e+01)(6.5818550109863281e+01 8.7965354919433594e+00 -7.2250122070312500e+01)(5.0273395538330078e+01 4.6725780487060547e+01 -4.4866081237792969e+01)(5.4179664611816406e+01 3.9515701293945312e+01 -5.4589416503906250e+01)(6.0100456237792969e+01 3.7721439361572266e+01 -5.3400699615478516e+01)(6.0100456237792969e+01 3.7721439361572266e+01 -5.3400699615478516e+01)(5.4179664611816406e+01 3.9515701293945312e+01 -5.4589416503906250e+01)(6.1041748046875000e+01 3.0874029159545898e+01 -6.0088989257812500e+01)(6.0100456237792969e+01 3.7721439361572266e+01 -5.3400699615478516e+01)(6.1041748046875000e+01 3.0874029159545898e+01 -6.0088989257812500e+01)(6.6230949401855469e+01 2.7696372985839844e+01 -6.0000038146972656e+01)(6.6230949401855469e+01 2.7696372985839844e+01 -6.0000038146972656e+01)(6.1041748046875000e+01 3.0874029159545898e+01 -6.0088989257812500e+01)(6.4973426818847656e+01 2.2065090179443359e+01 -6.4640029907226562e+01)(6.6230949401855469e+01 2.7696372985839844e+01 -6.0000038146972656e+01)(6.4973426818847656e+01 2.2065090179443359e+01 -6.4640029907226562e+01)(7.0017845153808594e+01 1.8388320922851562e+01 -6.3892120361328125e+01)(7.0017845153808594e+01 1.8388320922851562e+01 -6.3892120361328125e+01)(6.4973426818847656e+01 2.2065090179443359e+01 -6.4640029907226562e+01)(6.8246452331542969e+01 1.0558258056640625e+01 -6.8315834045410156e+01)(7.0017845153808594e+01 1.8388320922851562e+01 -6.3892120361328125e+01)(6.8246452331542969e+01 1.0558258056640625e+01 -6.8315834045410156e+01)(7.2401382446289062e+01 8.8474435806274414e+00 -6.6244384765625000e+01)(7.2401382446289062e+01 8.8474435806274414e+00 -6.6244384765625000e+01)(7.6895057678222656e+01 9.8651924133300781e+00 -6.5519042968750000e+01)(7.4106216430664062e+01 1.9427259445190430e+01 -6.3043766021728516e+01)(7.2401382446289062e+01 8.8474435806274414e+00 -6.6244384765625000e+01)(7.4106216430664062e+01 1.9427259445190430e+01 -6.3043766021728516e+01)(7.0017845153808594e+01 1.8388320922851562e+01 -6.3892120361328125e+01)(7.0017845153808594e+01 1.8388320922851562e+01 -6.3892120361328125e+01)(7.4106216430664062e+01 1.9427259445190430e+01 -6.3043766021728516e+01)(7.1592094421386719e+01 2.5481889724731445e+01 -6.0607410430908203e+01)(7.0017845153808594e+01 1.8388320922851562e+01 -6.3892120361328125e+01)(7.1592094421386719e+01 2.5481889724731445e+01 -6.0607410430908203e+01)(6.6230949401855469e+01 2.7696372985839844e+01 -6.0000038146972656e+01)(6.6230949401855469e+01 2.7696372985839844e+01 -6.0000038146972656e+01)(7.1592094421386719e+01 2.5481889724731445e+01 -6.0607410430908203e+01)(6.8962844848632812e+01 3.0557935714721680e+01 -5.7995761871337891e+01)(7.7777069091796875e+01 -2.4013461079448462e-03 -6.6324417114257812e+01)(7.6895057678222656e+01 9.8651924133300781e+00 -6.5519042968750000e+01)(7.3168907165527344e+01 2.6809694245457649e-03 -6.6869972229003906e+01)(7.3168907165527344e+01 2.6809694245457649e-03 -6.6869972229003906e+01)(7.6895057678222656e+01 9.8651924133300781e+00 -6.5519042968750000e+01)(7.2401382446289062e+01 8.8474435806274414e+00 -6.6244384765625000e+01)(7.3168907165527344e+01 2.6809694245457649e-03 -6.6869972229003906e+01)(7.2401382446289062e+01 8.8474435806274414e+00 -6.6244384765625000e+01)(6.9187454223632812e+01 -3.0167360305786133e+00 -6.9217140197753906e+01)(6.9187454223632812e+01 -3.0167360305786133e+00 -6.9217140197753906e+01)(7.2401382446289062e+01 8.8474435806274414e+00 -6.6244384765625000e+01)(6.8246452331542969e+01 1.0558258056640625e+01 -6.8315834045410156e+01)(6.9187454223632812e+01 -3.0167360305786133e+00 -6.9217140197753906e+01)(6.8246452331542969e+01 1.0558258056640625e+01 -6.8315834045410156e+01)(6.6473045349121094e+01 -1.0819339193403721e-02 -7.3003929138183594e+01)(6.6473045349121094e+01 -1.0819339193403721e-02 -7.3003929138183594e+01)(6.8246452331542969e+01 1.0558258056640625e+01 -6.8315834045410156e+01)(6.5818550109863281e+01 8.7965354919433594e+00 -7.2250122070312500e+01)(6.6473045349121094e+01 -1.0819339193403721e-02 -7.3003929138183594e+01)(6.5818550109863281e+01 8.7965354919433594e+00 -7.2250122070312500e+01)(6.5575477600097656e+01 -1.7839938402175903e-01 -7.7497505187988281e+01)(9.1454238891601562e+01 9.5875132828950882e-03 7.0104873657226562e+01)(9.1671630859375000e+01 -7.8729223459959030e-03 6.7610321044921875e+01)(9.1449996948242188e+01 1.3929244995117188e+01 6.8591255187988281e+01)(9.1449996948242188e+01 1.3929244995117188e+01 6.8591255187988281e+01)(9.1671630859375000e+01 -7.8729223459959030e-03 6.7610321044921875e+01)(9.1667900085449219e+01 1.3433959960937500e+01 6.6150505065917969e+01)(9.1449996948242188e+01 1.3929244995117188e+01 6.8591255187988281e+01)(9.1667900085449219e+01 1.3433959960937500e+01 6.6150505065917969e+01)(9.1449996948242188e+01 2.6162622451782227e+01 6.4919692993164062e+01)(9.1449996948242188e+01 2.6162622451782227e+01 6.4919692993164062e+01)(9.1667900085449219e+01 1.3433959960937500e+01 6.6150505065917969e+01)(9.1667900085449219e+01 2.5232015609741211e+01 6.2609596252441406e+01)(9.1449996948242188e+01 2.6162622451782227e+01 6.4919692993164062e+01)(9.1667900085449219e+01 2.5232015609741211e+01 6.2609596252441406e+01)(9.1449996948242188e+01 3.7525054931640625e+01 5.9086090087890625e+01)(9.1449996948242188e+01 3.7525054931640625e+01 5.9086090087890625e+01)(9.1667900085449219e+01 2.5232015609741211e+01 6.2609596252441406e+01)(9.1667900085449219e+01 3.6190147399902344e+01 5.6983577728271484e+01)(9.1449996948242188e+01 3.7525054931640625e+01 5.9086090087890625e+01)(9.1667900085449219e+01 3.6190147399902344e+01 5.6983577728271484e+01)(9.1449996948242188e+01 4.7638145446777344e+01 5.1284725189208984e+01)(9.1449996948242188e+01 4.7638145446777344e+01 5.1284725189208984e+01)(9.1667900085449219e+01 3.6190147399902344e+01 5.6983577728271484e+01)(9.1667900085449219e+01 4.5943374633789062e+01 4.9459815979003906e+01)(9.1449996948242188e+01 4.7638145446777344e+01 5.1284725189208984e+01)(9.1667900085449219e+01 4.5943374633789062e+01 4.9459815979003906e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(9.1667900085449219e+01 4.5943374633789062e+01 4.9459815979003906e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(9.1449996948242188e+01 5.6165065765380859e+01 4.1775405883789062e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(9.1449996948242188e+01 6.2821895599365234e+01 3.0874828338623047e+01)(9.1449996948242188e+01 6.2821895599365234e+01 3.0874828338623047e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(9.1667900085449219e+01 6.0586837768554688e+01 2.9776180267333984e+01)(9.1449996948242188e+01 6.2821895599365234e+01 3.0874828338623047e+01)(9.1667900085449219e+01 6.0586837768554688e+01 2.9776180267333984e+01)(9.1449996948242188e+01 6.7386894226074219e+01 1.8946012496948242e+01)(9.1449996948242188e+01 6.7386894226074219e+01 1.8946012496948242e+01)(9.1667900085449219e+01 6.0586837768554688e+01 2.9776180267333984e+01)(9.1667900085449219e+01 6.4989387512207031e+01 1.8271839141845703e+01)(9.1449996948242188e+01 6.7386894226074219e+01 1.8946012496948242e+01)(9.1667900085449219e+01 6.4989387512207031e+01 1.8271839141845703e+01)(9.1449996948242188e+01 6.9708023071289062e+01 6.3862314224243164e+00)(9.1449996948242188e+01 6.9708023071289062e+01 6.3862314224243164e+00)(9.1667900085449219e+01 6.4989387512207031e+01 1.8271839141845703e+01)(9.1661254882812500e+01 6.7212303161621094e+01 6.2326173782348633e+00)(9.1449996948242188e+01 6.9708023071289062e+01 6.3862314224243164e+00)(9.1661254882812500e+01 6.7212303161621094e+01 6.2326173782348633e+00)(9.1449996948242188e+01 6.9708023071289062e+01 -6.3862314224243164e+00)(9.1449996948242188e+01 6.9708023071289062e+01 -6.3862314224243164e+00)(9.1661254882812500e+01 6.7212303161621094e+01 6.2326173782348633e+00)(9.1667900085449219e+01 6.7227928161621094e+01 -6.1589846611022949e+00)(9.1449996948242188e+01 6.9708023071289062e+01 -6.3862314224243164e+00)(9.1667900085449219e+01 6.7227928161621094e+01 -6.1589846611022949e+00)(9.1449996948242188e+01 6.7386894226074219e+01 -1.8946012496948242e+01)(9.1449996948242188e+01 6.7386894226074219e+01 -1.8946012496948242e+01)(9.1667900085449219e+01 6.7227928161621094e+01 -6.1589846611022949e+00)(9.1667900085449219e+01 6.4989387512207031e+01 -1.8271839141845703e+01)(9.1449996948242188e+01 6.7386894226074219e+01 -1.8946012496948242e+01)(9.1667900085449219e+01 6.4989387512207031e+01 -1.8271839141845703e+01)(9.1449996948242188e+01 6.2821895599365234e+01 -3.0874828338623047e+01)(9.1449996948242188e+01 6.2821895599365234e+01 -3.0874828338623047e+01)(9.1667900085449219e+01 6.4989387512207031e+01 -1.8271839141845703e+01)(9.1667900085449219e+01 6.0586837768554688e+01 -2.9776180267333984e+01)(9.1449996948242188e+01 6.2821895599365234e+01 -3.0874828338623047e+01)(9.1667900085449219e+01 6.0586837768554688e+01 -2.9776180267333984e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(9.1667900085449219e+01 6.0586837768554688e+01 -2.9776180267333984e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(9.1449996948242188e+01 5.6165065765380859e+01 -4.1775405883789062e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(9.1449996948242188e+01 4.7638145446777344e+01 -5.1284725189208984e+01)(9.1449996948242188e+01 4.7638145446777344e+01 -5.1284725189208984e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(9.1667900085449219e+01 4.5943374633789062e+01 -4.9459815979003906e+01)(9.1449996948242188e+01 4.7638145446777344e+01 -5.1284725189208984e+01)(9.1667900085449219e+01 4.5943374633789062e+01 -4.9459815979003906e+01)(9.1449996948242188e+01 3.7525054931640625e+01 -5.9086090087890625e+01)(9.1449996948242188e+01 3.7525054931640625e+01 -5.9086090087890625e+01)(9.1667900085449219e+01 4.5943374633789062e+01 -4.9459815979003906e+01)(9.1667900085449219e+01 3.6190147399902344e+01 -5.6983577728271484e+01)(9.1449996948242188e+01 3.7525054931640625e+01 -5.9086090087890625e+01)(9.1667900085449219e+01 3.6190147399902344e+01 -5.6983577728271484e+01)(9.1449996948242188e+01 2.6162622451782227e+01 -6.4919692993164062e+01)(9.1449996948242188e+01 2.6162622451782227e+01 -6.4919692993164062e+01)(9.1667900085449219e+01 3.6190147399902344e+01 -5.6983577728271484e+01)(9.1667900085449219e+01 2.5232015609741211e+01 -6.2609596252441406e+01)(9.1449996948242188e+01 2.6162622451782227e+01 -6.4919692993164062e+01)(9.1667900085449219e+01 2.5232015609741211e+01 -6.2609596252441406e+01)(9.1449996948242188e+01 1.3929244995117188e+01 -6.8591255187988281e+01)(9.1449996948242188e+01 1.3929244995117188e+01 -6.8591255187988281e+01)(9.1667900085449219e+01 2.5232015609741211e+01 -6.2609596252441406e+01)(9.1667900085449219e+01 1.3433959960937500e+01 -6.6150505065917969e+01)(9.1449996948242188e+01 1.3929244995117188e+01 -6.8591255187988281e+01)(9.1667900085449219e+01 1.3433959960937500e+01 -6.6150505065917969e+01)(9.1454238891601562e+01 -9.6083572134375572e-03 -7.0104873657226562e+01)(9.1454238891601562e+01 -9.6083572134375572e-03 -7.0104873657226562e+01)(9.1667900085449219e+01 1.3433959960937500e+01 -6.6150505065917969e+01)(9.1671630859375000e+01 7.8737270087003708e-03 -6.7610321044921875e+01)(-6.7999916076660156e+01 4.0441420860588551e-03 3.4484001159667969e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 7.9998931884765625e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 3.5854042053222656e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 3.5854042053222656e+01)(-6.8000000000000000e+01 -2.4280507204821333e-06 7.9998931884765625e+01)(-6.7653114318847656e+01 5.8200817108154297e+00 7.9897354125976562e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 3.5854042053222656e+01)(-6.7653114318847656e+01 5.8200817108154297e+00 7.9897354125976562e+01)(-6.6910301208496094e+01 1.2365371704101562e+01 3.4839694976806641e+01)(-6.6910301208496094e+01 1.2365371704101562e+01 3.4839694976806641e+01)(-6.7653114318847656e+01 5.8200817108154297e+00 7.9897354125976562e+01)(-6.6832397460937500e+01 1.1536724090576172e+01 7.9797485351562500e+01)(-6.6910301208496094e+01 1.2365371704101562e+01 3.4839694976806641e+01)(-6.6832397460937500e+01 1.1536724090576172e+01 7.9797485351562500e+01)(-6.5683982849121094e+01 1.8348363876342773e+01 3.6085140228271484e+01)(-6.5683982849121094e+01 1.8348363876342773e+01 3.6085140228271484e+01)(-6.6832397460937500e+01 1.1536724090576172e+01 7.9797485351562500e+01)(-6.5528343200683594e+01 1.7223266601562500e+01 7.9697990417480469e+01)(-6.5683982849121094e+01 1.8348363876342773e+01 3.6085140228271484e+01)(-6.5528343200683594e+01 1.7223266601562500e+01 7.9697990417480469e+01)(-6.3888893127441406e+01 2.4564922332763672e+01 3.4872734069824219e+01)(-6.3888893127441406e+01 2.4564922332763672e+01 3.4872734069824219e+01)(-6.5528343200683594e+01 1.7223266601562500e+01 7.9697990417480469e+01)(-6.3748126983642578e+01 2.2862432479858398e+01 7.9599861145019531e+01)(-6.3748126983642578e+01 2.2862432479858398e+01 7.9599861145019531e+01)(-6.1526622772216797e+01 2.8200767517089844e+01 7.9506690979003906e+01)(-6.3888893127441406e+01 2.4564922332763672e+01 3.4872734069824219e+01)(-6.3888893127441406e+01 2.4564922332763672e+01 3.4872734069824219e+01)(-6.1526622772216797e+01 2.8200767517089844e+01 7.9506690979003906e+01)(-6.1833629608154297e+01 2.9799217224121094e+01 3.5476764678955078e+01)(-6.1833629608154297e+01 2.9799217224121094e+01 3.5476764678955078e+01)(-6.1526622772216797e+01 2.8200767517089844e+01 7.9506690979003906e+01)(-5.9051998138427734e+01 3.3001037597656250e+01 7.9423118591308594e+01)(-6.1833629608154297e+01 2.9799217224121094e+01 3.5476764678955078e+01)(-5.9051998138427734e+01 3.3001037597656250e+01 7.9423118591308594e+01)(-6.0345966339111328e+01 3.2908077239990234e+01 3.6369956970214844e+01)(-6.0345966339111328e+01 3.2908077239990234e+01 3.6369956970214844e+01)(-5.9051998138427734e+01 3.3001037597656250e+01 7.9423118591308594e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 3.6462013244628906e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 3.6462013244628906e+01)(-5.9051998138427734e+01 3.3001037597656250e+01 7.9423118591308594e+01)(-5.5839229583740234e+01 3.8096725463867188e+01 7.9333946228027344e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 3.6462013244628906e+01)(-5.5839229583740234e+01 3.8096725463867188e+01 7.9333946228027344e+01)(-5.4585369110107422e+01 4.2225013732910156e+01 3.5236370086669922e+01)(-5.4585369110107422e+01 4.2225013732910156e+01 3.5236370086669922e+01)(-5.5839229583740234e+01 3.8096725463867188e+01 7.9333946228027344e+01)(-5.2075523376464844e+01 4.3008434295654297e+01 7.9248191833496094e+01)(-5.4585369110107422e+01 4.2225013732910156e+01 3.5236370086669922e+01)(-5.2075523376464844e+01 4.3008434295654297e+01 7.9248191833496094e+01)(-5.1067028045654297e+01 4.6433624267578125e+01 3.5361972808837891e+01)(-5.1067028045654297e+01 4.6433624267578125e+01 3.5361972808837891e+01)(-5.2075523376464844e+01 4.3008434295654297e+01 7.9248191833496094e+01)(-4.8182617187500000e+01 4.7238426208496094e+01 7.9174377441406250e+01)(-5.1067028045654297e+01 4.6433624267578125e+01 3.5361972808837891e+01)(-4.8182617187500000e+01 4.7238426208496094e+01 7.9174377441406250e+01)(-4.8398433685302734e+01 4.9087162017822266e+01 3.6663974761962891e+01)(-4.8398433685302734e+01 4.9087162017822266e+01 3.6663974761962891e+01)(-4.8182617187500000e+01 4.7238426208496094e+01 7.9174377441406250e+01)(-4.3784351348876953e+01 5.1246944427490234e+01 7.9104736328125000e+01)(-4.8398433685302734e+01 4.9087162017822266e+01 3.6663974761962891e+01)(-4.3784351348876953e+01 5.1246944427490234e+01 7.9104736328125000e+01)(-4.4385223388671875e+01 5.2574661254882812e+01 3.6718040466308594e+01)(-4.4385223388671875e+01 5.2574661254882812e+01 3.6718040466308594e+01)(-4.3784351348876953e+01 5.1246944427490234e+01 7.9104736328125000e+01)(-4.0169887542724609e+01 5.5659156799316406e+01 3.5466384887695312e+01)(-4.0169887542724609e+01 5.5659156799316406e+01 3.5466384887695312e+01)(-4.3784351348876953e+01 5.1246944427490234e+01 7.9104736328125000e+01)(-3.9169162750244141e+01 5.4751255035400391e+01 7.9043647766113281e+01)(-4.0169887542724609e+01 5.5659156799316406e+01 3.5466384887695312e+01)(-3.9169162750244141e+01 5.4751255035400391e+01 7.9043647766113281e+01)(-3.5433971405029297e+01 5.8478576660156250e+01 3.5521034240722656e+01)(-3.5433971405029297e+01 5.8478576660156250e+01 3.5521034240722656e+01)(-3.9169162750244141e+01 5.4751255035400391e+01 7.9043647766113281e+01)(-3.4797653198242188e+01 5.7520683288574219e+01 7.8994911193847656e+01)(-3.5433971405029297e+01 5.8478576660156250e+01 3.5521034240722656e+01)(-3.4797653198242188e+01 5.7520683288574219e+01 7.8994911193847656e+01)(-3.0823434829711914e+01 6.0725284576416016e+01 3.5420742034912109e+01)(-3.0823434829711914e+01 6.0725284576416016e+01 3.5420742034912109e+01)(-3.4797653198242188e+01 5.7520683288574219e+01 7.8994911193847656e+01)(-2.9581027984619141e+01 6.0253547668457031e+01 7.8946830749511719e+01)(-3.0823434829711914e+01 6.0725284576416016e+01 3.5420742034912109e+01)(-2.9581027984619141e+01 6.0253547668457031e+01 7.8946830749511719e+01)(-2.5203836441040039e+01 6.2853336334228516e+01 3.6840698242187500e+01)(-2.5203836441040039e+01 6.2853336334228516e+01 3.6840698242187500e+01)(-2.9581027984619141e+01 6.0253547668457031e+01 7.8946830749511719e+01)(-2.4284629821777344e+01 6.2485771179199219e+01 7.8908180236816406e+01)(-2.5203836441040039e+01 6.2853336334228516e+01 3.6840698242187500e+01)(-2.4284629821777344e+01 6.2485771179199219e+01 7.8908180236816406e+01)(-1.9805480957031250e+01 6.4450942993164062e+01 3.5603096008300781e+01)(-1.9805480957031250e+01 6.4450942993164062e+01 3.5603096008300781e+01)(-2.4284629821777344e+01 6.2485771179199219e+01 7.8908180236816406e+01)(-1.8774549484252930e+01 6.4272377014160156e+01 7.8877052307128906e+01)(-1.9805480957031250e+01 6.4450942993164062e+01 3.5603096008300781e+01)(-1.8774549484252930e+01 6.4272377014160156e+01 7.8877052307128906e+01)(-1.4076469421386719e+01 6.5646324157714844e+01 3.6859851837158203e+01)(-1.4076469421386719e+01 6.5646324157714844e+01 3.6859851837158203e+01)(-1.8774549484252930e+01 6.4272377014160156e+01 7.8877052307128906e+01)(-1.3880566596984863e+01 6.5447250366210938e+01 7.8856689453125000e+01)(-1.4076469421386719e+01 6.5646324157714844e+01 3.6859851837158203e+01)(-1.3880566596984863e+01 6.5447250366210938e+01 7.8856689453125000e+01)(-8.2715187072753906e+00 6.6427299499511719e+01 3.5630577087402344e+01)(-8.2715187072753906e+00 6.6427299499511719e+01 3.5630577087402344e+01)(-1.3880566596984863e+01 6.5447250366210938e+01 7.8856689453125000e+01)(-8.1800279617309570e+00 6.6349296569824219e+01 7.8840812683105469e+01)(-8.2715187072753906e+00 6.6427299499511719e+01 3.5630577087402344e+01)(-8.1800279617309570e+00 6.6349296569824219e+01 7.8840812683105469e+01)(-3.8906500339508057e+00 6.6736343383789062e+01 3.6864295959472656e+01)(-3.8906500339508057e+00 6.6736343383789062e+01 3.6864295959472656e+01)(-8.1800279617309570e+00 6.6349296569824219e+01 7.8840812683105469e+01)(-2.3633797168731689e+00 6.6780578613281250e+01 7.8833213806152344e+01)(-3.8906500339508057e+00 6.6736343383789062e+01 3.6864295959472656e+01)(-2.3633797168731689e+00 6.6780578613281250e+01 7.8833213806152344e+01)(2.6069841384887695e+00 6.6780456542968750e+01 3.5600738525390625e+01)(2.6069841384887695e+00 6.6780456542968750e+01 3.5600738525390625e+01)(-2.3633797168731689e+00 6.6780578613281250e+01 7.8833213806152344e+01)(3.5560040473937988e+00 6.6734107971191406e+01 7.8834083557128906e+01)(2.6069841384887695e+00 6.6780456542968750e+01 3.5600738525390625e+01)(3.5560040473937988e+00 6.6734107971191406e+01 7.8834083557128906e+01)(9.0014171600341797e+00 6.6350517272949219e+01 3.6863029479980469e+01)(9.0014171600341797e+00 6.6350517272949219e+01 3.6863029479980469e+01)(3.5560040473937988e+00 6.6734107971191406e+01 7.8834083557128906e+01)(8.6764278411865234e+00 6.6293434143066406e+01 7.8841857910156250e+01)(9.0014171600341797e+00 6.6350517272949219e+01 3.6863029479980469e+01)(8.6764278411865234e+00 6.6293434143066406e+01 7.8841857910156250e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(8.6764278411865234e+00 6.6293434143066406e+01 7.8841857910156250e+01)(1.4538849830627441e+01 6.5310134887695312e+01 7.8858985900878906e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(1.4538849830627441e+01 6.5310134887695312e+01 7.8858985900878906e+01)(1.9871725082397461e+01 6.4359245300292969e+01 3.6851844787597656e+01)(1.4538849830627441e+01 6.5310134887695312e+01 7.8858985900878906e+01)(2.0228311538696289e+01 6.3850864410400391e+01 7.8884407043457031e+01)(1.9871725082397461e+01 6.4359245300292969e+01 3.6851844787597656e+01)(1.9871725082397461e+01 6.4359245300292969e+01 3.6851844787597656e+01)(2.0228311538696289e+01 6.3850864410400391e+01 7.8884407043457031e+01)(2.1717346191406250e+01 6.3927917480468750e+01 3.6849079132080078e+01)(2.1717346191406250e+01 6.3927917480468750e+01 3.6849079132080078e+01)(2.0228311538696289e+01 6.3850864410400391e+01 7.8884407043457031e+01)(2.5678831100463867e+01 6.1951824188232422e+01 7.8917549133300781e+01)(2.1717346191406250e+01 6.3927917480468750e+01 3.6849079132080078e+01)(2.5678831100463867e+01 6.1951824188232422e+01 7.8917549133300781e+01)(2.7408868789672852e+01 6.2092468261718750e+01 3.5577117919921875e+01)(2.7408868789672852e+01 6.2092468261718750e+01 3.5577117919921875e+01)(2.5678831100463867e+01 6.1951824188232422e+01 7.8917549133300781e+01)(3.1452968597412109e+01 5.9344604492187500e+01 7.8963073730468750e+01)(2.7408868789672852e+01 6.2092468261718750e+01 3.5577117919921875e+01)(3.1452968597412109e+01 5.9344604492187500e+01 7.8963073730468750e+01)(3.2693290710449219e+01 5.9827770233154297e+01 3.6811691284179688e+01)(3.2693290710449219e+01 5.9827770233154297e+01 3.6811691284179688e+01)(3.1452968597412109e+01 5.9344604492187500e+01 7.8963073730468750e+01)(3.6374794006347656e+01 5.6563446044921875e+01 7.9011314392089844e+01)(4.1489517211914062e+01 5.3070255279541016e+01 7.9072967529296875e+01)(4.4632759094238281e+01 5.2118442535400391e+01 4.3769676208496094e+01)(4.0461086273193359e+01 5.5412715911865234e+01 3.7932312011718750e+01)(4.1489517211914062e+01 5.3070255279541016e+01 7.9072967529296875e+01)(4.0461086273193359e+01 5.5412715911865234e+01 3.7932312011718750e+01)(3.6374794006347656e+01 5.6563446044921875e+01 7.9011314392089844e+01)(3.6374794006347656e+01 5.6563446044921875e+01 7.9011314392089844e+01)(4.0461086273193359e+01 5.5412715911865234e+01 3.7932312011718750e+01)(3.7919445037841797e+01 5.7076404571533203e+01 3.5565696716308594e+01)(3.6374794006347656e+01 5.6563446044921875e+01 7.9011314392089844e+01)(3.7919445037841797e+01 5.7076404571533203e+01 3.5565696716308594e+01)(3.2693290710449219e+01 5.9827770233154297e+01 3.6811691284179688e+01)(4.6284545898437500e+01 4.9069606781005859e+01 7.9143577575683594e+01)(4.8381919860839844e+01 4.8592300415039062e+01 4.9973789215087891e+01)(4.1489517211914062e+01 5.3070255279541016e+01 7.9072967529296875e+01)(4.1489517211914062e+01 5.3070255279541016e+01 7.9072967529296875e+01)(4.8381919860839844e+01 4.8592300415039062e+01 4.9973789215087891e+01)(4.4632759094238281e+01 5.2118442535400391e+01 4.3769676208496094e+01)(5.8465789794921875e+01 3.4054191589355469e+01 7.9401954650878906e+01)(5.7443264007568359e+01 3.6755607604980469e+01 6.1999500274658203e+01)(5.3721446990966797e+01 4.0961109161376953e+01 7.9283363342285156e+01)(5.3721446990966797e+01 4.0961109161376953e+01 7.9283363342285156e+01)(5.7443264007568359e+01 3.6755607604980469e+01 6.1999500274658203e+01)(5.4599044799804688e+01 4.1079441070556641e+01 5.8263038635253906e+01)(5.3721446990966797e+01 4.0961109161376953e+01 7.9283363342285156e+01)(5.4599044799804688e+01 4.1079441070556641e+01 5.8263038635253906e+01)(5.1994861602783203e+01 4.4354225158691406e+01 5.6763404846191406e+01)(5.3721446990966797e+01 4.0961109161376953e+01 7.9283363342285156e+01)(5.1994861602783203e+01 4.4354225158691406e+01 5.6763404846191406e+01)(4.9932880401611328e+01 4.5428333282470703e+01 7.9205986022949219e+01)(4.9932880401611328e+01 4.5428333282470703e+01 7.9205986022949219e+01)(5.1994861602783203e+01 4.4354225158691406e+01 5.6763404846191406e+01)(4.6284545898437500e+01 4.9069606781005859e+01 7.9143577575683594e+01)(4.6284545898437500e+01 4.9069606781005859e+01 7.9143577575683594e+01)(5.1994861602783203e+01 4.4354225158691406e+01 5.6763404846191406e+01)(4.8381919860839844e+01 4.8592300415039062e+01 4.9973789215087891e+01)(5.8465789794921875e+01 3.4054191589355469e+01 7.9401954650878906e+01)(6.0929821014404297e+01 3.0423191070556641e+01 6.6616416931152344e+01)(5.7443264007568359e+01 3.6755607604980469e+01 6.1999500274658203e+01)(6.3698856353759766e+01 2.3271192550659180e+01 7.9592422485351562e+01)(6.5270767211914062e+01 1.9404254913330078e+01 7.1481430053710938e+01)(6.0929821014404297e+01 3.0423191070556641e+01 6.6616416931152344e+01)(6.3698856353759766e+01 2.3271192550659180e+01 7.9592422485351562e+01)(6.0929821014404297e+01 3.0423191070556641e+01 6.6616416931152344e+01)(5.8465789794921875e+01 3.4054191589355469e+01 7.9401954650878906e+01)(6.8021232604980469e+01 2.5911118984222412e+00 7.9722229003906250e+01)(6.7730255126953125e+01 9.2184257507324219e+00 7.3954627990722656e+01)(6.3698856353759766e+01 2.3271192550659180e+01 7.9592422485351562e+01)(6.3698856353759766e+01 2.3271192550659180e+01 7.9592422485351562e+01)(6.7730255126953125e+01 9.2184257507324219e+00 7.3954627990722656e+01)(6.5270767211914062e+01 1.9404254913330078e+01 7.1481430053710938e+01)(-6.7999916076660156e+01 4.0441420860588551e-03 3.4484001159667969e+01)(-6.7693916320800781e+01 6.0005164146423340e+00 3.5854042053222656e+01)(-6.6910301208496094e+01 1.2365371704101562e+01 3.4839694976806641e+01)(-6.6910301208496094e+01 1.2365371704101562e+01 3.4839694976806641e+01)(-6.5683982849121094e+01 1.8348363876342773e+01 3.6085140228271484e+01)(-6.3888893127441406e+01 2.4564922332763672e+01 3.4872734069824219e+01)(-6.1833629608154297e+01 2.9799217224121094e+01 3.5476764678955078e+01)(-6.0345966339111328e+01 3.2908077239990234e+01 3.6369956970214844e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 3.6462013244628906e+01)(-6.1833629608154297e+01 2.9799217224121094e+01 3.5476764678955078e+01)(-5.7649440765380859e+01 3.7703392028808594e+01 3.6462013244628906e+01)(-5.4585369110107422e+01 4.2225013732910156e+01 3.5236370086669922e+01)(-5.1067028045654297e+01 4.6433624267578125e+01 3.5361972808837891e+01)(-4.8398433685302734e+01 4.9087162017822266e+01 3.6663974761962891e+01)(-4.4385223388671875e+01 5.2574661254882812e+01 3.6718040466308594e+01)(-5.1067028045654297e+01 4.6433624267578125e+01 3.5361972808837891e+01)(-4.4385223388671875e+01 5.2574661254882812e+01 3.6718040466308594e+01)(-4.0169887542724609e+01 5.5659156799316406e+01 3.5466384887695312e+01)(-3.0823434829711914e+01 6.0725284576416016e+01 3.5420742034912109e+01)(-2.5203836441040039e+01 6.2853336334228516e+01 3.6840698242187500e+01)(-1.9805480957031250e+01 6.4450942993164062e+01 3.5603096008300781e+01)(-1.9805480957031250e+01 6.4450942993164062e+01 3.5603096008300781e+01)(-1.4076469421386719e+01 6.5646324157714844e+01 3.6859851837158203e+01)(-8.2715187072753906e+00 6.6427299499511719e+01 3.5630577087402344e+01)(-8.2715187072753906e+00 6.6427299499511719e+01 3.5630577087402344e+01)(-3.8906500339508057e+00 6.6736343383789062e+01 3.6864295959472656e+01)(2.6069841384887695e+00 6.6780456542968750e+01 3.5600738525390625e+01)(2.6069841384887695e+00 6.6780456542968750e+01 3.5600738525390625e+01)(9.0014171600341797e+00 6.6350517272949219e+01 3.6863029479980469e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(1.9871725082397461e+01 6.4359245300292969e+01 3.6851844787597656e+01)(2.1717346191406250e+01 6.3927917480468750e+01 3.6849079132080078e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(2.1717346191406250e+01 6.3927917480468750e+01 3.6849079132080078e+01)(2.7408868789672852e+01 6.2092468261718750e+01 3.5577117919921875e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-6.7999916076660156e+01 4.0441420860588551e-03 3.4484001159667969e+01)(-6.4212265014648438e+01 1.6069442749023438e+01 3.3063758850097656e+01)(-6.4212265014648438e+01 1.6069442749023438e+01 3.3063758850097656e+01)(-6.7999916076660156e+01 4.0441420860588551e-03 3.4484001159667969e+01)(-6.6910301208496094e+01 1.2365371704101562e+01 3.4839694976806641e+01)(-6.4212265014648438e+01 1.6069442749023438e+01 3.3063758850097656e+01)(-6.6910301208496094e+01 1.2365371704101562e+01 3.4839694976806641e+01)(-6.3888893127441406e+01 2.4564922332763672e+01 3.4872734069824219e+01)(-6.4212265014648438e+01 1.6069442749023438e+01 3.3063758850097656e+01)(-6.3888893127441406e+01 2.4564922332763672e+01 3.4872734069824219e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-5.4585369110107422e+01 4.2225013732910156e+01 3.5236370086669922e+01)(-5.1067028045654297e+01 4.6433624267578125e+01 3.5361972808837891e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-5.1067028045654297e+01 4.6433624267578125e+01 3.5361972808837891e+01)(-4.6011112213134766e+01 4.8396438598632812e+01 3.3608791351318359e+01)(-4.6011112213134766e+01 4.8396438598632812e+01 3.3608791351318359e+01)(-5.1067028045654297e+01 4.6433624267578125e+01 3.5361972808837891e+01)(-4.0169887542724609e+01 5.5659156799316406e+01 3.5466384887695312e+01)(-4.6011112213134766e+01 4.8396438598632812e+01 3.3608791351318359e+01)(-4.0169887542724609e+01 5.5659156799316406e+01 3.5466384887695312e+01)(-3.1485271453857422e+01 5.8222759246826172e+01 3.3792057037353516e+01)(-3.1485271453857422e+01 5.8222759246826172e+01 3.3792057037353516e+01)(-4.0169887542724609e+01 5.5659156799316406e+01 3.5466384887695312e+01)(-3.5433971405029297e+01 5.8478576660156250e+01 3.5521034240722656e+01)(-3.1485271453857422e+01 5.8222759246826172e+01 3.3792057037353516e+01)(-3.5433971405029297e+01 5.8478576660156250e+01 3.5521034240722656e+01)(-3.0823434829711914e+01 6.0725284576416016e+01 3.5420742034912109e+01)(-3.1485271453857422e+01 5.8222759246826172e+01 3.3792057037353516e+01)(-3.0823434829711914e+01 6.0725284576416016e+01 3.5420742034912109e+01)(-1.9805480957031250e+01 6.4450942993164062e+01 3.5603096008300781e+01)(-3.1485271453857422e+01 5.8222759246826172e+01 3.3792057037353516e+01)(-1.9805480957031250e+01 6.4450942993164062e+01 3.5603096008300781e+01)(-1.0587107658386230e+01 6.4179908752441406e+01 3.3910305023193359e+01)(-1.0587107658386230e+01 6.4179908752441406e+01 3.3910305023193359e+01)(-1.9805480957031250e+01 6.4450942993164062e+01 3.5603096008300781e+01)(-8.2715187072753906e+00 6.6427299499511719e+01 3.5630577087402344e+01)(-1.0587107658386230e+01 6.4179908752441406e+01 3.3910305023193359e+01)(-8.2715187072753906e+00 6.6427299499511719e+01 3.5630577087402344e+01)(2.6069841384887695e+00 6.6780456542968750e+01 3.5600738525390625e+01)(-1.0587107658386230e+01 6.4179908752441406e+01 3.3910305023193359e+01)(2.6069841384887695e+00 6.6780456542968750e+01 3.5600738525390625e+01)(9.9603757858276367e+00 6.4180931091308594e+01 3.3913021087646484e+01)(9.9603757858276367e+00 6.4180931091308594e+01 3.3913021087646484e+01)(2.6069841384887695e+00 6.6780456542968750e+01 3.5600738525390625e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(9.9603757858276367e+00 6.4180931091308594e+01 3.3913021087646484e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(2.6414438247680664e+01 6.0177715301513672e+01 3.3825382232666016e+01)(2.6414438247680664e+01 6.0177715301513672e+01 3.3825382232666016e+01)(1.5502481460571289e+01 6.5382659912109375e+01 3.5588733673095703e+01)(2.7408868789672852e+01 6.2092468261718750e+01 3.5577117919921875e+01)(3.2693290710449219e+01 5.9827770233154297e+01 3.6811691284179688e+01)(3.7919445037841797e+01 5.7076404571533203e+01 3.5565696716308594e+01)(2.7408868789672852e+01 6.2092468261718750e+01 3.5577117919921875e+01)(-5.4585369110107422e+01 4.2225013732910156e+01 3.5236370086669922e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-6.1833629608154297e+01 2.9799217224121094e+01 3.5476764678955078e+01)(-6.1833629608154297e+01 2.9799217224121094e+01 3.5476764678955078e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-6.3888893127441406e+01 2.4564922332763672e+01 3.4872734069824219e+01)(2.7408868789672852e+01 6.2092468261718750e+01 3.5577117919921875e+01)(3.7919445037841797e+01 5.7076404571533203e+01 3.5565696716308594e+01)(2.6414438247680664e+01 6.0177715301513672e+01 3.3825382232666016e+01)(2.6414438247680664e+01 6.0177715301513672e+01 3.3825382232666016e+01)(3.7919445037841797e+01 5.7076404571533203e+01 3.5565696716308594e+01)(4.6410690307617188e+01 5.2127120971679688e+01 3.3667469024658203e+01)(4.8393405914306641e+01 5.1521060943603516e+01 3.6149684906005859e+01)(6.6003753662109375e+01 5.3492923736572266e+01 3.6184108734130859e+01)(4.8333259582519531e+01 5.2016944885253906e+01 3.6800323486328125e+01)(4.8333259582519531e+01 5.2016944885253906e+01 3.6800323486328125e+01)(6.6003753662109375e+01 5.3492923736572266e+01 3.6184108734130859e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(6.6003753662109375e+01 5.3492923736572266e+01 3.6184108734130859e+01)(6.8748840332031250e+01 5.2794204711914062e+01 3.5438079833984375e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(6.8748840332031250e+01 5.2794204711914062e+01 3.5438079833984375e+01)(7.0556358337402344e+01 5.1992599487304688e+01 3.3400032043457031e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(7.0556358337402344e+01 5.1992599487304688e+01 3.3400032043457031e+01)(7.1710327148437500e+01 5.2804824829101562e+01 3.0847661972045898e+01)(7.1710327148437500e+01 5.2804824829101562e+01 3.0847661972045898e+01)(7.0556358337402344e+01 5.1992599487304688e+01 3.3400032043457031e+01)(7.1252517700195312e+01 5.1601467132568359e+01 3.0683090209960938e+01)(7.0556358337402344e+01 5.1992599487304688e+01 3.3400032043457031e+01)(6.5979476928710938e+01 4.1661361694335938e+01 3.5240871429443359e+01)(6.7960166931152344e+01 3.9901386260986328e+01 3.3197433471679688e+01)(7.1252517700195312e+01 5.1601467132568359e+01 3.0683090209960938e+01)(7.0556358337402344e+01 5.1992599487304688e+01 3.3400032043457031e+01)(6.8991874694824219e+01 4.2546268463134766e+01 3.0505603790283203e+01)(6.8748840332031250e+01 5.2794204711914062e+01 3.5438079833984375e+01)(6.6003753662109375e+01 5.3492923736572266e+01 3.6184108734130859e+01)(6.5979476928710938e+01 4.1661361694335938e+01 3.5240871429443359e+01)(6.8748840332031250e+01 5.2794204711914062e+01 3.5438079833984375e+01)(6.5979476928710938e+01 4.1661361694335938e+01 3.5240871429443359e+01)(7.0556358337402344e+01 5.1992599487304688e+01 3.3400032043457031e+01)(6.8991874694824219e+01 4.2546268463134766e+01 3.0505603790283203e+01)(7.0556358337402344e+01 5.1992599487304688e+01 3.3400032043457031e+01)(6.7960166931152344e+01 3.9901386260986328e+01 3.3197433471679688e+01)(6.6003753662109375e+01 5.3492923736572266e+01 3.6184108734130859e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(6.5979476928710938e+01 4.1661361694335938e+01 3.5240871429443359e+01)(6.8991874694824219e+01 4.2546268463134766e+01 3.0505603790283203e+01)(6.7960166931152344e+01 3.9901386260986328e+01 3.3197433471679688e+01)(6.8694984436035156e+01 3.9793727874755859e+01 3.0445819854736328e+01)(6.8694984436035156e+01 3.9793727874755859e+01 3.0445819854736328e+01)(6.8694984436035156e+01 3.9793727874755859e+01 -3.0445819854736328e+01)(6.8991874694824219e+01 4.2546268463134766e+01 3.0505603790283203e+01)(6.8991874694824219e+01 4.2546268463134766e+01 3.0505603790283203e+01)(6.8694984436035156e+01 3.9793727874755859e+01 -3.0445819854736328e+01)(6.8702972412109375e+01 3.9954540252685547e+01 -3.0454803466796875e+01)(6.8694984436035156e+01 3.9793727874755859e+01 -3.0445819854736328e+01)(6.8694984436035156e+01 3.9793727874755859e+01 3.0445819854736328e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 -2.9751218795776367e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 -2.9751218795776367e+01)(6.8694984436035156e+01 3.9793727874755859e+01 3.0445819854736328e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 2.9751218795776367e+01)(6.7960166931152344e+01 3.9901386260986328e+01 3.3197433471679688e+01)(6.7266197204589844e+01 1.9849516451358795e-02 3.2495204925537109e+01)(6.8694984436035156e+01 3.9793727874755859e+01 3.0445819854736328e+01)(6.8694984436035156e+01 3.9793727874755859e+01 3.0445819854736328e+01)(6.7266197204589844e+01 1.9849516451358795e-02 3.2495204925537109e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 2.9751218795776367e+01)(6.5979476928710938e+01 4.1661361694335938e+01 3.5240871429443359e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(6.5254318237304688e+01 1.3590400107204914e-02 3.4510925292968750e+01)(6.5979476928710938e+01 4.1661361694335938e+01 3.5240871429443359e+01)(6.5254318237304688e+01 1.3590400107204914e-02 3.4510925292968750e+01)(6.7960166931152344e+01 3.9901386260986328e+01 3.3197433471679688e+01)(6.7960166931152344e+01 3.9901386260986328e+01 3.3197433471679688e+01)(6.5254318237304688e+01 1.3590400107204914e-02 3.4510925292968750e+01)(6.7266197204589844e+01 1.9849516451358795e-02 3.2495204925537109e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.6267784118652344e+01)(-2.5770069122314453e+01 5.9850078582763672e+01 3.6295066833496094e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.6170833587646484e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.6325241088867188e+01)(-2.5770069122314453e+01 5.9850078582763672e+01 3.6295066833496094e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.6267784118652344e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.6170833587646484e+01)(-2.5770069122314453e+01 5.9850078582763672e+01 3.6295066833496094e+01)(-4.4663909912109375e+01 4.8785358428955078e+01 3.6101928710937500e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.6170833587646484e+01)(-4.4663909912109375e+01 4.8785358428955078e+01 3.6101928710937500e+01)(-4.3236625671386719e+01 4.5131404876708984e+01 3.6038154602050781e+01)(3.6185531616210938e+01 5.0959369659423828e+01 3.6139881134033203e+01)(2.7312543869018555e+01 5.9077732086181641e+01 3.6281585693359375e+01)(2.5491626739501953e+01 5.7065116882324219e+01 3.6246456146240234e+01)(2.5491626739501953e+01 5.7065116882324219e+01 3.6246456146240234e+01)(2.7312543869018555e+01 5.9077732086181641e+01 3.6281585693359375e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.6314365386962891e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.6314365386962891e+01)(2.7312543869018555e+01 5.9077732086181641e+01 3.6281585693359375e+01)(4.0126457214355469e+00 6.4169502258300781e+01 3.6370464324951172e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.6314365386962891e+01)(4.0126457214355469e+00 6.4169502258300781e+01 3.6370464324951172e+01)(1.5887839794158936e+00 6.2479801177978516e+01 3.6340969085693359e+01)(1.5887839794158936e+00 6.2479801177978516e+01 3.6340969085693359e+01)(4.0126457214355469e+00 6.4169502258300781e+01 3.6370464324951172e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.6325241088867188e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.6325241088867188e+01)(4.0126457214355469e+00 6.4169502258300781e+01 3.6370464324951172e+01)(-2.5770069122314453e+01 5.9850078582763672e+01 3.6295066833496094e+01)(4.8393405914306641e+01 5.1521060943603516e+01 3.6149684906005859e+01)(4.2526111602783203e+01 5.1752124786376953e+01 3.6153717041015625e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.5998775482177734e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.5998775482177734e+01)(4.2526111602783203e+01 5.1752124786376953e+01 3.6153717041015625e+01)(3.6185531616210938e+01 5.0959369659423828e+01 3.6139881134033203e+01)(4.8393405914306641e+01 5.1521060943603516e+01 3.6149684906005859e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.5998775482177734e+01)(6.6003753662109375e+01 5.3492923736572266e+01 3.6184108734130859e+01)(-5.1246234893798828e+01 3.5778110504150391e+01 3.5874893188476562e+01)(-5.3817752838134766e+01 3.8223125457763672e+01 3.5917568206787109e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.5687385559082031e+01)(3.6185531616210938e+01 5.0959369659423828e+01 3.6139881134033203e+01)(4.2526111602783203e+01 5.1752124786376953e+01 3.6153717041015625e+01)(2.7312543869018555e+01 5.9077732086181641e+01 3.6281585693359375e+01)(5.2998458862304688e+01 3.3127220153808594e+01 3.5828620910644531e+01)(5.8464942932128906e+01 2.2093015670776367e+01 3.5636016845703125e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(5.8464942932128906e+01 2.2093015670776367e+01 3.5636016845703125e+01)(6.1661891937255859e+01 1.0201034545898438e+01 3.5428443908691406e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(-4.3236625671386719e+01 4.5131404876708984e+01 3.6038154602050781e+01)(-4.4663909912109375e+01 4.8785358428955078e+01 3.6101928710937500e+01)(-5.1246234893798828e+01 3.5778110504150391e+01 3.5874893188476562e+01)(-5.1246234893798828e+01 3.5778110504150391e+01 3.5874893188476562e+01)(-4.4663909912109375e+01 4.8785358428955078e+01 3.6101928710937500e+01)(-5.3817752838134766e+01 3.8223125457763672e+01 3.5917568206787109e+01)(-5.3817752838134766e+01 3.8223125457763672e+01 3.5917568206787109e+01)(-6.0664722442626953e+01 2.5343530654907227e+01 3.5692752838134766e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.5687385559082031e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.5687385559082031e+01)(-6.0664722442626953e+01 2.5343530654907227e+01 3.5692752838134766e+01)(-6.1063697814941406e+01 1.3321956634521484e+01 3.5482917785644531e+01)(-6.1063697814941406e+01 1.3321956634521484e+01 3.5482917785644531e+01)(-6.0664722442626953e+01 2.5343530654907227e+01 3.5692752838134766e+01)(-6.4975028991699219e+01 4.5605983734130859e+00 3.5316440582275391e+01)(5.2998458862304688e+01 3.3127220153808594e+01 3.5828620910644531e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(6.6003753662109375e+01 5.3492923736572266e+01 3.6184108734130859e+01)(5.2998458862304688e+01 3.3127220153808594e+01 3.5828620910644531e+01)(6.6003753662109375e+01 5.3492923736572266e+01 3.6184108734130859e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.5998775482177734e+01)(-6.1063697814941406e+01 1.3321956634521484e+01 3.5482917785644531e+01)(-6.4975028991699219e+01 4.5605983734130859e+00 3.5316440582275391e+01)(-6.2668621063232422e+01 -1.0361517667770386e+00 3.5250869750976562e+01)(-6.2668621063232422e+01 -1.0361517667770386e+00 3.5250869750976562e+01)(-6.2598979949951172e+01 1.3960357010364532e-01 3.2750339508056641e+01)(-6.1063701629638672e+01 1.3321948051452637e+01 3.2982536315917969e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(6.1661891937255859e+01 1.0201021194458008e+01 3.2928062438964844e+01)(6.1661891937255859e+01 1.0201021194458008e+01 3.2928062438964844e+01)(6.2515758514404297e+01 -2.6585621759295464e-02 3.5265132904052734e+01)(6.1661891937255859e+01 1.0201034545898438e+01 3.5428443908691406e+01)(6.1661891937255859e+01 1.0201021194458008e+01 3.2928062438964844e+01)(6.1661891937255859e+01 1.0201034545898438e+01 3.5428443908691406e+01)(5.8464942932128906e+01 2.2093015670776367e+01 3.5636016845703125e+01)(6.1661891937255859e+01 1.0201021194458008e+01 3.2928062438964844e+01)(5.8464942932128906e+01 2.2093015670776367e+01 3.5636016845703125e+01)(5.8464946746826172e+01 2.2093002319335938e+01 3.3135635375976562e+01)(5.8464946746826172e+01 2.2093002319335938e+01 3.3135635375976562e+01)(5.8464942932128906e+01 2.2093015670776367e+01 3.5636016845703125e+01)(5.2998462677001953e+01 3.3127220153808594e+01 3.3328239440917969e+01)(5.2998462677001953e+01 3.3127220153808594e+01 3.3328239440917969e+01)(5.8464942932128906e+01 2.2093015670776367e+01 3.5636016845703125e+01)(5.2998458862304688e+01 3.3127220153808594e+01 3.5828620910644531e+01)(5.2998462677001953e+01 3.3127220153808594e+01 3.3328239440917969e+01)(5.2998458862304688e+01 3.3127220153808594e+01 3.5828620910644531e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.3498394012451172e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.3498394012451172e+01)(5.2998458862304688e+01 3.3127220153808594e+01 3.5828620910644531e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.5998775482177734e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.3498394012451172e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.5998775482177734e+01)(3.6185520172119141e+01 5.0959377288818359e+01 3.3639499664306641e+01)(3.6185520172119141e+01 5.0959377288818359e+01 3.3639499664306641e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.5998775482177734e+01)(3.6185531616210938e+01 5.0959369659423828e+01 3.6139881134033203e+01)(3.6185520172119141e+01 5.0959377288818359e+01 3.3639499664306641e+01)(3.6185531616210938e+01 5.0959369659423828e+01 3.6139881134033203e+01)(2.5491628646850586e+01 5.7065116882324219e+01 3.3746074676513672e+01)(2.5491628646850586e+01 5.7065116882324219e+01 3.3746074676513672e+01)(3.6185531616210938e+01 5.0959369659423828e+01 3.6139881134033203e+01)(2.5491626739501953e+01 5.7065116882324219e+01 3.6246456146240234e+01)(2.5491628646850586e+01 5.7065116882324219e+01 3.3746074676513672e+01)(2.5491626739501953e+01 5.7065116882324219e+01 3.6246456146240234e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.3813983917236328e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.3813983917236328e+01)(2.5491626739501953e+01 5.7065116882324219e+01 3.6246456146240234e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.6314365386962891e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.3813983917236328e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.6314365386962891e+01)(1.5887858867645264e+00 6.2479801177978516e+01 3.3840587615966797e+01)(1.5887858867645264e+00 6.2479801177978516e+01 3.3840587615966797e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.6314365386962891e+01)(1.5887839794158936e+00 6.2479801177978516e+01 3.6340969085693359e+01)(1.5887858867645264e+00 6.2479801177978516e+01 3.3840587615966797e+01)(1.5887839794158936e+00 6.2479801177978516e+01 3.6340969085693359e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.3824859619140625e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.3824859619140625e+01)(1.5887839794158936e+00 6.2479801177978516e+01 3.6340969085693359e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.6325241088867188e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.3824859619140625e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.6325241088867188e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.3767402648925781e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.3767402648925781e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.6325241088867188e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.6267784118652344e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.3767402648925781e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.6267784118652344e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.3670452117919922e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.3670452117919922e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.6267784118652344e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.6170833587646484e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.3670452117919922e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.6170833587646484e+01)(-4.3236614227294922e+01 4.5131408691406250e+01 3.3537773132324219e+01)(-4.3236614227294922e+01 4.5131408691406250e+01 3.3537773132324219e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.6170833587646484e+01)(-4.3236625671386719e+01 4.5131404876708984e+01 3.6038154602050781e+01)(-4.3236614227294922e+01 4.5131408691406250e+01 3.3537773132324219e+01)(-4.3236625671386719e+01 4.5131404876708984e+01 3.6038154602050781e+01)(-5.1246242523193359e+01 3.5778102874755859e+01 3.3374511718750000e+01)(-5.1246242523193359e+01 3.5778102874755859e+01 3.3374511718750000e+01)(-4.3236625671386719e+01 4.5131404876708984e+01 3.6038154602050781e+01)(-5.1246234893798828e+01 3.5778110504150391e+01 3.5874893188476562e+01)(-5.1246242523193359e+01 3.5778102874755859e+01 3.3374511718750000e+01)(-5.1246234893798828e+01 3.5778110504150391e+01 3.5874893188476562e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.3187004089355469e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.3187004089355469e+01)(-5.1246234893798828e+01 3.5778110504150391e+01 3.5874893188476562e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.5687385559082031e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.3187004089355469e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.5687385559082031e+01)(-6.1063701629638672e+01 1.3321948051452637e+01 3.2982536315917969e+01)(-6.1063701629638672e+01 1.3321948051452637e+01 3.2982536315917969e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.5687385559082031e+01)(-6.1063697814941406e+01 1.3321956634521484e+01 3.5482917785644531e+01)(-6.1063701629638672e+01 1.3321948051452637e+01 3.2982536315917969e+01)(-6.1063697814941406e+01 1.3321956634521484e+01 3.5482917785644531e+01)(-6.2668621063232422e+01 -1.0361517667770386e+00 3.5250869750976562e+01)(1.5887858867645264e+00 6.2479801177978516e+01 3.3840587615966797e+01)(9.9603757858276367e+00 6.4180931091308594e+01 3.3913021087646484e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.3813983917236328e+01)(2.5491628646850586e+01 5.7065116882324219e+01 3.3746074676513672e+01)(2.6414438247680664e+01 6.0177715301513672e+01 3.3825382232666016e+01)(3.6185520172119141e+01 5.0959377288818359e+01 3.3639499664306641e+01)(1.3808295249938965e+01 6.0955577850341797e+01 3.3813983917236328e+01)(9.9603757858276367e+00 6.4180931091308594e+01 3.3913021087646484e+01)(2.5491628646850586e+01 5.7065116882324219e+01 3.3746074676513672e+01)(2.5491628646850586e+01 5.7065116882324219e+01 3.3746074676513672e+01)(9.9603757858276367e+00 6.4180931091308594e+01 3.3913021087646484e+01)(2.6414438247680664e+01 6.0177715301513672e+01 3.3825382232666016e+01)(4.6410690307617188e+01 5.2127120971679688e+01 3.3667469024658203e+01)(6.6507255554199219e+01 5.4134323120117188e+01 3.3696144104003906e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.3498394012451172e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.3670452117919922e+01)(-3.1485271453857422e+01 5.8222759246826172e+01 3.3792057037353516e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.3767402648925781e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.3767402648925781e+01)(-3.1485271453857422e+01 5.8222759246826172e+01 3.3792057037353516e+01)(-1.0587107658386230e+01 6.4179908752441406e+01 3.3910305023193359e+01)(-2.2558303833007812e+01 5.8286979675292969e+01 3.3767402648925781e+01)(-1.0587107658386230e+01 6.4179908752441406e+01 3.3910305023193359e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.3824859619140625e+01)(-1.0692212104797363e+01 6.1578632354736328e+01 3.3824859619140625e+01)(-1.0587107658386230e+01 6.4179908752441406e+01 3.3910305023193359e+01)(1.5887858867645264e+00 6.2479801177978516e+01 3.3840587615966797e+01)(1.5887858867645264e+00 6.2479801177978516e+01 3.3840587615966797e+01)(-1.0587107658386230e+01 6.4179908752441406e+01 3.3910305023193359e+01)(9.9603757858276367e+00 6.4180931091308594e+01 3.3913021087646484e+01)(3.6185520172119141e+01 5.0959377288818359e+01 3.3639499664306641e+01)(4.6410690307617188e+01 5.2127120971679688e+01 3.3667469024658203e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.3498394012451172e+01)(-4.3236614227294922e+01 4.5131408691406250e+01 3.3537773132324219e+01)(-4.6011112213134766e+01 4.8396438598632812e+01 3.3608791351318359e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.3670452117919922e+01)(-3.3548591613769531e+01 5.2732734680175781e+01 3.3670452117919922e+01)(-4.6011112213134766e+01 4.8396438598632812e+01 3.3608791351318359e+01)(-3.1485271453857422e+01 5.8222759246826172e+01 3.3792057037353516e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(6.1661891937255859e+01 1.0201021194458008e+01 3.2928062438964844e+01)(5.8464946746826172e+01 2.2093002319335938e+01 3.3135635375976562e+01)(6.6507255554199219e+01 5.4134323120117188e+01 3.3696144104003906e+01)(6.3512332916259766e+01 4.3020721435546875e+01 3.3500926971435547e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.3498394012451172e+01)(3.6185520172119141e+01 5.0959377288818359e+01 3.3639499664306641e+01)(2.6414438247680664e+01 6.0177715301513672e+01 3.3825382232666016e+01)(4.6410690307617188e+01 5.2127120971679688e+01 3.3667469024658203e+01)(-5.1246242523193359e+01 3.5778102874755859e+01 3.3374511718750000e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-4.3236614227294922e+01 4.5131408691406250e+01 3.3537773132324219e+01)(-4.3236614227294922e+01 4.5131408691406250e+01 3.3537773132324219e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-4.6011112213134766e+01 4.8396438598632812e+01 3.3608791351318359e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(5.8464946746826172e+01 2.2093002319335938e+01 3.3135635375976562e+01)(5.2998462677001953e+01 3.3127220153808594e+01 3.3328239440917969e+01)(6.2556228637695312e+01 -8.0553799867630005e-02 3.2746776580810547e+01)(5.2998462677001953e+01 3.3127220153808594e+01 3.3328239440917969e+01)(6.3512332916259766e+01 4.3020721435546875e+01 3.3500926971435547e+01)(6.3512332916259766e+01 4.3020721435546875e+01 3.3500926971435547e+01)(5.2998462677001953e+01 3.3127220153808594e+01 3.3328239440917969e+01)(4.5474632263183594e+01 4.2875495910644531e+01 3.3498394012451172e+01)(-6.2598979949951172e+01 1.3960357010364532e-01 3.2750339508056641e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-6.1063701629638672e+01 1.3321948051452637e+01 3.2982536315917969e+01)(-6.1063701629638672e+01 1.3321948051452637e+01 3.2982536315917969e+01)(-6.6009407043457031e+01 -3.6189107894897461e+00 3.2786506652832031e+01)(-6.4212265014648438e+01 1.6069442749023438e+01 3.3063758850097656e+01)(-6.1063701629638672e+01 1.3321948051452637e+01 3.2982536315917969e+01)(-6.4212265014648438e+01 1.6069442749023438e+01 3.3063758850097656e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.3187004089355469e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.3187004089355469e+01)(-6.4212265014648438e+01 1.6069442749023438e+01 3.3063758850097656e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-5.7266471862792969e+01 2.5035982131958008e+01 3.3187004089355469e+01)(-5.8114990234375000e+01 3.3495906829833984e+01 3.3357074737548828e+01)(-5.1246242523193359e+01 3.5778102874755859e+01 3.3374511718750000e+01)(6.5797065734863281e+01 4.0041385650634766e+01 3.1949270248413086e+01)(6.6195358276367188e+01 3.9837356567382812e+01 3.0445819854736328e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 2.9750457763671875e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 2.9750457763671875e+01)(6.5100914001464844e+01 -2.1946948021650314e-02 3.1244009017944336e+01)(6.5797065734863281e+01 4.0041385650634766e+01 3.1949270248413086e+01)(6.5797065734863281e+01 4.0041385650634766e+01 3.1949270248413086e+01)(6.5100914001464844e+01 -2.1946948021650314e-02 3.1244009017944336e+01)(6.4003334045410156e+01 -2.6268705725669861e-02 3.2345809936523438e+01)(6.6195358276367188e+01 3.9837356567382812e+01 3.0445819854736328e+01)(6.6195358276367188e+01 3.9837356567382812e+01 -3.0445819854736328e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 2.9750457763671875e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 2.9750457763671875e+01)(6.6195358276367188e+01 3.9837356567382812e+01 -3.0445819854736328e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 -2.9750457763671875e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(6.5500000000000000e+01 -2.4280507204821333e-06 -2.9750457763671875e+01)(6.6195358276367188e+01 3.9837356567382812e+01 -3.0445819854736328e+01)(6.4701278686523438e+01 4.0160541534423828e+01 -3.3049194335937500e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(6.4000328063964844e+01 -2.4280507204821333e-06 -3.2348140716552734e+01)(6.4701278686523438e+01 4.0160541534423828e+01 -3.3049194335937500e+01)(6.4000328063964844e+01 -2.4280507204821333e-06 -3.2348140716552734e+01)(6.5098136901855469e+01 -2.4280507204821333e-06 -3.1250328063964844e+01)(7.0024917602539062e+01 5.0857398986816406e+01 -3.3424064636230469e+01)(6.8277168273925781e+01 5.2286464691162109e+01 -3.5429828643798828e+01)(7.4882003784179688e+01 5.8476306915283203e+01 -3.0874780654907227e+01)(7.1252517700195312e+01 5.1601467132568359e+01 -3.0683090209960938e+01)(7.0024917602539062e+01 5.0857398986816406e+01 -3.3424064636230469e+01)(7.2195358276367188e+01 5.3977783203125000e+01 -3.1300357818603516e+01)(7.2195358276367188e+01 5.3977783203125000e+01 -3.1300357818603516e+01)(7.0024917602539062e+01 5.0857398986816406e+01 -3.3424064636230469e+01)(7.4882003784179688e+01 5.8476306915283203e+01 -3.0874780654907227e+01)(6.8277168273925781e+01 5.2286464691162109e+01 -3.5429828643798828e+01)(6.5950843811035156e+01 5.4359909057617188e+01 -3.6199825286865234e+01)(7.4882003784179688e+01 5.8476306915283203e+01 -3.0874780654907227e+01)(4.8346260070800781e+01 5.2022434234619141e+01 -3.6773647308349609e+01)(6.5950843811035156e+01 5.4359909057617188e+01 -3.6199825286865234e+01)(4.8359107971191406e+01 5.1581031799316406e+01 -3.6150444030761719e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(6.1063694000244141e+01 1.3321969985961914e+01 -3.2982536315917969e+01)(-6.2625087738037109e+01 5.2821107208728790e-02 -3.2711315155029297e+01)(-6.2600635528564453e+01 -1.3922773301601410e-01 -3.5251689910888672e+01)(-6.1661891937255859e+01 1.0201028823852539e+01 -3.2928062438964844e+01)(-6.1661891937255859e+01 1.0201028823852539e+01 -3.2928062438964844e+01)(-6.2600635528564453e+01 -1.3922773301601410e-01 -3.5251689910888672e+01)(-6.1661888122558594e+01 1.0201042175292969e+01 -3.5428443908691406e+01)(-6.1661891937255859e+01 1.0201028823852539e+01 -3.2928062438964844e+01)(-6.1661888122558594e+01 1.0201042175292969e+01 -3.5428443908691406e+01)(-5.8464950561523438e+01 2.2092981338500977e+01 -3.3135635375976562e+01)(-5.8464950561523438e+01 2.2092981338500977e+01 -3.3135635375976562e+01)(-6.1661888122558594e+01 1.0201042175292969e+01 -3.5428443908691406e+01)(-5.8464950561523438e+01 2.2092987060546875e+01 -3.5636016845703125e+01)(-5.8464950561523438e+01 2.2092981338500977e+01 -3.3135635375976562e+01)(-5.8464950561523438e+01 2.2092987060546875e+01 -3.5636016845703125e+01)(-5.2998462677001953e+01 3.3127212524414062e+01 -3.3328239440917969e+01)(-5.2998462677001953e+01 3.3127212524414062e+01 -3.3328239440917969e+01)(-5.8464950561523438e+01 2.2092987060546875e+01 -3.5636016845703125e+01)(-5.2998466491699219e+01 3.3127204895019531e+01 -3.5828620910644531e+01)(-5.2998462677001953e+01 3.3127212524414062e+01 -3.3328239440917969e+01)(-5.2998466491699219e+01 3.3127204895019531e+01 -3.5828620910644531e+01)(-4.5474670410156250e+01 4.2875438690185547e+01 -3.3498394012451172e+01)(-4.5474670410156250e+01 4.2875438690185547e+01 -3.3498394012451172e+01)(-5.2998466491699219e+01 3.3127204895019531e+01 -3.5828620910644531e+01)(-4.5474658966064453e+01 4.2875450134277344e+01 -3.5998775482177734e+01)(-4.5474670410156250e+01 4.2875438690185547e+01 -3.3498394012451172e+01)(-4.5474658966064453e+01 4.2875450134277344e+01 -3.5998775482177734e+01)(-3.6185546875000000e+01 5.0959358215332031e+01 -3.3639499664306641e+01)(-3.6185546875000000e+01 5.0959358215332031e+01 -3.3639499664306641e+01)(-4.5474658966064453e+01 4.2875450134277344e+01 -3.5998775482177734e+01)(-3.6185562133789062e+01 5.0959350585937500e+01 -3.6139881134033203e+01)(-3.6185546875000000e+01 5.0959358215332031e+01 -3.3639499664306641e+01)(-3.6185562133789062e+01 5.0959350585937500e+01 -3.6139881134033203e+01)(-2.5491630554199219e+01 5.7065116882324219e+01 -3.3746074676513672e+01)(-2.5491630554199219e+01 5.7065116882324219e+01 -3.3746074676513672e+01)(-3.6185562133789062e+01 5.0959350585937500e+01 -3.6139881134033203e+01)(-2.5491628646850586e+01 5.7065116882324219e+01 -3.6246456146240234e+01)(-2.5491630554199219e+01 5.7065116882324219e+01 -3.3746074676513672e+01)(-2.5491628646850586e+01 5.7065116882324219e+01 -3.6246456146240234e+01)(-1.3808289527893066e+01 6.0955581665039062e+01 -3.3813983917236328e+01)(-1.3808289527893066e+01 6.0955581665039062e+01 -3.3813983917236328e+01)(-2.5491628646850586e+01 5.7065116882324219e+01 -3.6246456146240234e+01)(-1.3808290481567383e+01 6.0955581665039062e+01 -3.6314365386962891e+01)(-1.3808289527893066e+01 6.0955581665039062e+01 -3.3813983917236328e+01)(-1.3808290481567383e+01 6.0955581665039062e+01 -3.6314365386962891e+01)(-1.5887860059738159e+00 6.2479801177978516e+01 -3.3840587615966797e+01)(-1.5887860059738159e+00 6.2479801177978516e+01 -3.3840587615966797e+01)(-1.3808290481567383e+01 6.0955581665039062e+01 -3.6314365386962891e+01)(-1.5887840986251831e+00 6.2479801177978516e+01 -3.6340969085693359e+01)(-1.5887860059738159e+00 6.2479801177978516e+01 -3.3840587615966797e+01)(-1.5887840986251831e+00 6.2479801177978516e+01 -3.6340969085693359e+01)(1.0692211151123047e+01 6.1578632354736328e+01 -3.3824859619140625e+01)(1.0692211151123047e+01 6.1578632354736328e+01 -3.3824859619140625e+01)(-1.5887840986251831e+00 6.2479801177978516e+01 -3.6340969085693359e+01)(1.0692220687866211e+01 6.1578632354736328e+01 -3.6325237274169922e+01)(1.0692211151123047e+01 6.1578632354736328e+01 -3.3824859619140625e+01)(1.0692220687866211e+01 6.1578632354736328e+01 -3.6325237274169922e+01)(2.2558307647705078e+01 5.8286979675292969e+01 -3.3767402648925781e+01)(2.2558307647705078e+01 5.8286979675292969e+01 -3.3767402648925781e+01)(1.0692220687866211e+01 6.1578632354736328e+01 -3.6325237274169922e+01)(2.2558288574218750e+01 5.8286987304687500e+01 -3.6267787933349609e+01)(2.2558307647705078e+01 5.8286979675292969e+01 -3.3767402648925781e+01)(2.2558288574218750e+01 5.8286987304687500e+01 -3.6267787933349609e+01)(3.3548591613769531e+01 5.2732742309570312e+01 -3.3670455932617188e+01)(3.3548591613769531e+01 5.2732742309570312e+01 -3.3670455932617188e+01)(2.2558288574218750e+01 5.8286987304687500e+01 -3.6267787933349609e+01)(3.3548587799072266e+01 5.2732742309570312e+01 -3.6170837402343750e+01)(3.3548591613769531e+01 5.2732742309570312e+01 -3.3670455932617188e+01)(3.3548587799072266e+01 5.2732742309570312e+01 -3.6170837402343750e+01)(4.3236625671386719e+01 4.5131408691406250e+01 -3.3537769317626953e+01)(4.3236625671386719e+01 4.5131408691406250e+01 -3.3537769317626953e+01)(3.3548587799072266e+01 5.2732742309570312e+01 -3.6170837402343750e+01)(4.3236629486083984e+01 4.5131401062011719e+01 -3.6038150787353516e+01)(4.3236625671386719e+01 4.5131408691406250e+01 -3.3537769317626953e+01)(4.3236629486083984e+01 4.5131401062011719e+01 -3.6038150787353516e+01)(5.1246234893798828e+01 3.5778110504150391e+01 -3.3374511718750000e+01)(5.1246234893798828e+01 3.5778110504150391e+01 -3.3374511718750000e+01)(4.3236629486083984e+01 4.5131401062011719e+01 -3.6038150787353516e+01)(5.1272167205810547e+01 3.5739128112792969e+01 -3.5874210357666016e+01)(5.1246234893798828e+01 3.5778110504150391e+01 -3.3374511718750000e+01)(5.1272167205810547e+01 3.5739128112792969e+01 -3.5874210357666016e+01)(5.7266471862792969e+01 2.5035997390747070e+01 -3.3187004089355469e+01)(5.7266471862792969e+01 2.5035997390747070e+01 -3.3187004089355469e+01)(5.1272167205810547e+01 3.5739128112792969e+01 -3.5874210357666016e+01)(6.1063690185546875e+01 1.3321977615356445e+01 -3.5482917785644531e+01)(5.7266471862792969e+01 2.5035997390747070e+01 -3.3187004089355469e+01)(6.1063690185546875e+01 1.3321977615356445e+01 -3.5482917785644531e+01)(6.1063694000244141e+01 1.3321969985961914e+01 -3.2982536315917969e+01)(6.1063694000244141e+01 1.3321969985961914e+01 -3.2982536315917969e+01)(6.1063690185546875e+01 1.3321977615356445e+01 -3.5482917785644531e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(2.2558288574218750e+01 5.8286987304687500e+01 -3.6267787933349609e+01)(2.2543506622314453e+01 6.0937644958496094e+01 -3.6314052581787109e+01)(3.3548587799072266e+01 5.2732742309570312e+01 -3.6170837402343750e+01)(-1.3808290481567383e+01 6.0955581665039062e+01 -3.6314365386962891e+01)(-3.9551448822021484e+00 6.4022193908691406e+01 -3.6367889404296875e+01)(-1.5887840986251831e+00 6.2479801177978516e+01 -3.6340969085693359e+01)(-1.5887840986251831e+00 6.2479801177978516e+01 -3.6340969085693359e+01)(-3.9551448822021484e+00 6.4022193908691406e+01 -3.6367889404296875e+01)(1.0692220687866211e+01 6.1578632354736328e+01 -3.6325237274169922e+01)(1.0692220687866211e+01 6.1578632354736328e+01 -3.6325237274169922e+01)(-3.9551448822021484e+00 6.4022193908691406e+01 -3.6367889404296875e+01)(2.2543506622314453e+01 6.0937644958496094e+01 -3.6314052581787109e+01)(1.0692220687866211e+01 6.1578632354736328e+01 -3.6325237274169922e+01)(2.2543506622314453e+01 6.0937644958496094e+01 -3.6314052581787109e+01)(2.2558288574218750e+01 5.8286987304687500e+01 -3.6267787933349609e+01)(-4.5474658966064453e+01 4.2875450134277344e+01 -3.5998775482177734e+01)(-4.8690227508544922e+01 4.5138984680175781e+01 -3.6038288116455078e+01)(-3.6185562133789062e+01 5.0959350585937500e+01 -3.6139881134033203e+01)(-3.6185562133789062e+01 5.0959350585937500e+01 -3.6139881134033203e+01)(-4.8690227508544922e+01 4.5138984680175781e+01 -3.6038288116455078e+01)(-2.9211965560913086e+01 5.8538047790527344e+01 -3.6272167205810547e+01)(-3.6185562133789062e+01 5.0959350585937500e+01 -3.6139881134033203e+01)(-2.9211965560913086e+01 5.8538047790527344e+01 -3.6272167205810547e+01)(-2.5491628646850586e+01 5.7065116882324219e+01 -3.6246456146240234e+01)(-2.5491628646850586e+01 5.7065116882324219e+01 -3.6246456146240234e+01)(-2.9211965560913086e+01 5.8538047790527344e+01 -3.6272167205810547e+01)(-1.3808290481567383e+01 6.0955581665039062e+01 -3.6314365386962891e+01)(-1.3808290481567383e+01 6.0955581665039062e+01 -3.6314365386962891e+01)(-2.9211965560913086e+01 5.8538047790527344e+01 -3.6272167205810547e+01)(-3.9551448822021484e+00 6.4022193908691406e+01 -3.6367889404296875e+01)(4.8359107971191406e+01 5.1581031799316406e+01 -3.6150444030761719e+01)(6.5950843811035156e+01 5.4359909057617188e+01 -3.6199825286865234e+01)(4.3236629486083984e+01 4.5131401062011719e+01 -3.6038150787353516e+01)(4.3236629486083984e+01 4.5131401062011719e+01 -3.6038150787353516e+01)(6.5950843811035156e+01 5.4359909057617188e+01 -3.6199825286865234e+01)(5.1272167205810547e+01 3.5739128112792969e+01 -3.5874210357666016e+01)(5.1272167205810547e+01 3.5739128112792969e+01 -3.5874210357666016e+01)(6.5950843811035156e+01 5.4359909057617188e+01 -3.6199825286865234e+01)(6.3203109741210938e+01 4.0211292266845703e+01 -3.5952270507812500e+01)(3.3548587799072266e+01 5.2732742309570312e+01 -3.6170837402343750e+01)(2.2543506622314453e+01 6.0937644958496094e+01 -3.6314052581787109e+01)(4.1968406677246094e+01 5.1885120391845703e+01 -3.6156040191650391e+01)(3.3548587799072266e+01 5.2732742309570312e+01 -3.6170837402343750e+01)(4.1968406677246094e+01 5.1885120391845703e+01 -3.6156040191650391e+01)(4.3236629486083984e+01 4.5131401062011719e+01 -3.6038150787353516e+01)(4.3236629486083984e+01 4.5131401062011719e+01 -3.6038150787353516e+01)(4.1968406677246094e+01 5.1885120391845703e+01 -3.6156040191650391e+01)(4.8359107971191406e+01 5.1581031799316406e+01 -3.6150444030761719e+01)(6.3203109741210938e+01 4.0211292266845703e+01 -3.5952270507812500e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(6.1063690185546875e+01 1.3321977615356445e+01 -3.5482917785644531e+01)(-5.8464950561523438e+01 2.2092987060546875e+01 -3.5636016845703125e+01)(-5.8180091857910156e+01 3.0702245712280273e+01 -3.5786293029785156e+01)(-5.2998466491699219e+01 3.3127204895019531e+01 -3.5828620910644531e+01)(-5.2998466491699219e+01 3.3127204895019531e+01 -3.5828620910644531e+01)(-5.8180091857910156e+01 3.0702245712280273e+01 -3.5786293029785156e+01)(-4.8690227508544922e+01 4.5138984680175781e+01 -3.6038288116455078e+01)(-5.2998466491699219e+01 3.3127204895019531e+01 -3.5828620910644531e+01)(-4.8690227508544922e+01 4.5138984680175781e+01 -3.6038288116455078e+01)(-4.5474658966064453e+01 4.2875450134277344e+01 -3.5998775482177734e+01)(6.3203109741210938e+01 4.0211292266845703e+01 -3.5952270507812500e+01)(6.1063690185546875e+01 1.3321977615356445e+01 -3.5482917785644531e+01)(5.1272167205810547e+01 3.5739128112792969e+01 -3.5874210357666016e+01)(-6.2600635528564453e+01 -1.3922773301601410e-01 -3.5251689910888672e+01)(-6.4978210449218750e+01 -4.4182243347167969e+00 -3.5314373016357422e+01)(-6.3582038879394531e+01 1.5321120262145996e+01 -3.5517810821533203e+01)(-6.2600635528564453e+01 -1.3922773301601410e-01 -3.5251689910888672e+01)(-6.3582038879394531e+01 1.5321120262145996e+01 -3.5517810821533203e+01)(-6.1661888122558594e+01 1.0201042175292969e+01 -3.5428443908691406e+01)(-6.1661888122558594e+01 1.0201042175292969e+01 -3.5428443908691406e+01)(-6.3582038879394531e+01 1.5321120262145996e+01 -3.5517810821533203e+01)(-5.8464950561523438e+01 2.2092987060546875e+01 -3.5636016845703125e+01)(-5.8464950561523438e+01 2.2092987060546875e+01 -3.5636016845703125e+01)(-6.3582038879394531e+01 1.5321120262145996e+01 -3.5517810821533203e+01)(-5.8180091857910156e+01 3.0702245712280273e+01 -3.5786293029785156e+01)(-1.3808289527893066e+01 6.0955581665039062e+01 -3.3813983917236328e+01)(-1.2001248359680176e+01 6.3972427368164062e+01 -3.3900531768798828e+01)(-2.5491630554199219e+01 5.7065116882324219e+01 -3.3746074676513672e+01)(4.3236625671386719e+01 4.5131408691406250e+01 -3.3537769317626953e+01)(6.5723121643066406e+01 5.3357601165771484e+01 -3.3681362152099609e+01)(4.3771301269531250e+01 5.1899364471435547e+01 -3.3674636840820312e+01)(3.3548591613769531e+01 5.2732742309570312e+01 -3.3670455932617188e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(2.2558307647705078e+01 5.8286979675292969e+01 -3.3767402648925781e+01)(2.2558307647705078e+01 5.8286979675292969e+01 -3.3767402648925781e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(1.0692211151123047e+01 6.1578632354736328e+01 -3.3824859619140625e+01)(1.0692211151123047e+01 6.1578632354736328e+01 -3.3824859619140625e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(4.6976079940795898e+00 6.4564331054687500e+01 -3.3921195983886719e+01)(1.0692211151123047e+01 6.1578632354736328e+01 -3.3824859619140625e+01)(4.6976079940795898e+00 6.4564331054687500e+01 -3.3921195983886719e+01)(-1.5887860059738159e+00 6.2479801177978516e+01 -3.3840587615966797e+01)(-1.5887860059738159e+00 6.2479801177978516e+01 -3.3840587615966797e+01)(4.6976079940795898e+00 6.4564331054687500e+01 -3.3921195983886719e+01)(-1.2001248359680176e+01 6.3972427368164062e+01 -3.3900531768798828e+01)(-1.5887860059738159e+00 6.2479801177978516e+01 -3.3840587615966797e+01)(-1.2001248359680176e+01 6.3972427368164062e+01 -3.3900531768798828e+01)(-1.3808289527893066e+01 6.0955581665039062e+01 -3.3813983917236328e+01)(-4.5474670410156250e+01 4.2875438690185547e+01 -3.3498394012451172e+01)(-4.2138759613037109e+01 5.1550579071044922e+01 -3.3658546447753906e+01)(-5.2998462677001953e+01 3.3127212524414062e+01 -3.3328239440917969e+01)(-2.5491630554199219e+01 5.7065116882324219e+01 -3.3746074676513672e+01)(-1.2001248359680176e+01 6.3972427368164062e+01 -3.3900531768798828e+01)(-3.0568401336669922e+01 5.8476585388183594e+01 -3.3784889221191406e+01)(-2.5491630554199219e+01 5.7065116882324219e+01 -3.3746074676513672e+01)(-3.0568401336669922e+01 5.8476585388183594e+01 -3.3784889221191406e+01)(-3.6185546875000000e+01 5.0959358215332031e+01 -3.3639499664306641e+01)(-3.6185546875000000e+01 5.0959358215332031e+01 -3.3639499664306641e+01)(-3.0568401336669922e+01 5.8476585388183594e+01 -3.3784889221191406e+01)(-4.5474670410156250e+01 4.2875438690185547e+01 -3.3498394012451172e+01)(-4.5474670410156250e+01 4.2875438690185547e+01 -3.3498394012451172e+01)(-3.0568401336669922e+01 5.8476585388183594e+01 -3.3784889221191406e+01)(-4.2138759613037109e+01 5.1550579071044922e+01 -3.3658546447753906e+01)(5.1246234893798828e+01 3.5778110504150391e+01 -3.3374511718750000e+01)(6.5723121643066406e+01 5.3357601165771484e+01 -3.3681362152099609e+01)(4.3236625671386719e+01 4.5131408691406250e+01 -3.3537769317626953e+01)(6.1063694000244141e+01 1.3321969985961914e+01 -3.2982536315917969e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(5.7266471862792969e+01 2.5035997390747070e+01 -3.3187004089355469e+01)(4.3236625671386719e+01 4.5131408691406250e+01 -3.3537769317626953e+01)(4.3771301269531250e+01 5.1899364471435547e+01 -3.3674636840820312e+01)(3.3548591613769531e+01 5.2732742309570312e+01 -3.3670455932617188e+01)(3.3548591613769531e+01 5.2732742309570312e+01 -3.3670455932617188e+01)(4.3771301269531250e+01 5.1899364471435547e+01 -3.3674636840820312e+01)(2.2931627273559570e+01 6.1569477081298828e+01 -3.3853549957275391e+01)(-6.1661891937255859e+01 1.0201028823852539e+01 -3.2928062438964844e+01)(-6.5068305969238281e+01 1.2501706123352051e+01 -3.3009937286376953e+01)(-6.2625087738037109e+01 5.2821107208728790e-02 -3.2711315155029297e+01)(-4.2138759613037109e+01 5.1550579071044922e+01 -3.3658546447753906e+01)(-5.7265213012695312e+01 3.4402915954589844e+01 -3.3368827819824219e+01)(-5.2998462677001953e+01 3.3127212524414062e+01 -3.3328239440917969e+01)(-5.2998462677001953e+01 3.3127212524414062e+01 -3.3328239440917969e+01)(-5.7265213012695312e+01 3.4402915954589844e+01 -3.3368827819824219e+01)(-5.8464950561523438e+01 2.2092981338500977e+01 -3.3135635375976562e+01)(-5.8464950561523438e+01 2.2092981338500977e+01 -3.3135635375976562e+01)(-5.7265213012695312e+01 3.4402915954589844e+01 -3.3368827819824219e+01)(-6.5068305969238281e+01 1.2501706123352051e+01 -3.3009937286376953e+01)(-5.8464950561523438e+01 2.2092981338500977e+01 -3.3135635375976562e+01)(-6.5068305969238281e+01 1.2501706123352051e+01 -3.3009937286376953e+01)(-6.1661891937255859e+01 1.0201028823852539e+01 -3.2928062438964844e+01)(5.7266471862792969e+01 2.5035997390747070e+01 -3.3187004089355469e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(5.1246234893798828e+01 3.5778110504150391e+01 -3.3374511718750000e+01)(5.1246234893798828e+01 3.5778110504150391e+01 -3.3374511718750000e+01)(6.2556335449218750e+01 8.0476917326450348e-02 -3.2746776580810547e+01)(6.5723121643066406e+01 5.3357601165771484e+01 -3.3681362152099609e+01)(6.2591896057128906e+01 8.1248953938484192e-02 -3.5228641510009766e+01)(6.3203109741210938e+01 4.0211292266845703e+01 -3.5952270507812500e+01)(6.5250984191894531e+01 -9.3211412604432553e-05 -3.4513641357421875e+01)(6.5250984191894531e+01 -9.3211412604432553e-05 -3.4513641357421875e+01)(6.7960456848144531e+01 3.9926216125488281e+01 -3.3198123931884766e+01)(6.7263641357421875e+01 -2.4280507204821333e-06 -3.2500984191894531e+01)(6.7263641357421875e+01 -2.4280507204821333e-06 -3.2500984191894531e+01)(6.7960456848144531e+01 3.9926216125488281e+01 -3.3198123931884766e+01)(6.8694984436035156e+01 3.9793727874755859e+01 -3.0445819854736328e+01)(6.7263641357421875e+01 -2.4280507204821333e-06 -3.2500984191894531e+01)(6.8694984436035156e+01 3.9793727874755859e+01 -3.0445819854736328e+01)(6.8000381469726562e+01 -2.4280507204821333e-06 -2.9751218795776367e+01)(6.5250984191894531e+01 -9.3211412604432553e-05 -3.4513641357421875e+01)(6.3203109741210938e+01 4.0211292266845703e+01 -3.5952270507812500e+01)(6.8277168273925781e+01 5.2286464691162109e+01 -3.5429828643798828e+01)(6.5250984191894531e+01 -9.3211412604432553e-05 -3.4513641357421875e+01)(6.8277168273925781e+01 5.2286464691162109e+01 -3.5429828643798828e+01)(6.7960456848144531e+01 3.9926216125488281e+01 -3.3198123931884766e+01)(6.8694984436035156e+01 3.9793727874755859e+01 -3.0445819854736328e+01)(6.7960456848144531e+01 3.9926216125488281e+01 -3.3198123931884766e+01)(6.8702972412109375e+01 3.9954540252685547e+01 -3.0454803466796875e+01)(7.0432220458984375e+01 4.9126083374023438e+01 -3.0634572982788086e+01)(7.0024917602539062e+01 5.0857398986816406e+01 -3.3424064636230469e+01)(7.1252517700195312e+01 5.1601467132568359e+01 -3.0683090209960938e+01)(6.3203109741210938e+01 4.0211292266845703e+01 -3.5952270507812500e+01)(6.5950843811035156e+01 5.4359909057617188e+01 -3.6199825286865234e+01)(6.8277168273925781e+01 5.2286464691162109e+01 -3.5429828643798828e+01)(6.7960456848144531e+01 3.9926216125488281e+01 -3.3198123931884766e+01)(6.8277168273925781e+01 5.2286464691162109e+01 -3.5429828643798828e+01)(7.0024917602539062e+01 5.0857398986816406e+01 -3.3424064636230469e+01)(6.7960456848144531e+01 3.9926216125488281e+01 -3.3198123931884766e+01)(7.0024917602539062e+01 5.0857398986816406e+01 -3.3424064636230469e+01)(6.8702972412109375e+01 3.9954540252685547e+01 -3.0454803466796875e+01)(6.8702972412109375e+01 3.9954540252685547e+01 -3.0454803466796875e+01)(7.0024917602539062e+01 5.0857398986816406e+01 -3.3424064636230469e+01)(7.0432220458984375e+01 4.9126083374023438e+01 -3.0634572982788086e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(7.1710327148437500e+01 5.2804824829101562e+01 3.0847661972045898e+01)(7.4411949157714844e+01 5.8417495727539062e+01 -2.7993473052978516e+01)(7.1252517700195312e+01 5.1601467132568359e+01 -3.0683090209960938e+01)(7.1710327148437500e+01 5.2804824829101562e+01 3.0847661972045898e+01)(7.1252517700195312e+01 5.1601467132568359e+01 3.0683090209960938e+01)(6.8991874694824219e+01 4.2546268463134766e+01 3.0505603790283203e+01)(6.8702972412109375e+01 3.9954540252685547e+01 -3.0454803466796875e+01)(7.0432220458984375e+01 4.9126083374023438e+01 -3.0634572982788086e+01)(6.8991874694824219e+01 4.2546268463134766e+01 3.0505603790283203e+01)(7.0432220458984375e+01 4.9126083374023438e+01 -3.0634572982788086e+01)(7.1252517700195312e+01 5.1601467132568359e+01 3.0683090209960938e+01)(7.1252517700195312e+01 5.1601467132568359e+01 3.0683090209960938e+01)(7.0432220458984375e+01 4.9126083374023438e+01 -3.0634572982788086e+01)(7.1252517700195312e+01 5.1601467132568359e+01 -3.0683090209960938e+01)(7.1252517700195312e+01 5.1601467132568359e+01 -3.0683090209960938e+01)(7.2195358276367188e+01 5.3977783203125000e+01 -3.1300357818603516e+01)(7.1710327148437500e+01 5.2804824829101562e+01 3.0847661972045898e+01)(7.1710327148437500e+01 5.2804824829101562e+01 3.0847661972045898e+01)(7.2195358276367188e+01 5.3977783203125000e+01 -3.1300357818603516e+01)(7.4411949157714844e+01 5.8417495727539062e+01 -2.7993473052978516e+01)(7.4411949157714844e+01 5.8417495727539062e+01 -2.7993473052978516e+01)(7.2195358276367188e+01 5.3977783203125000e+01 -3.1300357818603516e+01)(7.4882003784179688e+01 5.8476306915283203e+01 -3.0874780654907227e+01)(7.5430397033691406e+01 6.0130741119384766e+01 -3.5921947956085205e+00)(7.9991073608398438e+01 6.6257003784179688e+01 -5.7761545181274414e+00)(7.8842498779296875e+01 6.4918769836425781e+01 1.4144248962402344e+01)(7.5430397033691406e+01 6.0130741119384766e+01 -3.5921947956085205e+00)(7.4411949157714844e+01 5.8417495727539062e+01 -2.7993473052978516e+01)(7.6680664062500000e+01 6.2063667297363281e+01 -2.3091735839843750e+01)(7.5430397033691406e+01 6.0130741119384766e+01 -3.5921947956085205e+00)(7.6680664062500000e+01 6.2063667297363281e+01 -2.3091735839843750e+01)(7.9255874633789062e+01 6.5513916015625000e+01 -1.1398609161376953e+01)(7.9255874633789062e+01 6.5513916015625000e+01 -1.1398609161376953e+01)(7.9991073608398438e+01 6.6257003784179688e+01 -5.7761545181274414e+00)(7.5430397033691406e+01 6.0130741119384766e+01 -3.5921947956085205e+00)(7.5430397033691406e+01 6.0130741119384766e+01 -3.5921947956085205e+00)(7.8842498779296875e+01 6.4918769836425781e+01 1.4144248962402344e+01)(7.5530036926269531e+01 6.0282546997070312e+01 2.7094350814819336e+01)(7.5430397033691406e+01 6.0130741119384766e+01 -3.5921947956085205e+00)(7.5530036926269531e+01 6.0282546997070312e+01 2.7094350814819336e+01)(7.4425079345703125e+01 5.8410224914550781e+01 2.7937072753906250e+01)(7.5430397033691406e+01 6.0130741119384766e+01 -3.5921947956085205e+00)(7.4425079345703125e+01 5.8410224914550781e+01 2.7937072753906250e+01)(7.4411949157714844e+01 5.8417495727539062e+01 -2.7993473052978516e+01)(7.4411949157714844e+01 5.8417495727539062e+01 -2.7993473052978516e+01)(7.4425079345703125e+01 5.8410224914550781e+01 2.7937072753906250e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(8.0442878723144531e+01 6.6546302795410156e+01 -2.9846522212028503e-01)(9.1661254882812500e+01 6.7212303161621094e+01 6.2326173782348633e+00)(7.8842498779296875e+01 6.4918769836425781e+01 1.4144248962402344e+01)(7.4411949157714844e+01 5.8417495727539062e+01 -2.7993473052978516e+01)(7.4882003784179688e+01 5.8476306915283203e+01 -3.0874780654907227e+01)(7.6680664062500000e+01 6.2063667297363281e+01 -2.3091735839843750e+01)(7.6680664062500000e+01 6.2063667297363281e+01 -2.3091735839843750e+01)(7.8542251586914062e+01 6.3806690216064453e+01 -1.8259283065795898e+01)(7.9255874633789062e+01 6.5513916015625000e+01 -1.1398609161376953e+01)(7.9991073608398438e+01 6.6257003784179688e+01 -5.7761545181274414e+00)(8.0442878723144531e+01 6.6546302795410156e+01 -2.9846522212028503e-01)(7.8842498779296875e+01 6.4918769836425781e+01 1.4144248962402344e+01)(7.5355300903320312e+01 5.7473297119140625e+01 3.2611495971679688e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(7.5530036926269531e+01 6.0282546997070312e+01 2.7094350814819336e+01)(7.8246459960937500e+01 6.2542690277099609e+01 2.2100624084472656e+01)(7.5530036926269531e+01 6.0282546997070312e+01 2.7094350814819336e+01)(7.8842498779296875e+01 6.4918769836425781e+01 1.4144248962402344e+01)(7.5530036926269531e+01 6.0282546997070312e+01 2.7094350814819336e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(7.4425079345703125e+01 5.8410224914550781e+01 2.7937072753906250e+01)(4.8333259582519531e+01 5.2016944885253906e+01 3.6800323486328125e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(4.9099853515625000e+01 5.0101474761962891e+01 3.9487384796142578e+01)(4.9099853515625000e+01 5.0101474761962891e+01 3.9487384796142578e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(4.9099853515625000e+01 5.0101474761962891e+01 3.9487384796142578e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(5.3597248077392578e+01 4.6303447723388672e+01 4.4528701782226562e+01)(6.2761386871337891e+01 3.9154018402099609e+01 5.1854328155517578e+01)(5.7753593444824219e+01 4.3351913452148438e+01 4.7858371734619141e+01)(9.1667900085449219e+01 4.5943374633789062e+01 4.9459815979003906e+01)(9.1667900085449219e+01 4.5943374633789062e+01 4.9459815979003906e+01)(5.7753593444824219e+01 4.3351913452148438e+01 4.7858371734619141e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(5.7753593444824219e+01 4.3351913452148438e+01 4.7858371734619141e+01)(5.3597248077392578e+01 4.6303447723388672e+01 4.4528701782226562e+01)(9.1667900085449219e+01 3.6190147399902344e+01 5.6983577728271484e+01)(6.8921867370605469e+01 3.0560302734375000e+01 5.7990962982177734e+01)(6.6470558166503906e+01 3.4911300659179688e+01 5.5177223205566406e+01)(9.1667900085449219e+01 3.6190147399902344e+01 5.6983577728271484e+01)(6.6470558166503906e+01 3.4911300659179688e+01 5.5177223205566406e+01)(9.1667900085449219e+01 4.5943374633789062e+01 4.9459815979003906e+01)(9.1667900085449219e+01 4.5943374633789062e+01 4.9459815979003906e+01)(6.6470558166503906e+01 3.4911300659179688e+01 5.5177223205566406e+01)(6.2761386871337891e+01 3.9154018402099609e+01 5.1854328155517578e+01)(9.1667900085449219e+01 2.5232015609741211e+01 6.2609596252441406e+01)(7.4284553527832031e+01 1.9209363937377930e+01 6.3147953033447266e+01)(7.2369964599609375e+01 2.4447463989257812e+01 6.1101650238037109e+01)(9.1667900085449219e+01 2.5232015609741211e+01 6.2609596252441406e+01)(7.2369964599609375e+01 2.4447463989257812e+01 6.1101650238037109e+01)(9.1667900085449219e+01 3.6190147399902344e+01 5.6983577728271484e+01)(9.1667900085449219e+01 3.6190147399902344e+01 5.6983577728271484e+01)(7.2369964599609375e+01 2.4447463989257812e+01 6.1101650238037109e+01)(6.8921867370605469e+01 3.0560302734375000e+01 5.7990962982177734e+01)(9.1671630859375000e+01 -7.8729223459959030e-03 6.7610321044921875e+01)(7.7775932312011719e+01 2.5601454544812441e-03 6.6324317932128906e+01)(7.6093574523925781e+01 1.1483134269714355e+01 6.5283447265625000e+01)(9.1671630859375000e+01 -7.8729223459959030e-03 6.7610321044921875e+01)(7.6093574523925781e+01 1.1483134269714355e+01 6.5283447265625000e+01)(9.1667900085449219e+01 1.3433959960937500e+01 6.6150505065917969e+01)(9.1667900085449219e+01 1.3433959960937500e+01 6.6150505065917969e+01)(7.6093574523925781e+01 1.1483134269714355e+01 6.5283447265625000e+01)(9.1667900085449219e+01 2.5232015609741211e+01 6.2609596252441406e+01)(9.1667900085449219e+01 2.5232015609741211e+01 6.2609596252441406e+01)(7.6093574523925781e+01 1.1483134269714355e+01 6.5283447265625000e+01)(7.4284553527832031e+01 1.9209363937377930e+01 6.3147953033447266e+01)(9.1667900085449219e+01 1.3433959960937500e+01 -6.6150505065917969e+01)(7.6895057678222656e+01 9.8651924133300781e+00 -6.5519042968750000e+01)(9.1671630859375000e+01 7.8737270087003708e-03 -6.7610321044921875e+01)(9.1671630859375000e+01 7.8737270087003708e-03 -6.7610321044921875e+01)(7.6895057678222656e+01 9.8651924133300781e+00 -6.5519042968750000e+01)(7.7777069091796875e+01 -2.4013461079448462e-03 -6.6324417114257812e+01)(7.6895057678222656e+01 9.8651924133300781e+00 -6.5519042968750000e+01)(9.1667900085449219e+01 1.3433959960937500e+01 -6.6150505065917969e+01)(7.4106216430664062e+01 1.9427259445190430e+01 -6.3043766021728516e+01)(7.4106216430664062e+01 1.9427259445190430e+01 -6.3043766021728516e+01)(9.1667900085449219e+01 1.3433959960937500e+01 -6.6150505065917969e+01)(9.1667900085449219e+01 2.5232015609741211e+01 -6.2609596252441406e+01)(9.1667900085449219e+01 3.6190147399902344e+01 -5.6983577728271484e+01)(6.8962844848632812e+01 3.0557935714721680e+01 -5.7995761871337891e+01)(7.1592094421386719e+01 2.5481889724731445e+01 -6.0607410430908203e+01)(9.1667900085449219e+01 3.6190147399902344e+01 -5.6983577728271484e+01)(7.1592094421386719e+01 2.5481889724731445e+01 -6.0607410430908203e+01)(9.1667900085449219e+01 2.5232015609741211e+01 -6.2609596252441406e+01)(9.1667900085449219e+01 2.5232015609741211e+01 -6.2609596252441406e+01)(7.1592094421386719e+01 2.5481889724731445e+01 -6.0607410430908203e+01)(7.4106216430664062e+01 1.9427259445190430e+01 -6.3043766021728516e+01)(9.1667900085449219e+01 4.5943374633789062e+01 -4.9459815979003906e+01)(6.1913684844970703e+01 4.0812522888183594e+01 -5.0500640869140625e+01)(6.5585609436035156e+01 3.5560527801513672e+01 -5.4675678253173828e+01)(9.1667900085449219e+01 4.5943374633789062e+01 -4.9459815979003906e+01)(6.5585609436035156e+01 3.5560527801513672e+01 -5.4675678253173828e+01)(9.1667900085449219e+01 3.6190147399902344e+01 -5.6983577728271484e+01)(9.1667900085449219e+01 3.6190147399902344e+01 -5.6983577728271484e+01)(6.5585609436035156e+01 3.5560527801513672e+01 -5.4675678253173828e+01)(6.8962844848632812e+01 3.0557935714721680e+01 -5.7995761871337891e+01)(5.0757915496826172e+01 5.0294494628906250e+01 -3.9472419738769531e+01)(5.4591960906982422e+01 4.7327037811279297e+01 -4.3472709655761719e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(5.4591960906982422e+01 4.7327037811279297e+01 -4.3472709655761719e+01)(5.6489311218261719e+01 4.5680011749267578e+01 -4.5435485839843750e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(5.6489311218261719e+01 4.5680011749267578e+01 -4.5435485839843750e+01)(9.1667900085449219e+01 4.5943374633789062e+01 -4.9459815979003906e+01)(9.1667900085449219e+01 4.5943374633789062e+01 -4.9459815979003906e+01)(5.6489311218261719e+01 4.5680011749267578e+01 -4.5435485839843750e+01)(6.1913684844970703e+01 4.0812522888183594e+01 -5.0500640869140625e+01)(9.1667900085449219e+01 6.0586837768554688e+01 -2.9776180267333984e+01)(7.4882003784179688e+01 5.8476306915283203e+01 -3.0874780654907227e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(4.8346260070800781e+01 5.2022434234619141e+01 -3.6773647308349609e+01)(5.0757915496826172e+01 5.0294494628906250e+01 -3.9472419738769531e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(4.8346260070800781e+01 5.2022434234619141e+01 -3.6773647308349609e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(6.5950843811035156e+01 5.4359909057617188e+01 -3.6199825286865234e+01)(6.5950843811035156e+01 5.4359909057617188e+01 -3.6199825286865234e+01)(9.1667900085449219e+01 5.4166877746582031e+01 -4.0288875579833984e+01)(7.4882003784179688e+01 5.8476306915283203e+01 -3.0874780654907227e+01)(7.9255874633789062e+01 6.5513916015625000e+01 -1.1398609161376953e+01)(7.8542251586914062e+01 6.3806690216064453e+01 -1.8259283065795898e+01)(9.1667900085449219e+01 6.4989387512207031e+01 -1.8271839141845703e+01)(9.1667900085449219e+01 6.4989387512207031e+01 -1.8271839141845703e+01)(7.8542251586914062e+01 6.3806690216064453e+01 -1.8259283065795898e+01)(9.1667900085449219e+01 6.0586837768554688e+01 -2.9776180267333984e+01)(9.1667900085449219e+01 6.0586837768554688e+01 -2.9776180267333984e+01)(7.8542251586914062e+01 6.3806690216064453e+01 -1.8259283065795898e+01)(7.6680664062500000e+01 6.2063667297363281e+01 -2.3091735839843750e+01)(9.1667900085449219e+01 6.0586837768554688e+01 -2.9776180267333984e+01)(7.6680664062500000e+01 6.2063667297363281e+01 -2.3091735839843750e+01)(7.4882003784179688e+01 5.8476306915283203e+01 -3.0874780654907227e+01)(8.0442878723144531e+01 6.6546302795410156e+01 -2.9846522212028503e-01)(9.1667900085449219e+01 6.7227928161621094e+01 -6.1589846611022949e+00)(9.1661254882812500e+01 6.7212303161621094e+01 6.2326173782348633e+00)(8.0442878723144531e+01 6.6546302795410156e+01 -2.9846522212028503e-01)(7.9991073608398438e+01 6.6257003784179688e+01 -5.7761545181274414e+00)(9.1667900085449219e+01 6.7227928161621094e+01 -6.1589846611022949e+00)(9.1667900085449219e+01 6.7227928161621094e+01 -6.1589846611022949e+00)(7.9991073608398438e+01 6.6257003784179688e+01 -5.7761545181274414e+00)(9.1667900085449219e+01 6.4989387512207031e+01 -1.8271839141845703e+01)(9.1667900085449219e+01 6.4989387512207031e+01 -1.8271839141845703e+01)(7.9991073608398438e+01 6.6257003784179688e+01 -5.7761545181274414e+00)(7.9255874633789062e+01 6.5513916015625000e+01 -1.1398609161376953e+01)(7.8842498779296875e+01 6.4918769836425781e+01 1.4144248962402344e+01)(9.1661254882812500e+01 6.7212303161621094e+01 6.2326173782348633e+00)(9.1667900085449219e+01 6.4989387512207031e+01 1.8271839141845703e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(7.2427581787109375e+01 5.4541072845458984e+01 3.6880222320556641e+01)(7.5355300903320312e+01 5.7473297119140625e+01 3.2611495971679688e+01)(9.1667900085449219e+01 5.4166877746582031e+01 4.0288875579833984e+01)(7.5355300903320312e+01 5.7473297119140625e+01 3.2611495971679688e+01)(9.1667900085449219e+01 6.0586837768554688e+01 2.9776180267333984e+01)(9.1667900085449219e+01 6.0586837768554688e+01 2.9776180267333984e+01)(7.5355300903320312e+01 5.7473297119140625e+01 3.2611495971679688e+01)(7.5530036926269531e+01 6.0282546997070312e+01 2.7094350814819336e+01)(7.5530036926269531e+01 6.0282546997070312e+01 2.7094350814819336e+01)(7.8246459960937500e+01 6.2542690277099609e+01 2.2100624084472656e+01)(9.1667900085449219e+01 6.0586837768554688e+01 2.9776180267333984e+01)(9.1667900085449219e+01 6.0586837768554688e+01 2.9776180267333984e+01)(7.8246459960937500e+01 6.2542690277099609e+01 2.2100624084472656e+01)(9.1667900085449219e+01 6.4989387512207031e+01 1.8271839141845703e+01)(9.1667900085449219e+01 6.4989387512207031e+01 1.8271839141845703e+01)(7.8246459960937500e+01 6.2542690277099609e+01 2.2100624084472656e+01)(7.8842498779296875e+01 6.4918769836425781e+01 1.4144248962402344e+01)(7.2369964599609375e+01 2.4447463989257812e+01 6.1101650238037109e+01)(7.4284553527832031e+01 1.9209363937377930e+01 6.3147953033447266e+01)(6.9883941650390625e+01 1.8658239364624023e+01 6.3826568603515625e+01)(6.6470558166503906e+01 3.4911300659179688e+01 5.5177223205566406e+01)(6.8921867370605469e+01 3.0560302734375000e+01 5.7990962982177734e+01)(6.5229293823242188e+01 2.9794868469238281e+01 5.8916999816894531e+01)(4.9099853515625000e+01 5.0101474761962891e+01 3.9487384796142578e+01)(4.1421035766601562e+01 5.2581684112548828e+01 3.7039791107177734e+01)(4.8333259582519531e+01 5.2016944885253906e+01 3.6800323486328125e+01)(4.8063098907470703e+01 4.6775676727294922e+01 4.6639358520507812e+01)(4.1421035766601562e+01 5.2581684112548828e+01 3.7039791107177734e+01)(4.9099853515625000e+01 5.0101474761962891e+01 3.9487384796142578e+01)(4.8063098907470703e+01 4.6775676727294922e+01 4.6639358520507812e+01)(4.9099853515625000e+01 5.0101474761962891e+01 3.9487384796142578e+01)(5.3597248077392578e+01 4.6303447723388672e+01 4.4528701782226562e+01)(5.0214096069335938e+01 4.2584327697753906e+01 5.6838733673095703e+01)(4.5927196502685547e+01 4.7371414184570312e+01 5.0685241699218750e+01)(4.8063098907470703e+01 4.6775676727294922e+01 4.6639358520507812e+01)(4.8063098907470703e+01 4.6775676727294922e+01 4.6639358520507812e+01)(4.5927196502685547e+01 4.7371414184570312e+01 5.0685241699218750e+01)(4.2856441497802734e+01 5.0228027343750000e+01 4.6216670989990234e+01)(4.8063098907470703e+01 4.6775676727294922e+01 4.6639358520507812e+01)(4.2856441497802734e+01 5.0228027343750000e+01 4.6216670989990234e+01)(4.1421035766601562e+01 5.2581684112548828e+01 3.7039791107177734e+01)(4.1421035766601562e+01 5.2581684112548828e+01 3.7039791107177734e+01)(4.2856441497802734e+01 5.0228027343750000e+01 4.6216670989990234e+01)(3.9657382965087891e+01 5.2790786743164062e+01 4.1484966278076172e+01)(4.1421035766601562e+01 5.2581684112548828e+01 3.7039791107177734e+01)(3.9657382965087891e+01 5.2790786743164062e+01 4.1484966278076172e+01)(3.5942817687988281e+01 5.5315040588378906e+01 3.6721099853515625e+01)(5.7753593444824219e+01 4.3351913452148438e+01 4.7858371734619141e+01)(5.8207599639892578e+01 3.9895473480224609e+01 5.1529151916503906e+01)(5.3597248077392578e+01 4.6303447723388672e+01 4.4528701782226562e+01)(5.4023727416992188e+01 3.9715927124023438e+01 5.4379932403564453e+01)(5.0214096069335938e+01 4.2584327697753906e+01 5.6838733673095703e+01)(4.8063098907470703e+01 4.6775676727294922e+01 4.6639358520507812e+01)(5.4023727416992188e+01 3.9715927124023438e+01 5.4379932403564453e+01)(4.8063098907470703e+01 4.6775676727294922e+01 4.6639358520507812e+01)(5.8207599639892578e+01 3.9895473480224609e+01 5.1529151916503906e+01)(5.8207599639892578e+01 3.9895473480224609e+01 5.1529151916503906e+01)(4.8063098907470703e+01 4.6775676727294922e+01 4.6639358520507812e+01)(5.3597248077392578e+01 4.6303447723388672e+01 4.4528701782226562e+01)(5.3882072448730469e+01 3.7589248657226562e+01 6.2280399322509766e+01)(5.0214096069335938e+01 4.2584327697753906e+01 5.6838733673095703e+01)(5.4023727416992188e+01 3.9715927124023438e+01 5.4379932403564453e+01)(6.2761386871337891e+01 3.9154018402099609e+01 5.1854328155517578e+01)(5.8207599639892578e+01 3.9895473480224609e+01 5.1529151916503906e+01)(5.7753593444824219e+01 4.3351913452148438e+01 4.7858371734619141e+01)(5.8158649444580078e+01 3.0594718933105469e+01 6.4778167724609375e+01)(5.3882072448730469e+01 3.7589248657226562e+01 6.2280399322509766e+01)(5.4023727416992188e+01 3.9715927124023438e+01 5.4379932403564453e+01)(5.8158649444580078e+01 3.0594718933105469e+01 6.4778167724609375e+01)(5.4023727416992188e+01 3.9715927124023438e+01 5.4379932403564453e+01)(6.1056499481201172e+01 3.0857051849365234e+01 6.0095981597900391e+01)(6.1056499481201172e+01 3.0857051849365234e+01 6.0095981597900391e+01)(5.4023727416992188e+01 3.9715927124023438e+01 5.4379932403564453e+01)(6.5229293823242188e+01 2.9794868469238281e+01 5.8916999816894531e+01)(6.5229293823242188e+01 2.9794868469238281e+01 5.8916999816894531e+01)(5.4023727416992188e+01 3.9715927124023438e+01 5.4379932403564453e+01)(5.8207599639892578e+01 3.9895473480224609e+01 5.1529151916503906e+01)(6.5229293823242188e+01 2.9794868469238281e+01 5.8916999816894531e+01)(5.8207599639892578e+01 3.9895473480224609e+01 5.1529151916503906e+01)(6.6470558166503906e+01 3.4911300659179688e+01 5.5177223205566406e+01)(6.6470558166503906e+01 3.4911300659179688e+01 5.5177223205566406e+01)(5.8207599639892578e+01 3.9895473480224609e+01 5.1529151916503906e+01)(6.2761386871337891e+01 3.9154018402099609e+01 5.1854328155517578e+01)(6.2492458343505859e+01 2.0751562118530273e+01 6.9663299560546875e+01)(5.8158649444580078e+01 3.0594718933105469e+01 6.4778167724609375e+01)(6.4967308044433594e+01 2.2056158065795898e+01 6.4652206420898438e+01)(6.4967308044433594e+01 2.2056158065795898e+01 6.4652206420898438e+01)(5.8158649444580078e+01 3.0594718933105469e+01 6.4778167724609375e+01)(6.1056499481201172e+01 3.0857051849365234e+01 6.0095981597900391e+01)(6.4967308044433594e+01 2.2056158065795898e+01 6.4652206420898438e+01)(6.1056499481201172e+01 3.0857051849365234e+01 6.0095981597900391e+01)(6.5229293823242188e+01 2.9794868469238281e+01 5.8916999816894531e+01)(7.2369964599609375e+01 2.4447463989257812e+01 6.1101650238037109e+01)(6.5229293823242188e+01 2.9794868469238281e+01 5.8916999816894531e+01)(6.8921867370605469e+01 3.0560302734375000e+01 5.7990962982177734e+01)(6.9883941650390625e+01 1.8658239364624023e+01 6.3826568603515625e+01)(6.4967308044433594e+01 2.2056158065795898e+01 6.4652206420898438e+01)(6.5229293823242188e+01 2.9794868469238281e+01 5.8916999816894531e+01)(6.9883941650390625e+01 1.8658239364624023e+01 6.3826568603515625e+01)(6.5229293823242188e+01 2.9794868469238281e+01 5.8916999816894531e+01)(7.2369964599609375e+01 2.4447463989257812e+01 6.1101650238037109e+01)(6.7324913024902344e+01 1.4314234733581543e+01 6.7311645507812500e+01)(6.2492458343505859e+01 2.0751562118530273e+01 6.9663299560546875e+01)(6.4967308044433594e+01 2.2056158065795898e+01 6.4652206420898438e+01)(6.7324913024902344e+01 1.4314234733581543e+01 6.7311645507812500e+01)(6.4967308044433594e+01 2.2056158065795898e+01 6.4652206420898438e+01)(6.9883941650390625e+01 1.8658239364624023e+01 6.3826568603515625e+01)(6.5838172912597656e+01 8.7521524429321289e+00 7.2241699218750000e+01)(6.4535881042480469e+01 1.0684099197387695e+01 7.7307647705078125e+01)(6.2492458343505859e+01 2.0751562118530273e+01 6.9663299560546875e+01)(6.5838172912597656e+01 8.7521524429321289e+00 7.2241699218750000e+01)(6.2492458343505859e+01 2.0751562118530273e+01 6.9663299560546875e+01)(6.7324913024902344e+01 1.4314234733581543e+01 6.7311645507812500e+01)(7.2396324157714844e+01 8.8907136917114258e+00 6.6234588623046875e+01)(6.7324913024902344e+01 1.4314234733581543e+01 6.7311645507812500e+01)(6.9883941650390625e+01 1.8658239364624023e+01 6.3826568603515625e+01)(7.2396324157714844e+01 8.8907136917114258e+00 6.6234588623046875e+01)(6.9883941650390625e+01 1.8658239364624023e+01 6.3826568603515625e+01)(7.6093574523925781e+01 1.1483134269714355e+01 6.5283447265625000e+01)(7.6093574523925781e+01 1.1483134269714355e+01 6.5283447265625000e+01)(6.9883941650390625e+01 1.8658239364624023e+01 6.3826568603515625e+01)(7.4284553527832031e+01 1.9209363937377930e+01 6.3147953033447266e+01)(6.9187301635742188e+01 3.0166904926300049e+00 6.9217292785644531e+01)(6.5838172912597656e+01 8.7521524429321289e+00 7.2241699218750000e+01)(6.7324913024902344e+01 1.4314234733581543e+01 6.7311645507812500e+01)(6.9187301635742188e+01 3.0166904926300049e+00 6.9217292785644531e+01)(6.7324913024902344e+01 1.4314234733581543e+01 6.7311645507812500e+01)(7.2396324157714844e+01 8.8907136917114258e+00 6.6234588623046875e+01)(6.6483253479003906e+01 -2.1720847114920616e-02 7.2988960266113281e+01)(6.4535881042480469e+01 1.0684099197387695e+01 7.7307647705078125e+01)(6.5838172912597656e+01 8.7521524429321289e+00 7.2241699218750000e+01)(6.6483253479003906e+01 -2.1720847114920616e-02 7.2988960266113281e+01)(6.5838172912597656e+01 8.7521524429321289e+00 7.2241699218750000e+01)(6.9187301635742188e+01 3.0166904926300049e+00 6.9217292785644531e+01)(7.3172218322753906e+01 -4.3984260410070419e-03 6.6868408203125000e+01)(6.9187301635742188e+01 3.0166904926300049e+00 6.9217292785644531e+01)(7.2396324157714844e+01 8.8907136917114258e+00 6.6234588623046875e+01)(7.3172218322753906e+01 -4.3984260410070419e-03 6.6868408203125000e+01)(7.2396324157714844e+01 8.8907136917114258e+00 6.6234588623046875e+01)(7.7775932312011719e+01 2.5601454544812441e-03 6.6324317932128906e+01)(7.7775932312011719e+01 2.5601454544812441e-03 6.6324317932128906e+01)(7.2396324157714844e+01 8.8907136917114258e+00 6.6234588623046875e+01)(7.6093574523925781e+01 1.1483134269714355e+01 6.5283447265625000e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(4.5645866394042969e+01 3.9100872039794922e+01 8.3817108154296875e+01)(5.3064624786376953e+01 2.8365211486816406e+01 8.4004501342773438e+01)(4.5645866394042969e+01 3.9100872039794922e+01 8.3817108154296875e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(3.8125568389892578e+01 4.6080169677734375e+01 8.3695281982421875e+01)(3.8125568389892578e+01 4.6080169677734375e+01 8.3695281982421875e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-5.9958957672119141e+01 8.1200838088989258e+00 8.4357887268066406e+01)(3.8125568389892578e+01 4.6080169677734375e+01 8.3695281982421875e+01)(-5.9958957672119141e+01 8.1200838088989258e+00 8.4357887268066406e+01)(-5.7677383422851562e+01 1.7676910400390625e+01 8.4191070556640625e+01)(-5.7677383422851562e+01 1.7676910400390625e+01 8.4191070556640625e+01)(-5.3841743469238281e+01 2.6939805984497070e+01 8.4029380798339844e+01)(3.8125568389892578e+01 4.6080169677734375e+01 8.3695281982421875e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(5.3064624786376953e+01 2.8365211486816406e+01 8.4004501342773438e+01)(5.7755107879638672e+01 1.7639755249023438e+01 8.4191711425781250e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(5.7755107879638672e+01 1.7639755249023438e+01 8.4191711425781250e+01)(6.0027404785156250e+01 6.8057823181152344e+00 8.4380821228027344e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(6.0027404785156250e+01 6.8057823181152344e+00 8.4380821228027344e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(3.8125568389892578e+01 4.6080169677734375e+01 8.3695281982421875e+01)(-5.3841743469238281e+01 2.6939805984497070e+01 8.4029380798339844e+01)(-4.8256492614746094e+01 3.5755340576171875e+01 8.3875503540039062e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(-4.8256492614746094e+01 3.5755340576171875e+01 8.3875503540039062e+01)(-4.1697364807128906e+01 4.3050281524658203e+01 8.3748176574707031e+01)(-4.1697364807128906e+01 4.3050281524658203e+01 8.3748176574707031e+01)(-3.3494590759277344e+01 4.9528064727783203e+01 8.3635124206542969e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(-3.3494590759277344e+01 4.9528064727783203e+01 8.3635124206542969e+01)(-2.4536487579345703e+01 5.4375106811523438e+01 8.3550514221191406e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(-4.8256492614746094e+01 3.5755340576171875e+01 8.3875503540039062e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(2.2495527267456055e+01 5.5223640441894531e+01 8.3535690307617188e+01)(-4.8256492614746094e+01 3.5755340576171875e+01 8.3875503540039062e+01)(2.2495527267456055e+01 5.5223640441894531e+01 8.3535690307617188e+01)(3.2246192932128906e+01 5.0326599121093750e+01 8.3621170043945312e+01)(-1.6546192169189453e+01 5.7156616210937500e+01 8.3501968383789062e+01)(-1.4819432497024536e+00 5.9402355194091797e+01 8.3462936401367188e+01)(6.1150717735290527e+00 5.9168659210205078e+01 8.3467361450195312e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(-2.4536487579345703e+01 5.4375106811523438e+01 8.3550514221191406e+01)(-1.6546192169189453e+01 5.7156616210937500e+01 8.3501968383789062e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(-1.6546192169189453e+01 5.7156616210937500e+01 8.3501968383789062e+01)(6.1150717735290527e+00 5.9168659210205078e+01 8.3467361450195312e+01)(3.8125568389892578e+01 4.6080169677734375e+01 8.3695281982421875e+01)(-4.8256492614746094e+01 3.5755340576171875e+01 8.3875503540039062e+01)(3.2246192932128906e+01 5.0326599121093750e+01 8.3621170043945312e+01)(-1.4819432497024536e+00 5.9402355194091797e+01 8.3462936401367188e+01)(-1.6546192169189453e+01 5.7156616210937500e+01 8.3501968383789062e+01)(-9.1592798233032227e+00 5.8768539428710938e+01 8.3496391296386719e+01)(6.0611835479736328e+01 -3.4640936851501465e+00 7.7465713500976562e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(5.9995471954345703e+01 8.0061750411987305e+00 7.7358779907226562e+01)(5.9995471954345703e+01 8.0061750411987305e+00 7.7358779907226562e+01)(6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(6.0027404785156250e+01 6.8057823181152344e+00 8.4380821228027344e+01)(5.9995471954345703e+01 8.0061750411987305e+00 7.7358779907226562e+01)(6.0027404785156250e+01 6.8057823181152344e+00 8.4380821228027344e+01)(5.7755107879638672e+01 1.7639755249023438e+01 8.4191711425781250e+01)(5.9995471954345703e+01 8.0061750411987305e+00 7.7358779907226562e+01)(5.7755107879638672e+01 1.7639755249023438e+01 8.4191711425781250e+01)(5.6257183074951172e+01 2.2613292694091797e+01 7.7103507995605469e+01)(5.6257183074951172e+01 2.2613292694091797e+01 7.7103507995605469e+01)(5.7755107879638672e+01 1.7639755249023438e+01 8.4191711425781250e+01)(5.3064624786376953e+01 2.8365211486816406e+01 8.4004501342773438e+01)(5.6257183074951172e+01 2.2613292694091797e+01 7.7103507995605469e+01)(5.3064624786376953e+01 2.8365211486816406e+01 8.4004501342773438e+01)(4.9065692901611328e+01 3.5069664001464844e+01 7.6886184692382812e+01)(4.9065692901611328e+01 3.5069664001464844e+01 7.6886184692382812e+01)(5.3064624786376953e+01 2.8365211486816406e+01 8.4004501342773438e+01)(4.5645866394042969e+01 3.9100872039794922e+01 8.3817108154296875e+01)(4.9065692901611328e+01 3.5069664001464844e+01 7.6886184692382812e+01)(4.5645866394042969e+01 3.9100872039794922e+01 8.3817108154296875e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(4.5645866394042969e+01 3.9100872039794922e+01 8.3817108154296875e+01)(3.8125568389892578e+01 4.6080169677734375e+01 8.3695281982421875e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(3.8125568389892578e+01 4.6080169677734375e+01 8.3695281982421875e+01)(3.2246192932128906e+01 5.0326599121093750e+01 8.3621170043945312e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(3.2246192932128906e+01 5.0326599121093750e+01 8.3621170043945312e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(3.2246192932128906e+01 5.0326599121093750e+01 8.3621170043945312e+01)(2.2495527267456055e+01 5.5223640441894531e+01 8.3535690307617188e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(2.2495527267456055e+01 5.5223640441894531e+01 8.3535690307617188e+01)(1.5633959770202637e+01 5.7540569305419922e+01 7.6494483947753906e+01)(1.5633959770202637e+01 5.7540569305419922e+01 7.6494483947753906e+01)(2.2495527267456055e+01 5.5223640441894531e+01 8.3535690307617188e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(1.5633959770202637e+01 5.7540569305419922e+01 7.6494483947753906e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(5.1019182205200195e+00 5.9299297332763672e+01 7.6463935852050781e+01)(5.1019182205200195e+00 5.9299297332763672e+01 7.6463935852050781e+01)(1.3865787506103516e+01 5.7868728637695312e+01 8.3489524841308594e+01)(6.1150717735290527e+00 5.9168659210205078e+01 8.3467361450195312e+01)(5.1019182205200195e+00 5.9299297332763672e+01 7.6463935852050781e+01)(6.1150717735290527e+00 5.9168659210205078e+01 8.3467361450195312e+01)(-1.4819432497024536e+00 5.9402355194091797e+01 8.3462936401367188e+01)(5.1019182205200195e+00 5.9299297332763672e+01 7.6463935852050781e+01)(-1.4819432497024536e+00 5.9402355194091797e+01 8.3462936401367188e+01)(-5.9864907264709473e+00 5.9190864562988281e+01 7.6465179443359375e+01)(-5.9864907264709473e+00 5.9190864562988281e+01 7.6465179443359375e+01)(-1.4819432497024536e+00 5.9402355194091797e+01 8.3462936401367188e+01)(-9.1592798233032227e+00 5.8768539428710938e+01 8.3496391296386719e+01)(-5.9864907264709473e+00 5.9190864562988281e+01 7.6465179443359375e+01)(-9.1592798233032227e+00 5.8768539428710938e+01 8.3496391296386719e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-9.1592798233032227e+00 5.8768539428710938e+01 8.3496391296386719e+01)(-1.6546192169189453e+01 5.7156616210937500e+01 8.3501968383789062e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-1.6546192169189453e+01 5.7156616210937500e+01 8.3501968383789062e+01)(-2.4536487579345703e+01 5.4375106811523438e+01 8.3550514221191406e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-2.4536487579345703e+01 5.4375106811523438e+01 8.3550514221191406e+01)(-3.2708854675292969e+01 5.0296466827392578e+01 7.6620498657226562e+01)(-3.2708854675292969e+01 5.0296466827392578e+01 7.6620498657226562e+01)(-2.4536487579345703e+01 5.4375106811523438e+01 8.3550514221191406e+01)(-3.3494590759277344e+01 4.9528064727783203e+01 8.3635124206542969e+01)(-3.2708854675292969e+01 5.0296466827392578e+01 7.6620498657226562e+01)(-3.3494590759277344e+01 4.9528064727783203e+01 8.3635124206542969e+01)(-4.0329830169677734e+01 4.4643543243408203e+01 7.6719169616699219e+01)(-4.0329830169677734e+01 4.4643543243408203e+01 7.6719169616699219e+01)(-3.3494590759277344e+01 4.9528064727783203e+01 8.3635124206542969e+01)(-4.1697364807128906e+01 4.3050281524658203e+01 8.3748176574707031e+01)(-4.0329830169677734e+01 4.4643543243408203e+01 7.6719169616699219e+01)(-4.1697364807128906e+01 4.3050281524658203e+01 8.3748176574707031e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-4.1697364807128906e+01 4.3050281524658203e+01 8.3748176574707031e+01)(-4.8256492614746094e+01 3.5755340576171875e+01 8.3875503540039062e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-4.8256492614746094e+01 3.5755340576171875e+01 8.3875503540039062e+01)(-5.3841743469238281e+01 2.6939805984497070e+01 8.4029380798339844e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-5.3841743469238281e+01 2.6939805984497070e+01 8.4029380798339844e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-5.3841743469238281e+01 2.6939805984497070e+01 8.4029380798339844e+01)(-5.7677383422851562e+01 1.7676910400390625e+01 8.4191070556640625e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-5.7677383422851562e+01 1.7676910400390625e+01 8.4191070556640625e+01)(-5.9958957672119141e+01 8.1200838088989258e+00 8.4357887268066406e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-5.9958957672119141e+01 8.1200838088989258e+00 8.4357887268066406e+01)(-6.0190738677978516e+01 6.5937123298645020e+00 7.7383834838867188e+01)(-6.0190738677978516e+01 6.5937123298645020e+00 7.7383834838867188e+01)(-5.9958957672119141e+01 8.1200838088989258e+00 8.4357887268066406e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-6.0190738677978516e+01 6.5937123298645020e+00 7.7383834838867188e+01)(-6.0598739624023438e+01 -2.4280507204821333e-06 8.4499618530273438e+01)(-6.0274757385253906e+01 -6.2013921737670898e+00 7.7402496337890625e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-5.7272991180419922e+01 3.1194732666015625e+01 7.6954048156738281e+01)(-6.0274757385253906e+01 -6.2013921737670898e+00 7.7402496337890625e+01)(-6.5519126892089844e+01 -6.6260558366775513e-01 7.7498939514160156e+01)(-6.0190738677978516e+01 6.5937123298645020e+00 7.7383834838867188e+01)(-6.0190738677978516e+01 6.5937123298645020e+00 7.7383834838867188e+01)(-6.5519126892089844e+01 -6.6260558366775513e-01 7.7498939514160156e+01)(-6.5150917053222656e+01 5.7926449775695801e+00 7.7397445678710938e+01)(-6.0190738677978516e+01 6.5937123298645020e+00 7.7383834838867188e+01)(-6.5150917053222656e+01 5.7926449775695801e+00 7.7397445678710938e+01)(-6.4324913024902344e+01 1.1474979400634766e+01 7.7298187255859375e+01)(-6.0190738677978516e+01 6.5937123298645020e+00 7.7383834838867188e+01)(-6.4324913024902344e+01 1.1474979400634766e+01 7.7298187255859375e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-6.4324913024902344e+01 1.1474979400634766e+01 7.7298187255859375e+01)(-6.3040294647216797e+01 1.6986055374145508e+01 7.7201560974121094e+01)(-5.7272991180419922e+01 3.1194732666015625e+01 7.6954048156738281e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-5.9789104461669922e+01 2.6120145797729492e+01 7.7042816162109375e+01)(-5.9789104461669922e+01 2.6120145797729492e+01 7.7042816162109375e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-6.1827655792236328e+01 2.0918487548828125e+01 7.7133415222167969e+01)(-6.1827655792236328e+01 2.0918487548828125e+01 7.7133415222167969e+01)(-5.6772224426269531e+01 2.1100627899169922e+01 7.7131172180175781e+01)(-6.3040294647216797e+01 1.6986055374145508e+01 7.7201560974121094e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-3.2708854675292969e+01 5.0296466827392578e+01 7.6620498657226562e+01)(-3.0435052871704102e+01 5.7123210906982422e+01 7.6501754760742188e+01)(-3.0435052871704102e+01 5.7123210906982422e+01 7.6501754760742188e+01)(-3.2708854675292969e+01 5.0296466827392578e+01 7.6620498657226562e+01)(-3.5376804351806641e+01 5.4337528228759766e+01 7.6550086975097656e+01)(-3.5376804351806641e+01 5.4337528228759766e+01 7.6550086975097656e+01)(-3.2708854675292969e+01 5.0296466827392578e+01 7.6620498657226562e+01)(-3.9680461883544922e+01 5.1407054901123047e+01 7.6600814819335938e+01)(-3.9680461883544922e+01 5.1407054901123047e+01 7.6600814819335938e+01)(-3.2708854675292969e+01 5.0296466827392578e+01 7.6620498657226562e+01)(-4.0329830169677734e+01 4.4643543243408203e+01 7.6719169616699219e+01)(-3.9680461883544922e+01 5.1407054901123047e+01 7.6600814819335938e+01)(-4.0329830169677734e+01 4.4643543243408203e+01 7.6719169616699219e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 7.6665481567382812e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 7.6665481567382812e+01)(-4.0329830169677734e+01 4.4643543243408203e+01 7.6719169616699219e+01)(-4.8157394409179688e+01 4.3799911499023438e+01 7.6734008789062500e+01)(-4.8157394409179688e+01 4.3799911499023438e+01 7.6734008789062500e+01)(-4.0329830169677734e+01 4.4643543243408203e+01 7.6719169616699219e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-4.8157394409179688e+01 4.3799911499023438e+01 7.6734008789062500e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-5.0469490051269531e+01 4.1084136962890625e+01 7.6781433105468750e+01)(-5.0469490051269531e+01 4.1084136962890625e+01 7.6781433105468750e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-5.1776973724365234e+01 3.9548362731933594e+01 7.6808235168457031e+01)(-5.1776973724365234e+01 3.9548362731933594e+01 7.6808235168457031e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-5.4361190795898438e+01 3.5971569061279297e+01 7.6870521545410156e+01)(-5.4361190795898438e+01 3.5971569061279297e+01 7.6870521545410156e+01)(-4.8526195526123047e+01 3.5944328308105469e+01 7.6870773315429688e+01)(-5.7272991180419922e+01 3.1194732666015625e+01 7.6954048156738281e+01)(6.4535881042480469e+01 1.0684099197387695e+01 7.7307647705078125e+01)(6.0611835479736328e+01 -3.4640936851501465e+00 7.7465713500976562e+01)(5.9995471954345703e+01 8.0061750411987305e+00 7.7358779907226562e+01)(6.4535881042480469e+01 1.0684099197387695e+01 7.7307647705078125e+01)(5.9995471954345703e+01 8.0061750411987305e+00 7.7358779907226562e+01)(5.6257183074951172e+01 2.2613292694091797e+01 7.7103507995605469e+01)(6.4535881042480469e+01 1.0684099197387695e+01 7.7307647705078125e+01)(5.6257183074951172e+01 2.2613292694091797e+01 7.7103507995605469e+01)(6.0945209503173828e+01 2.3441381454467773e+01 7.7089447021484375e+01)(6.0945209503173828e+01 2.3441381454467773e+01 7.7089447021484375e+01)(5.6257183074951172e+01 2.2613292694091797e+01 7.7103507995605469e+01)(5.6384323120117188e+01 3.2846618652343750e+01 7.6923400878906250e+01)(5.6384323120117188e+01 3.2846618652343750e+01 7.6923400878906250e+01)(5.6257183074951172e+01 2.2613292694091797e+01 7.7103507995605469e+01)(4.9065692901611328e+01 3.5069664001464844e+01 7.6886184692382812e+01)(5.6384323120117188e+01 3.2846618652343750e+01 7.6923400878906250e+01)(4.9065692901611328e+01 3.5069664001464844e+01 7.6886184692382812e+01)(5.0241649627685547e+01 4.1517238616943359e+01 7.6772674560546875e+01)(5.0241649627685547e+01 4.1517238616943359e+01 7.6772674560546875e+01)(4.9065692901611328e+01 3.5069664001464844e+01 7.6886184692382812e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(5.0241649627685547e+01 4.1517238616943359e+01 7.6772674560546875e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(4.5085601806640625e+01 4.6895812988281250e+01 7.6680877685546875e+01)(4.5085601806640625e+01 4.6895812988281250e+01 7.6680877685546875e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(4.0601387023925781e+01 5.0701477050781250e+01 7.6613639831542969e+01)(4.0601387023925781e+01 5.0701477050781250e+01 7.6613639831542969e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(3.5934513092041016e+01 5.3982360839843750e+01 7.6556343078613281e+01)(3.5934513092041016e+01 5.3982360839843750e+01 7.6556343078613281e+01)(4.0687473297119141e+01 4.4452697753906250e+01 7.6722610473632812e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(3.5934513092041016e+01 5.3982360839843750e+01 7.6556343078613281e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(3.2254577636718750e+01 5.6165946960449219e+01 7.6518165588378906e+01)(3.2254577636718750e+01 5.6165946960449219e+01 7.6518165588378906e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(2.7217409133911133e+01 5.8651473999023438e+01 7.6474784851074219e+01)(2.7217409133911133e+01 5.8651473999023438e+01 7.6474784851074219e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(2.4904726028442383e+01 5.9554183959960938e+01 7.6459030151367188e+01)(2.4904726028442383e+01 5.9554183959960938e+01 7.6459030151367188e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(2.1966447830200195e+01 6.0701068878173828e+01 7.6439010620117188e+01)(2.1966447830200195e+01 6.0701068878173828e+01 7.6439010620117188e+01)(2.7433544158935547e+01 5.3294013977050781e+01 7.6568359375000000e+01)(1.5633959770202637e+01 5.7540569305419922e+01 7.6494483947753906e+01)(2.1966447830200195e+01 6.0701068878173828e+01 7.6439010620117188e+01)(1.5633959770202637e+01 5.7540569305419922e+01 7.6494483947753906e+01)(1.8874612808227539e+01 6.1612155914306641e+01 7.6423110961914062e+01)(1.8874612808227539e+01 6.1612155914306641e+01 7.6423110961914062e+01)(1.5633959770202637e+01 5.7540569305419922e+01 7.6494483947753906e+01)(1.5054478645324707e+01 6.2692588806152344e+01 7.6403160095214844e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-3.0435052871704102e+01 5.7123210906982422e+01 7.6501754760742188e+01)(-2.5226358413696289e+01 5.9489868164062500e+01 7.6460174560546875e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-2.5226358413696289e+01 5.9489868164062500e+01 7.6460174560546875e+01)(-1.9857032775878906e+01 6.1382404327392578e+01 7.6427146911621094e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-1.9857032775878906e+01 6.1382404327392578e+01 7.6427146911621094e+01)(-1.4222538948059082e+01 6.2836147308349609e+01 7.6401763916015625e+01)(-1.8244932174682617e+01 5.6969284057617188e+01 7.6504158020019531e+01)(-1.4222538948059082e+01 6.2836147308349609e+01 7.6401763916015625e+01)(-5.9864907264709473e+00 5.9190864562988281e+01 7.6465179443359375e+01)(-5.9864907264709473e+00 5.9190864562988281e+01 7.6465179443359375e+01)(-1.4222538948059082e+01 6.2836147308349609e+01 7.6401763916015625e+01)(-8.3747768402099609e+00 6.3814819335937500e+01 7.6384780883789062e+01)(-5.9864907264709473e+00 5.9190864562988281e+01 7.6465179443359375e+01)(-8.3747768402099609e+00 6.3814819335937500e+01 7.6384780883789062e+01)(-2.5835525989532471e+00 6.4276634216308594e+01 7.6376594543457031e+01)(-5.9864907264709473e+00 5.9190864562988281e+01 7.6465179443359375e+01)(-2.5835525989532471e+00 6.4276634216308594e+01 7.6376594543457031e+01)(5.1019182205200195e+00 5.9299297332763672e+01 7.6463935852050781e+01)(5.1019182205200195e+00 5.9299297332763672e+01 7.6463935852050781e+01)(-2.5835525989532471e+00 6.4276634216308594e+01 7.6376594543457031e+01)(3.1602516174316406e+00 6.4251243591308594e+01 7.6377044677734375e+01)(5.1019182205200195e+00 5.9299297332763672e+01 7.6463935852050781e+01)(3.1602516174316406e+00 6.4251243591308594e+01 7.6377044677734375e+01)(8.5578699111938477e+00 6.3789932250976562e+01 7.6385101318359375e+01)(5.1019182205200195e+00 5.9299297332763672e+01 7.6463935852050781e+01)(8.5578699111938477e+00 6.3789932250976562e+01 7.6385101318359375e+01)(1.5633959770202637e+01 5.7540569305419922e+01 7.6494483947753906e+01)(1.5633959770202637e+01 5.7540569305419922e+01 7.6494483947753906e+01)(8.5578699111938477e+00 6.3789932250976562e+01 7.6385101318359375e+01)(1.5054478645324707e+01 6.2692588806152344e+01 7.6403160095214844e+01)(6.4535881042480469e+01 1.0684099197387695e+01 7.7307647705078125e+01)(6.6483253479003906e+01 -2.1720847114920616e-02 7.2988960266113281e+01)(6.0611835479736328e+01 -3.4640936851501465e+00 7.7465713500976562e+01)(6.4535881042480469e+01 1.0684099197387695e+01 7.7307647705078125e+01)(6.0945209503173828e+01 2.3441381454467773e+01 7.7089447021484375e+01)(6.2492458343505859e+01 2.0751562118530273e+01 6.9663299560546875e+01)(6.2492458343505859e+01 2.0751562118530273e+01 6.9663299560546875e+01)(6.0945209503173828e+01 2.3441381454467773e+01 7.7089447021484375e+01)(5.6384323120117188e+01 3.2846618652343750e+01 7.6923400878906250e+01)(6.2492458343505859e+01 2.0751562118530273e+01 6.9663299560546875e+01)(5.6384323120117188e+01 3.2846618652343750e+01 7.6923400878906250e+01)(5.8158649444580078e+01 3.0594718933105469e+01 6.4778167724609375e+01)(5.6384323120117188e+01 3.2846618652343750e+01 7.6923400878906250e+01)(5.3882072448730469e+01 3.7589248657226562e+01 6.2280399322509766e+01)(5.8158649444580078e+01 3.0594718933105469e+01 6.4778167724609375e+01)(5.0241649627685547e+01 4.1517238616943359e+01 7.6772674560546875e+01)(5.0214096069335938e+01 4.2584327697753906e+01 5.6838733673095703e+01)(5.3882072448730469e+01 3.7589248657226562e+01 6.2280399322509766e+01)(5.3882072448730469e+01 3.7589248657226562e+01 6.2280399322509766e+01)(5.6384323120117188e+01 3.2846618652343750e+01 7.6923400878906250e+01)(5.0241649627685547e+01 4.1517238616943359e+01 7.6772674560546875e+01)(5.0214096069335938e+01 4.2584327697753906e+01 5.6838733673095703e+01)(5.0241649627685547e+01 4.1517238616943359e+01 7.6772674560546875e+01)(4.5085601806640625e+01 4.6895812988281250e+01 7.6680877685546875e+01)(5.0214096069335938e+01 4.2584327697753906e+01 5.6838733673095703e+01)(4.5085601806640625e+01 4.6895812988281250e+01 7.6680877685546875e+01)(4.5927196502685547e+01 4.7371414184570312e+01 5.0685241699218750e+01)(4.5927196502685547e+01 4.7371414184570312e+01 5.0685241699218750e+01)(4.5085601806640625e+01 4.6895812988281250e+01 7.6680877685546875e+01)(4.0601387023925781e+01 5.0701477050781250e+01 7.6613639831542969e+01)(3.0973552703857422e+01 5.7877151489257812e+01 3.6762950897216797e+01)(3.5942817687988281e+01 5.5315040588378906e+01 3.6721099853515625e+01)(3.5934513092041016e+01 5.3982360839843750e+01 7.6556343078613281e+01)(3.5934513092041016e+01 5.3982360839843750e+01 7.6556343078613281e+01)(3.5942817687988281e+01 5.5315040588378906e+01 3.6721099853515625e+01)(3.9657382965087891e+01 5.2790786743164062e+01 4.1484966278076172e+01)(3.5934513092041016e+01 5.3982360839843750e+01 7.6556343078613281e+01)(3.9657382965087891e+01 5.2790786743164062e+01 4.1484966278076172e+01)(4.0601387023925781e+01 5.0701477050781250e+01 7.6613639831542969e+01)(4.0601387023925781e+01 5.0701477050781250e+01 7.6613639831542969e+01)(3.9657382965087891e+01 5.2790786743164062e+01 4.1484966278076172e+01)(4.2856441497802734e+01 5.0228027343750000e+01 4.6216670989990234e+01)(4.0601387023925781e+01 5.0701477050781250e+01 7.6613639831542969e+01)(4.2856441497802734e+01 5.0228027343750000e+01 4.6216670989990234e+01)(4.5927196502685547e+01 4.7371414184570312e+01 5.0685241699218750e+01)(3.5934513092041016e+01 5.3982360839843750e+01 7.6556343078613281e+01)(3.2254577636718750e+01 5.6165946960449219e+01 7.6518165588378906e+01)(3.0973552703857422e+01 5.7877151489257812e+01 3.6762950897216797e+01)(3.0973552703857422e+01 5.7877151489257812e+01 3.6762950897216797e+01)(3.2254577636718750e+01 5.6165946960449219e+01 7.6518165588378906e+01)(2.7217409133911133e+01 5.8651473999023438e+01 7.6474784851074219e+01)(3.0973552703857422e+01 5.7877151489257812e+01 3.6762950897216797e+01)(2.7217409133911133e+01 5.8651473999023438e+01 7.6474784851074219e+01)(2.5655366897583008e+01 6.0048347473144531e+01 3.6798126220703125e+01)(2.5655366897583008e+01 6.0048347473144531e+01 3.6798126220703125e+01)(2.7217409133911133e+01 5.8651473999023438e+01 7.6474784851074219e+01)(2.4904726028442383e+01 5.9554183959960938e+01 7.6459030151367188e+01)(2.5655366897583008e+01 6.0048347473144531e+01 3.6798126220703125e+01)(2.4904726028442383e+01 5.9554183959960938e+01 7.6459030151367188e+01)(2.0373123168945312e+01 6.1694332122802734e+01 3.6824295043945312e+01)(2.0373123168945312e+01 6.1694332122802734e+01 3.6824295043945312e+01)(2.4904726028442383e+01 5.9554183959960938e+01 7.6459030151367188e+01)(2.1966447830200195e+01 6.0701068878173828e+01 7.6439010620117188e+01)(2.0373123168945312e+01 6.1694332122802734e+01 3.6824295043945312e+01)(2.1966447830200195e+01 6.0701068878173828e+01 7.6439010620117188e+01)(1.8874612808227539e+01 6.1612155914306641e+01 7.6423110961914062e+01)(2.0373123168945312e+01 6.1694332122802734e+01 3.6824295043945312e+01)(1.8874612808227539e+01 6.1612155914306641e+01 7.6423110961914062e+01)(1.4892373085021973e+01 6.2957527160644531e+01 3.6843795776367188e+01)(1.8874612808227539e+01 6.1612155914306641e+01 7.6423110961914062e+01)(1.5054478645324707e+01 6.2692588806152344e+01 7.6403160095214844e+01)(1.4892373085021973e+01 6.2957527160644531e+01 3.6843795776367188e+01)(1.4892373085021973e+01 6.2957527160644531e+01 3.6843795776367188e+01)(1.5054478645324707e+01 6.2692588806152344e+01 7.6403160095214844e+01)(1.0661465644836426e+01 6.3635589599609375e+01 3.6854152679443359e+01)(1.0661465644836426e+01 6.3635589599609375e+01 3.6854152679443359e+01)(1.5054478645324707e+01 6.2692588806152344e+01 7.6403160095214844e+01)(8.5578699111938477e+00 6.3789932250976562e+01 7.6385101318359375e+01)(1.0661465644836426e+01 6.3635589599609375e+01 3.6854152679443359e+01)(8.5578699111938477e+00 6.3789932250976562e+01 7.6385101318359375e+01)(4.5022068023681641e+00 6.4202239990234375e+01 3.6862709045410156e+01)(4.5022068023681641e+00 6.4202239990234375e+01 3.6862709045410156e+01)(8.5578699111938477e+00 6.3789932250976562e+01 7.6385101318359375e+01)(3.1602516174316406e+00 6.4251243591308594e+01 7.6377044677734375e+01)(4.5022068023681641e+00 6.4202239990234375e+01 3.6862709045410156e+01)(3.1602516174316406e+00 6.4251243591308594e+01 7.6377044677734375e+01)(-1.7573662996292114e+00 6.4302261352539062e+01 3.6864223480224609e+01)(-1.7573662996292114e+00 6.4302261352539062e+01 3.6864223480224609e+01)(3.1602516174316406e+00 6.4251243591308594e+01 7.6377044677734375e+01)(-2.5835525989532471e+00 6.4276634216308594e+01 7.6376594543457031e+01)(-1.7573662996292114e+00 6.4302261352539062e+01 3.6864223480224609e+01)(-2.5835525989532471e+00 6.4276634216308594e+01 7.6376594543457031e+01)(-1.0019852638244629e+01 6.3770217895507812e+01 3.6856273651123047e+01)(-1.0019852638244629e+01 6.3770217895507812e+01 3.6856273651123047e+01)(-2.5835525989532471e+00 6.4276634216308594e+01 7.6376594543457031e+01)(-8.3747768402099609e+00 6.3814819335937500e+01 7.6384780883789062e+01)(-1.0019852638244629e+01 6.3770217895507812e+01 3.6856273651123047e+01)(-8.3747768402099609e+00 6.3814819335937500e+01 7.6384780883789062e+01)(-1.4222538948059082e+01 6.2836147308349609e+01 7.6401763916015625e+01)(-1.0019852638244629e+01 6.3770217895507812e+01 3.6856273651123047e+01)(-1.4222538948059082e+01 6.2836147308349609e+01 7.6401763916015625e+01)(-1.7775121688842773e+01 6.2354640960693359e+01 3.6834457397460938e+01)(-1.7775121688842773e+01 6.2354640960693359e+01 3.6834457397460938e+01)(-1.4222538948059082e+01 6.2836147308349609e+01 7.6401763916015625e+01)(-1.9857032775878906e+01 6.1382404327392578e+01 7.6427146911621094e+01)(-1.7775121688842773e+01 6.2354640960693359e+01 3.6834457397460938e+01)(-1.9857032775878906e+01 6.1382404327392578e+01 7.6427146911621094e+01)(-2.3511957168579102e+01 6.0778320312500000e+01 3.6809726715087891e+01)(-2.3511957168579102e+01 6.0778320312500000e+01 3.6809726715087891e+01)(-1.9857032775878906e+01 6.1382404327392578e+01 7.6427146911621094e+01)(-2.5226358413696289e+01 5.9489868164062500e+01 7.6460174560546875e+01)(-2.3511957168579102e+01 6.0778320312500000e+01 3.6809726715087891e+01)(-2.5226358413696289e+01 5.9489868164062500e+01 7.6460174560546875e+01)(-2.9030935287475586e+01 5.8732948303222656e+01 3.6777019500732422e+01)(-2.9030935287475586e+01 5.8732948303222656e+01 3.6777019500732422e+01)(-2.5226358413696289e+01 5.9489868164062500e+01 7.6460174560546875e+01)(-3.0435052871704102e+01 5.7123210906982422e+01 7.6501754760742188e+01)(-2.9030935287475586e+01 5.8732948303222656e+01 3.6777019500732422e+01)(-3.0435052871704102e+01 5.7123210906982422e+01 7.6501754760742188e+01)(-3.4229278564453125e+01 5.6250926971435547e+01 3.6736572265625000e+01)(-3.4229278564453125e+01 5.6250926971435547e+01 3.6736572265625000e+01)(-3.0435052871704102e+01 5.7123210906982422e+01 7.6501754760742188e+01)(-3.5376804351806641e+01 5.4337528228759766e+01 7.6550086975097656e+01)(-3.4229278564453125e+01 5.6250926971435547e+01 3.6736572265625000e+01)(-3.5376804351806641e+01 5.4337528228759766e+01 7.6550086975097656e+01)(-3.6975669860839844e+01 5.4683929443359375e+01 3.6710666656494141e+01)(-3.6975669860839844e+01 5.4683929443359375e+01 3.6710666656494141e+01)(-3.5376804351806641e+01 5.4337528228759766e+01 7.6550086975097656e+01)(-3.9680461883544922e+01 5.1407054901123047e+01 7.6600814819335938e+01)(-3.6975669860839844e+01 5.4683929443359375e+01 3.6710666656494141e+01)(-3.9680461883544922e+01 5.1407054901123047e+01 7.6600814819335938e+01)(-4.1398437500000000e+01 5.1715553283691406e+01 3.6660915374755859e+01)(-4.1398437500000000e+01 5.1715553283691406e+01 3.6660915374755859e+01)(-3.9680461883544922e+01 5.1407054901123047e+01 7.6600814819335938e+01)(-4.5458000183105469e+01 4.8401454925537109e+01 3.6604431152343750e+01)(-4.5458000183105469e+01 4.8401454925537109e+01 3.6604431152343750e+01)(-3.9680461883544922e+01 5.1407054901123047e+01 7.6600814819335938e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 7.6665481567382812e+01)(-4.5458000183105469e+01 4.8401454925537109e+01 3.6604431152343750e+01)(-4.4164829254150391e+01 4.7726478576660156e+01 7.6665481567382812e+01)(-4.8157394409179688e+01 4.3799911499023438e+01 7.6734008789062500e+01)(-4.5458000183105469e+01 4.8401454925537109e+01 3.6604431152343750e+01)(-4.8157394409179688e+01 4.3799911499023438e+01 7.6734008789062500e+01)(-4.9236713409423828e+01 4.4668224334716797e+01 3.6539970397949219e+01)(-4.9236713409423828e+01 4.4668224334716797e+01 3.6539970397949219e+01)(-4.8157394409179688e+01 4.3799911499023438e+01 7.6734008789062500e+01)(-5.1367839813232422e+01 4.2206146240234375e+01 3.6497013092041016e+01)(-5.1367839813232422e+01 4.2206146240234375e+01 3.6497013092041016e+01)(-4.8157394409179688e+01 4.3799911499023438e+01 7.6734008789062500e+01)(-5.0469490051269531e+01 4.1084136962890625e+01 7.6781433105468750e+01)(-5.1367839813232422e+01 4.2206146240234375e+01 3.6497013092041016e+01)(-5.0469490051269531e+01 4.1084136962890625e+01 7.6781433105468750e+01)(-5.4474510192871094e+01 3.8011039733886719e+01 3.6423225402832031e+01)(-5.4474510192871094e+01 3.8011039733886719e+01 3.6423225402832031e+01)(-5.0469490051269531e+01 4.1084136962890625e+01 7.6781433105468750e+01)(-5.1776973724365234e+01 3.9548362731933594e+01 7.6808235168457031e+01)(-5.4474510192871094e+01 3.8011039733886719e+01 3.6423225402832031e+01)(-5.1776973724365234e+01 3.9548362731933594e+01 7.6808235168457031e+01)(-5.5195079803466797e+01 3.6823955535888672e+01 3.6402187347412109e+01)(-5.5195079803466797e+01 3.6823955535888672e+01 3.6402187347412109e+01)(-5.1776973724365234e+01 3.9548362731933594e+01 7.6808235168457031e+01)(-5.4361190795898438e+01 3.5971569061279297e+01 7.6870521545410156e+01)(-5.5195079803466797e+01 3.6823955535888672e+01 3.6402187347412109e+01)(-5.4361190795898438e+01 3.5971569061279297e+01 7.6870521545410156e+01)(-5.7198066711425781e+01 3.3524242401123047e+01 3.6343711853027344e+01)(-5.7198066711425781e+01 3.3524242401123047e+01 3.6343711853027344e+01)(-5.4361190795898438e+01 3.5971569061279297e+01 7.6870521545410156e+01)(-5.8326641082763672e+01 3.1228660583496094e+01 3.6302845001220703e+01)(-5.4361190795898438e+01 3.5971569061279297e+01 7.6870521545410156e+01)(-5.7272991180419922e+01 3.1194732666015625e+01 7.6954048156738281e+01)(-5.8326641082763672e+01 3.1228660583496094e+01 3.6302845001220703e+01)(-5.8326641082763672e+01 3.1228660583496094e+01 3.6302845001220703e+01)(-5.7272991180419922e+01 3.1194732666015625e+01 7.6954048156738281e+01)(-5.9714542388916016e+01 2.8407644271850586e+01 3.6252639770507812e+01)(-5.9714542388916016e+01 2.8407644271850586e+01 3.6252639770507812e+01)(-5.7272991180419922e+01 3.1194732666015625e+01 7.6954048156738281e+01)(-5.9789104461669922e+01 2.6120145797729492e+01 7.7042816162109375e+01)(-6.5519126892089844e+01 -6.6260558366775513e-01 7.7498939514160156e+01)(-6.5499610900878906e+01 -2.4280507204821333e-06 3.5750301361083984e+01)(-6.5150917053222656e+01 5.7926449775695801e+00 7.7397445678710938e+01)(-6.5150917053222656e+01 5.7926449775695801e+00 7.7397445678710938e+01)(-6.5499610900878906e+01 -2.4280507204821333e-06 3.5750301361083984e+01)(-6.5195243835449219e+01 5.9102878570556641e+00 3.5853408813476562e+01)(-6.5150917053222656e+01 5.7926449775695801e+00 7.7397445678710938e+01)(-6.5195243835449219e+01 5.9102878570556641e+00 3.5853408813476562e+01)(-6.4324913024902344e+01 1.1474979400634766e+01 7.7298187255859375e+01)(-6.4324913024902344e+01 1.1474979400634766e+01 7.7298187255859375e+01)(-6.5195243835449219e+01 5.9102878570556641e+00 3.5853408813476562e+01)(-6.4453437805175781e+01 1.1910271644592285e+01 3.5959041595458984e+01)(-6.4324913024902344e+01 1.1474979400634766e+01 7.7298187255859375e+01)(-6.4453437805175781e+01 1.1910271644592285e+01 3.5959041595458984e+01)(-6.3040294647216797e+01 1.6986055374145508e+01 7.7201560974121094e+01)(-6.3040294647216797e+01 1.6986055374145508e+01 7.7201560974121094e+01)(-6.4453437805175781e+01 1.1910271644592285e+01 3.5959041595458984e+01)(-6.3340267181396484e+01 1.7422075271606445e+01 3.6056865692138672e+01)(-6.3040294647216797e+01 1.6986055374145508e+01 7.7201560974121094e+01)(-6.3340267181396484e+01 1.7422075271606445e+01 3.6056865692138672e+01)(-6.1827655792236328e+01 2.0918487548828125e+01 7.7133415222167969e+01)(-6.1827655792236328e+01 2.0918487548828125e+01 7.7133415222167969e+01)(-6.3340267181396484e+01 1.7422075271606445e+01 3.6056865692138672e+01)(-6.1825450897216797e+01 2.2769853591918945e+01 3.6152095794677734e+01)(-6.1827655792236328e+01 2.0918487548828125e+01 7.7133415222167969e+01)(-6.1825450897216797e+01 2.2769853591918945e+01 3.6152095794677734e+01)(-5.9789104461669922e+01 2.6120145797729492e+01 7.7042816162109375e+01)(-5.9789104461669922e+01 2.6120145797729492e+01 7.7042816162109375e+01)(-6.1825450897216797e+01 2.2769853591918945e+01 3.6152095794677734e+01)(-5.9714542388916016e+01 2.8407644271850586e+01 3.6252639770507812e+01)(-2.2443944931030273e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(-1.2745809555053711e+01 -6.8145713806152344e+01 -8.0004920959472656e+01)(-2.0720418930053711e+01 -5.8811031341552734e+01 -7.9998931884765625e+01)(2.2443941116333008e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(1.3678541183471680e+01 6.7892250061035156e+01 -8.0002555847167969e+01)(2.0720407485961914e+01 5.8811027526855469e+01 -7.9998931884765625e+01)(5.8091827392578125e+01 -3.7939613342285156e+01 -8.0008552551269531e+01)(5.4246082305908203e+01 -3.2016716003417969e+01 -7.9998931884765625e+01)(5.0854862213134766e+01 -4.6815189361572266e+01 -7.9998931884765625e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 -7.9998931884765625e+01)(-3.0053045749664307e+00 -6.1988452911376953e+01 -7.9998931884765625e+01)(-1.2745809555053711e+01 -6.8145713806152344e+01 -8.0004920959472656e+01)(-1.2745809555053711e+01 -6.8145713806152344e+01 -8.0004920959472656e+01)(-3.0053045749664307e+00 -6.1988452911376953e+01 -7.9998931884765625e+01)(-2.0720418930053711e+01 -5.8811031341552734e+01 -7.9998931884765625e+01)(-5.2056686401367188e+01 -4.5644050598144531e+01 -8.0002365112304688e+01)(-4.2393314361572266e+01 -5.4918159484863281e+01 -8.0007133483886719e+01)(-3.9088714599609375e+01 -4.9040176391601562e+01 -7.9998931884765625e+01)(-5.8091800689697266e+01 3.7939647674560547e+01 -8.0008552551269531e+01)(-5.4246101379394531e+01 3.2016693115234375e+01 -7.9998931884765625e+01)(-5.0854858398437500e+01 4.6815181732177734e+01 -7.9998931884765625e+01)(5.2056682586669922e+01 4.5644042968750000e+01 -8.0002365112304688e+01)(4.2393360137939453e+01 5.4918117523193359e+01 -8.0007133483886719e+01)(3.9088645935058594e+01 4.9040241241455078e+01 -7.9998931884765625e+01)(6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(6.7303436279296875e+01 -1.6827079772949219e+01 -8.0010574340820312e+01)(6.1805545806884766e+01 -1.2957042694091797e+01 -7.9998931884765625e+01)(5.4246082305908203e+01 -3.2016716003417969e+01 -7.9998931884765625e+01)(4.4120891571044922e+01 -4.4441677093505859e+01 -7.9998931884765625e+01)(5.0854862213134766e+01 -4.6815189361572266e+01 -7.9998931884765625e+01)(5.0854862213134766e+01 -4.6815189361572266e+01 -7.9998931884765625e+01)(4.4120891571044922e+01 -4.4441677093505859e+01 -7.9998931884765625e+01)(4.2455741882324219e+01 -5.4547134399414062e+01 -7.9998931884765625e+01)(3.2682632446289062e+01 -5.3250087738037109e+01 -7.9998931884765625e+01)(3.1071245193481445e+01 -6.1891201019287109e+01 -8.0002655029296875e+01)(4.2455741882324219e+01 -5.4547134399414062e+01 -7.9998931884765625e+01)(3.2682632446289062e+01 -5.3250087738037109e+01 -7.9998931884765625e+01)(4.2455741882324219e+01 -5.4547134399414062e+01 -7.9998931884765625e+01)(4.4120891571044922e+01 -4.4441677093505859e+01 -7.9998931884765625e+01)(-5.7866794586181641e+01 -3.7806274414062500e+01 -7.9998931884765625e+01)(-5.5211536407470703e+01 -3.0774221420288086e+01 -7.9998931884765625e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(5.7866790771484375e+01 3.7806270599365234e+01 -7.9998931884765625e+01)(5.5211574554443359e+01 3.0774162292480469e+01 -7.9998931884765625e+01)(6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(6.1805545806884766e+01 -1.2957042694091797e+01 -7.9998931884765625e+01)(6.7303436279296875e+01 -1.6827079772949219e+01 -8.0010574340820312e+01)(-5.2056686401367188e+01 -4.5644050598144531e+01 -8.0002365112304688e+01)(-3.9088714599609375e+01 -4.9040176391601562e+01 -7.9998931884765625e+01)(-5.5211536407470703e+01 -3.0774221420288086e+01 -7.9998931884765625e+01)(-5.2056686401367188e+01 -4.5644050598144531e+01 -8.0002365112304688e+01)(-5.5211536407470703e+01 -3.0774221420288086e+01 -7.9998931884765625e+01)(-5.7866794586181641e+01 -3.7806274414062500e+01 -7.9998931884765625e+01)(-6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(-6.7303436279296875e+01 1.6827091217041016e+01 -8.0010574340820312e+01)(-6.1805534362792969e+01 1.2957072257995605e+01 -7.9998931884765625e+01)(-5.4246101379394531e+01 3.2016693115234375e+01 -7.9998931884765625e+01)(-4.4120918273925781e+01 4.4441638946533203e+01 -7.9998931884765625e+01)(-5.0854858398437500e+01 4.6815181732177734e+01 -7.9998931884765625e+01)(-5.0854858398437500e+01 4.6815181732177734e+01 -7.9998931884765625e+01)(-4.4120918273925781e+01 4.4441638946533203e+01 -7.9998931884765625e+01)(-4.2455738067626953e+01 5.4547126770019531e+01 -7.9998931884765625e+01)(-3.2682632446289062e+01 5.3250080108642578e+01 -7.9998931884765625e+01)(-3.1071308135986328e+01 6.1891159057617188e+01 -8.0002655029296875e+01)(-4.2455738067626953e+01 5.4547126770019531e+01 -7.9998931884765625e+01)(-3.2682632446289062e+01 5.3250080108642578e+01 -7.9998931884765625e+01)(-4.2455738067626953e+01 5.4547126770019531e+01 -7.9998931884765625e+01)(-4.4120918273925781e+01 4.4441638946533203e+01 -7.9998931884765625e+01)(5.2056682586669922e+01 4.5644042968750000e+01 -8.0002365112304688e+01)(3.9088645935058594e+01 4.9040241241455078e+01 -7.9998931884765625e+01)(5.5211574554443359e+01 3.0774162292480469e+01 -7.9998931884765625e+01)(5.2056682586669922e+01 4.5644042968750000e+01 -8.0002365112304688e+01)(5.5211574554443359e+01 3.0774162292480469e+01 -7.9998931884765625e+01)(5.7866790771484375e+01 3.7806270599365234e+01 -7.9998931884765625e+01)(6.1805545806884766e+01 -1.2957042694091797e+01 -7.9998931884765625e+01)(5.4246082305908203e+01 -3.2016716003417969e+01 -7.9998931884765625e+01)(6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(5.4246082305908203e+01 -3.2016716003417969e+01 -7.9998931884765625e+01)(5.8091827392578125e+01 -3.7939613342285156e+01 -8.0008552551269531e+01)(3.1071245193481445e+01 -6.1891201019287109e+01 -8.0002655029296875e+01)(3.2682632446289062e+01 -5.3250087738037109e+01 -7.9998931884765625e+01)(2.2443941116333008e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(3.2682632446289062e+01 -5.3250087738037109e+01 -7.9998931884765625e+01)(1.5226682662963867e+01 -6.0393081665039062e+01 -7.9998931884765625e+01)(2.2443941116333008e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(2.2443941116333008e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(1.5226682662963867e+01 -6.0393081665039062e+01 -7.9998931884765625e+01)(1.3271329879760742e+01 -6.8015205383300781e+01 -8.0003791809082031e+01)(-2.0720418930053711e+01 -5.8811031341552734e+01 -7.9998931884765625e+01)(-3.2898529052734375e+01 -6.0791168212890625e+01 -7.9998931884765625e+01)(-2.2443944931030273e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(-6.1805534362792969e+01 1.2957072257995605e+01 -7.9998931884765625e+01)(-6.7303436279296875e+01 1.6827091217041016e+01 -8.0010574340820312e+01)(2.0720407485961914e+01 5.8811027526855469e+01 -7.9998931884765625e+01)(3.2898536682128906e+01 6.0791160583496094e+01 -7.9998931884765625e+01)(2.2443941116333008e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(-2.0720418930053711e+01 -5.8811031341552734e+01 -7.9998931884765625e+01)(-3.9088714599609375e+01 -4.9040176391601562e+01 -7.9998931884765625e+01)(-3.2898529052734375e+01 -6.0791168212890625e+01 -7.9998931884765625e+01)(-3.2898529052734375e+01 -6.0791168212890625e+01 -7.9998931884765625e+01)(-3.9088714599609375e+01 -4.9040176391601562e+01 -7.9998931884765625e+01)(-4.2393314361572266e+01 -5.4918159484863281e+01 -8.0007133483886719e+01)(-6.7007080078125000e+01 -1.6968490600585938e+01 -7.9998931884765625e+01)(-6.2842926025390625e+01 -7.1816515922546387e+00 -7.9998931884765625e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(-6.2842926025390625e+01 -7.1816515922546387e+00 -7.9998931884765625e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(-6.2842926025390625e+01 -7.1816515922546387e+00 -7.9998931884765625e+01)(-6.1805534362792969e+01 1.2957072257995605e+01 -7.9998931884765625e+01)(-6.1805534362792969e+01 1.2957072257995605e+01 -7.9998931884765625e+01)(-5.4246101379394531e+01 3.2016693115234375e+01 -7.9998931884765625e+01)(-6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(-6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(-5.4246101379394531e+01 3.2016693115234375e+01 -7.9998931884765625e+01)(-5.8091800689697266e+01 3.7939647674560547e+01 -8.0008552551269531e+01)(-3.1071308135986328e+01 6.1891159057617188e+01 -8.0002655029296875e+01)(-3.2682632446289062e+01 5.3250080108642578e+01 -7.9998931884765625e+01)(-2.2443944931030273e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(2.0720407485961914e+01 5.8811027526855469e+01 -7.9998931884765625e+01)(3.9088645935058594e+01 4.9040241241455078e+01 -7.9998931884765625e+01)(3.2898536682128906e+01 6.0791160583496094e+01 -7.9998931884765625e+01)(3.2898536682128906e+01 6.0791160583496094e+01 -7.9998931884765625e+01)(3.9088645935058594e+01 4.9040241241455078e+01 -7.9998931884765625e+01)(4.2393360137939453e+01 5.4918117523193359e+01 -8.0007133483886719e+01)(6.6718780517578125e+01 1.8752519607543945e+01 -8.0006233215332031e+01)(6.2842926025390625e+01 7.1816973686218262e+00 -7.9998931884765625e+01)(6.8886123657226562e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(6.8886123657226562e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(6.2842926025390625e+01 7.1816973686218262e+00 -7.9998931884765625e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(6.2842926025390625e+01 7.1816973686218262e+00 -7.9998931884765625e+01)(6.1805545806884766e+01 -1.2957042694091797e+01 -7.9998931884765625e+01)(1.3271329879760742e+01 -6.8015205383300781e+01 -8.0003791809082031e+01)(1.5226682662963867e+01 -6.0393081665039062e+01 -7.9998931884765625e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 -7.9998931884765625e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 -7.9998931884765625e+01)(1.5226682662963867e+01 -6.0393081665039062e+01 -7.9998931884765625e+01)(-3.0053045749664307e+00 -6.1988452911376953e+01 -7.9998931884765625e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(-5.5211536407470703e+01 -3.0774221420288086e+01 -7.9998931884765625e+01)(-6.7007080078125000e+01 -1.6968490600585938e+01 -7.9998931884765625e+01)(-6.7007080078125000e+01 -1.6968490600585938e+01 -7.9998931884765625e+01)(-5.5211536407470703e+01 -3.0774221420288086e+01 -7.9998931884765625e+01)(-6.2842926025390625e+01 -7.1816515922546387e+00 -7.9998931884765625e+01)(-3.2682632446289062e+01 5.3250080108642578e+01 -7.9998931884765625e+01)(-1.5226518630981445e+01 6.0393127441406250e+01 -7.9998931884765625e+01)(-2.2443944931030273e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(-2.2443944931030273e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(-1.5226518630981445e+01 6.0393127441406250e+01 -7.9998931884765625e+01)(-1.1606419563293457e+01 6.8400100708007812e+01 -8.0006813049316406e+01)(6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(5.5211574554443359e+01 3.0774162292480469e+01 -7.9998931884765625e+01)(6.6718780517578125e+01 1.8752519607543945e+01 -8.0006233215332031e+01)(6.6718780517578125e+01 1.8752519607543945e+01 -8.0006233215332031e+01)(5.5211574554443359e+01 3.0774162292480469e+01 -7.9998931884765625e+01)(6.2842926025390625e+01 7.1816973686218262e+00 -7.9998931884765625e+01)(-1.7286271258853958e-06 6.9122192382812500e+01 -7.9998931884765625e+01)(3.0051486492156982e+00 6.1988456726074219e+01 -7.9998931884765625e+01)(1.3678541183471680e+01 6.7892250061035156e+01 -8.0002555847167969e+01)(1.3678541183471680e+01 6.7892250061035156e+01 -8.0002555847167969e+01)(3.0051486492156982e+00 6.1988456726074219e+01 -7.9998931884765625e+01)(2.0720407485961914e+01 5.8811027526855469e+01 -7.9998931884765625e+01)(-1.1606419563293457e+01 6.8400100708007812e+01 -8.0006813049316406e+01)(-1.5226518630981445e+01 6.0393127441406250e+01 -7.9998931884765625e+01)(-1.7286271258853958e-06 6.9122192382812500e+01 -7.9998931884765625e+01)(-1.7286271258853958e-06 6.9122192382812500e+01 -7.9998931884765625e+01)(-1.5226518630981445e+01 6.0393127441406250e+01 -7.9998931884765625e+01)(3.0051486492156982e+00 6.1988456726074219e+01 -7.9998931884765625e+01)(5.3601437807083130e-01 6.3193344116210938e+01 -9.0812889099121094e+01)(2.5484488010406494e+00 6.8784690856933594e+01 -8.4635276794433594e+01)(1.3355690956115723e+01 6.6542480468750000e+01 -8.6689910888671875e+01)(2.5484488010406494e+00 6.8784690856933594e+01 -8.4635276794433594e+01)(1.3678541183471680e+01 6.7892250061035156e+01 -8.0002555847167969e+01)(1.3355690956115723e+01 6.6542480468750000e+01 -8.6689910888671875e+01)(1.3355690956115723e+01 6.6542480468750000e+01 -8.6689910888671875e+01)(1.3678541183471680e+01 6.7892250061035156e+01 -8.0002555847167969e+01)(2.5136997222900391e+01 6.4037948608398438e+01 -8.4151283264160156e+01)(2.4210548400878906e+01 6.1068805694580078e+01 -8.9123947143554688e+01)(3.1606901168823242e+01 5.4240592956542969e+01 -9.0896316528320312e+01)(1.3677601814270020e+01 6.1256118774414062e+01 -9.0939826965332031e+01)(4.3772197723388672e+01 4.6913829803466797e+01 -9.0049987792968750e+01)(4.3316383361816406e+01 4.2498653411865234e+01 -9.1206161499023438e+01)(3.1606901168823242e+01 5.4240592956542969e+01 -9.0896316528320312e+01)(3.7240119934082031e+01 5.7825248718261719e+01 -8.4624153137207031e+01)(4.2393360137939453e+01 5.4918117523193359e+01 -8.0007133483886719e+01)(4.8567451477050781e+01 4.8347248077392578e+01 -8.4821357727050781e+01)(4.8567451477050781e+01 4.8347248077392578e+01 -8.4821357727050781e+01)(5.2056682586669922e+01 4.5644042968750000e+01 -8.0002365112304688e+01)(5.5218837738037109e+01 4.0610561370849609e+01 -8.4801513671875000e+01)(4.3772197723388672e+01 4.6913829803466797e+01 -9.0049987792968750e+01)(5.5350700378417969e+01 3.2816490173339844e+01 -9.0057472229003906e+01)(4.3316383361816406e+01 4.2498653411865234e+01 -9.1206161499023438e+01)(4.3316383361816406e+01 4.2498653411865234e+01 -9.1206161499023438e+01)(5.5350700378417969e+01 3.2816490173339844e+01 -9.0057472229003906e+01)(5.3390563964843750e+01 2.8820749282836914e+01 -9.1251708984375000e+01)(5.3390563964843750e+01 2.8820749282836914e+01 -9.1251708984375000e+01)(5.5350700378417969e+01 3.2816490173339844e+01 -9.0057472229003906e+01)(6.2411708831787109e+01 1.5102553367614746e+01 -9.0183204650878906e+01)(5.3390563964843750e+01 2.8820749282836914e+01 -9.1251708984375000e+01)(6.2411708831787109e+01 1.5102553367614746e+01 -9.0183204650878906e+01)(5.9782512664794922e+01 1.1397686958312988e+01 -9.1355918884277344e+01)(6.1309532165527344e+01 3.1182430267333984e+01 -8.4306770324707031e+01)(6.6718780517578125e+01 1.8752519607543945e+01 -8.0006233215332031e+01)(6.5273941040039062e+01 2.0747724533081055e+01 -8.5003608703613281e+01)(6.5273941040039062e+01 2.0747724533081055e+01 -8.5003608703613281e+01)(6.6718780517578125e+01 1.8752519607543945e+01 -8.0006233215332031e+01)(6.7771621704101562e+01 1.1703383445739746e+01 -8.4266784667968750e+01)(1.3355690956115723e+01 6.6542480468750000e+01 -8.6689910888671875e+01)(2.5136997222900391e+01 6.4037948608398438e+01 -8.4151283264160156e+01)(2.4210548400878906e+01 6.1068805694580078e+01 -8.9123947143554688e+01)(2.4210548400878906e+01 6.1068805694580078e+01 -8.9123947143554688e+01)(2.5136997222900391e+01 6.4037948608398438e+01 -8.4151283264160156e+01)(3.7240119934082031e+01 5.7825248718261719e+01 -8.4624153137207031e+01)(2.4210548400878906e+01 6.1068805694580078e+01 -8.9123947143554688e+01)(3.7240119934082031e+01 5.7825248718261719e+01 -8.4624153137207031e+01)(3.4511608123779297e+01 5.7189144134521484e+01 -8.7857826232910156e+01)(3.4511608123779297e+01 5.7189144134521484e+01 -8.7857826232910156e+01)(3.7240119934082031e+01 5.7825248718261719e+01 -8.4624153137207031e+01)(4.7390220642089844e+01 4.7261432647705078e+01 -8.7867164611816406e+01)(4.7390220642089844e+01 4.7261432647705078e+01 -8.7867164611816406e+01)(3.7240119934082031e+01 5.7825248718261719e+01 -8.4624153137207031e+01)(4.8567451477050781e+01 4.8347248077392578e+01 -8.4821357727050781e+01)(4.7390220642089844e+01 4.7261432647705078e+01 -8.7867164611816406e+01)(4.8567451477050781e+01 4.8347248077392578e+01 -8.4821357727050781e+01)(5.5218837738037109e+01 4.0610561370849609e+01 -8.4801513671875000e+01)(4.7390220642089844e+01 4.7261432647705078e+01 -8.7867164611816406e+01)(5.5218837738037109e+01 4.0610561370849609e+01 -8.4801513671875000e+01)(5.8613235473632812e+01 3.2155326843261719e+01 -8.7918571472167969e+01)(5.8613235473632812e+01 3.2155326843261719e+01 -8.7918571472167969e+01)(5.5218837738037109e+01 4.0610561370849609e+01 -8.4801513671875000e+01)(6.1309532165527344e+01 3.1182430267333984e+01 -8.4306770324707031e+01)(5.8613235473632812e+01 3.2155326843261719e+01 -8.7918571472167969e+01)(6.1309532165527344e+01 3.1182430267333984e+01 -8.4306770324707031e+01)(6.5273941040039062e+01 2.0747724533081055e+01 -8.5003608703613281e+01)(5.8613235473632812e+01 3.2155326843261719e+01 -8.7918571472167969e+01)(6.5273941040039062e+01 2.0747724533081055e+01 -8.5003608703613281e+01)(6.5315650939941406e+01 1.4499482154846191e+01 -8.8044570922851562e+01)(6.5315650939941406e+01 1.4499482154846191e+01 -8.8044570922851562e+01)(6.5273941040039062e+01 2.0747724533081055e+01 -8.5003608703613281e+01)(6.7771621704101562e+01 1.1703383445739746e+01 -8.4266784667968750e+01)(6.5315650939941406e+01 1.4499482154846191e+01 -8.8044570922851562e+01)(6.7771621704101562e+01 1.1703383445739746e+01 -8.4266784667968750e+01)(6.8928993225097656e+01 -2.8707596659660339e-01 -8.4397148132324219e+01)(6.5315650939941406e+01 1.4499482154846191e+01 -8.8044570922851562e+01)(6.8928993225097656e+01 -2.8707596659660339e-01 -8.4397148132324219e+01)(6.4979698181152344e+01 -2.3869282007217407e-01 -8.9930725097656250e+01)(5.3601437807083130e-01 6.3193344116210938e+01 -9.0812889099121094e+01)(1.3355690956115723e+01 6.6542480468750000e+01 -8.6689910888671875e+01)(1.3677601814270020e+01 6.1256118774414062e+01 -9.0939826965332031e+01)(1.3677601814270020e+01 6.1256118774414062e+01 -9.0939826965332031e+01)(1.3355690956115723e+01 6.6542480468750000e+01 -8.6689910888671875e+01)(2.4210548400878906e+01 6.1068805694580078e+01 -8.9123947143554688e+01)(2.4210548400878906e+01 6.1068805694580078e+01 -8.9123947143554688e+01)(3.4511608123779297e+01 5.7189144134521484e+01 -8.7857826232910156e+01)(3.1606901168823242e+01 5.4240592956542969e+01 -9.0896316528320312e+01)(3.1606901168823242e+01 5.4240592956542969e+01 -9.0896316528320312e+01)(3.4511608123779297e+01 5.7189144134521484e+01 -8.7857826232910156e+01)(4.7390220642089844e+01 4.7261432647705078e+01 -8.7867164611816406e+01)(3.1606901168823242e+01 5.4240592956542969e+01 -9.0896316528320312e+01)(4.7390220642089844e+01 4.7261432647705078e+01 -8.7867164611816406e+01)(4.3772197723388672e+01 4.6913829803466797e+01 -9.0049987792968750e+01)(4.3772197723388672e+01 4.6913829803466797e+01 -9.0049987792968750e+01)(4.7390220642089844e+01 4.7261432647705078e+01 -8.7867164611816406e+01)(5.5350700378417969e+01 3.2816490173339844e+01 -9.0057472229003906e+01)(5.5350700378417969e+01 3.2816490173339844e+01 -9.0057472229003906e+01)(4.7390220642089844e+01 4.7261432647705078e+01 -8.7867164611816406e+01)(5.8613235473632812e+01 3.2155326843261719e+01 -8.7918571472167969e+01)(5.5350700378417969e+01 3.2816490173339844e+01 -9.0057472229003906e+01)(5.8613235473632812e+01 3.2155326843261719e+01 -8.7918571472167969e+01)(6.5315650939941406e+01 1.4499482154846191e+01 -8.8044570922851562e+01)(5.5350700378417969e+01 3.2816490173339844e+01 -9.0057472229003906e+01)(6.5315650939941406e+01 1.4499482154846191e+01 -8.8044570922851562e+01)(6.2411708831787109e+01 1.5102553367614746e+01 -9.0183204650878906e+01)(6.2411708831787109e+01 1.5102553367614746e+01 -9.0183204650878906e+01)(6.5315650939941406e+01 1.4499482154846191e+01 -8.8044570922851562e+01)(6.4979698181152344e+01 -2.3869282007217407e-01 -8.9930725097656250e+01)(5.9782512664794922e+01 1.1397686958312988e+01 -9.1355918884277344e+01)(6.2411708831787109e+01 1.5102553367614746e+01 -9.0183204650878906e+01)(6.4979698181152344e+01 -2.3869282007217407e-01 -8.9930725097656250e+01)(5.9782512664794922e+01 1.1397686958312988e+01 -9.1355918884277344e+01)(6.4979698181152344e+01 -2.3869282007217407e-01 -8.9930725097656250e+01)(6.0220546722412109e+01 -8.8544511795043945e+00 -9.1374664306640625e+01)(-6.7303436279296875e+01 1.6827091217041016e+01 -8.0010574340820312e+01)(-6.8718910217285156e+01 7.8607064485549927e-01 -8.4818275451660156e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(-6.8027862548828125e+01 -1.0338562011718750e+01 -8.4230537414550781e+01)(-6.5454292297363281e+01 -2.1165725708007812e+01 -8.4229942321777344e+01)(-6.7007080078125000e+01 -1.6968490600585938e+01 -7.9998931884765625e+01)(-6.1309631347656250e+01 -3.1182199478149414e+01 -8.4306831359863281e+01)(-5.5218872070312500e+01 -4.0610534667968750e+01 -8.4801513671875000e+01)(-5.7866794586181641e+01 -3.7806274414062500e+01 -7.9998931884765625e+01)(-4.2393314361572266e+01 -5.4918159484863281e+01 -8.0007133483886719e+01)(-3.7240127563476562e+01 -5.7825233459472656e+01 -8.4624153137207031e+01)(-3.2898529052734375e+01 -6.0791168212890625e+01 -7.9998931884765625e+01)(6.7303436279296875e+01 -1.6827079772949219e+01 -8.0010574340820312e+01)(6.8928993225097656e+01 -2.8707596659660339e-01 -8.4397148132324219e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(6.1309532165527344e+01 3.1182430267333984e+01 -8.4306770324707031e+01)(5.5218837738037109e+01 4.0610561370849609e+01 -8.4801513671875000e+01)(5.7866790771484375e+01 3.7806270599365234e+01 -7.9998931884765625e+01)(4.2393360137939453e+01 5.4918117523193359e+01 -8.0007133483886719e+01)(3.7240119934082031e+01 5.7825248718261719e+01 -8.4624153137207031e+01)(3.2898536682128906e+01 6.0791160583496094e+01 -7.9998931884765625e+01)(1.3678541183471680e+01 6.7892250061035156e+01 -8.0002555847167969e+01)(2.5484488010406494e+00 6.8784690856933594e+01 -8.4635276794433594e+01)(-1.7286271258853958e-06 6.9122192382812500e+01 -7.9998931884765625e+01)(1.3678541183471680e+01 6.7892250061035156e+01 -8.0002555847167969e+01)(2.2443941116333008e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(2.5136997222900391e+01 6.4037948608398438e+01 -8.4151283264160156e+01)(3.2898536682128906e+01 6.0791160583496094e+01 -7.9998931884765625e+01)(3.7240119934082031e+01 5.7825248718261719e+01 -8.4624153137207031e+01)(2.5136997222900391e+01 6.4037948608398438e+01 -8.4151283264160156e+01)(3.2898536682128906e+01 6.0791160583496094e+01 -7.9998931884765625e+01)(2.5136997222900391e+01 6.4037948608398438e+01 -8.4151283264160156e+01)(2.2443941116333008e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(5.2056682586669922e+01 4.5644042968750000e+01 -8.0002365112304688e+01)(4.8567451477050781e+01 4.8347248077392578e+01 -8.4821357727050781e+01)(4.2393360137939453e+01 5.4918117523193359e+01 -8.0007133483886719e+01)(5.7866790771484375e+01 3.7806270599365234e+01 -7.9998931884765625e+01)(5.5218837738037109e+01 4.0610561370849609e+01 -8.4801513671875000e+01)(5.2056682586669922e+01 4.5644042968750000e+01 -8.0002365112304688e+01)(6.1309532165527344e+01 3.1182430267333984e+01 -8.4306770324707031e+01)(5.7866790771484375e+01 3.7806270599365234e+01 -7.9998931884765625e+01)(6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(6.6718780517578125e+01 1.8752519607543945e+01 -8.0006233215332031e+01)(6.1309532165527344e+01 3.1182430267333984e+01 -8.4306770324707031e+01)(6.7771621704101562e+01 1.1703383445739746e+01 -8.4266784667968750e+01)(6.6718780517578125e+01 1.8752519607543945e+01 -8.0006233215332031e+01)(6.8886123657226562e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(6.8886123657226562e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(6.8928993225097656e+01 -2.8707596659660339e-01 -8.4397148132324219e+01)(6.8886123657226562e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(6.8886123657226562e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(6.8928993225097656e+01 -2.8707596659660339e-01 -8.4397148132324219e+01)(6.7771621704101562e+01 1.1703383445739746e+01 -8.4266784667968750e+01)(6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(6.3800498962402344e+01 -2.5021493911743164e+01 -8.4892593383789062e+01)(6.7303436279296875e+01 -1.6827079772949219e+01 -8.0010574340820312e+01)(6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(5.8091827392578125e+01 -3.7939613342285156e+01 -8.0008552551269531e+01)(6.3800498962402344e+01 -2.5021493911743164e+01 -8.4892593383789062e+01)(5.8091827392578125e+01 -3.7939613342285156e+01 -8.0008552551269531e+01)(5.0854862213134766e+01 -4.6815189361572266e+01 -7.9998931884765625e+01)(5.1901046752929688e+01 -4.4752990722656250e+01 -8.4822830200195312e+01)(4.2455741882324219e+01 -5.4547134399414062e+01 -7.9998931884765625e+01)(4.5538425445556641e+01 -5.1542160034179688e+01 -8.4165924072265625e+01)(5.0854862213134766e+01 -4.6815189361572266e+01 -7.9998931884765625e+01)(5.0854862213134766e+01 -4.6815189361572266e+01 -7.9998931884765625e+01)(4.5538425445556641e+01 -5.1542160034179688e+01 -8.4165924072265625e+01)(5.1901046752929688e+01 -4.4752990722656250e+01 -8.4822830200195312e+01)(3.1071245193481445e+01 -6.1891201019287109e+01 -8.0002655029296875e+01)(3.3829917907714844e+01 -5.9927825927734375e+01 -8.4423019409179688e+01)(4.2455741882324219e+01 -5.4547134399414062e+01 -7.9998931884765625e+01)(4.2455741882324219e+01 -5.4547134399414062e+01 -7.9998931884765625e+01)(3.3829917907714844e+01 -5.9927825927734375e+01 -8.4423019409179688e+01)(4.5538425445556641e+01 -5.1542160034179688e+01 -8.4165924072265625e+01)(3.1071245193481445e+01 -6.1891201019287109e+01 -8.0002655029296875e+01)(2.2443941116333008e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(1.6994791030883789e+01 -6.6577224731445312e+01 -8.4797821044921875e+01)(2.2443941116333008e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(1.3271329879760742e+01 -6.8015205383300781e+01 -8.0003791809082031e+01)(1.6994791030883789e+01 -6.6577224731445312e+01 -8.4797821044921875e+01)(4.9158227443695068e-01 -6.9034011840820312e+01 -8.3937667846679688e+01)(1.3271329879760742e+01 -6.8015205383300781e+01 -8.0003791809082031e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 -7.9998931884765625e+01)(-1.7286271258853958e-06 -6.9122192382812500e+01 -7.9998931884765625e+01)(-1.2745809555053711e+01 -6.8145713806152344e+01 -8.0004920959472656e+01)(4.9158227443695068e-01 -6.9034011840820312e+01 -8.3937667846679688e+01)(-1.2745809555053711e+01 -6.8145713806152344e+01 -8.0004920959472656e+01)(-2.2443944931030273e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(-2.5137027740478516e+01 -6.4037940979003906e+01 -8.4151275634765625e+01)(-3.2898529052734375e+01 -6.0791168212890625e+01 -7.9998931884765625e+01)(-3.7240127563476562e+01 -5.7825233459472656e+01 -8.4624153137207031e+01)(-2.5137027740478516e+01 -6.4037940979003906e+01 -8.4151275634765625e+01)(-3.2898529052734375e+01 -6.0791168212890625e+01 -7.9998931884765625e+01)(-2.5137027740478516e+01 -6.4037940979003906e+01 -8.4151275634765625e+01)(-2.2443944931030273e+01 -6.5376968383789062e+01 -7.9998931884765625e+01)(-5.2056686401367188e+01 -4.5644050598144531e+01 -8.0002365112304688e+01)(-4.8567447662353516e+01 -4.8347259521484375e+01 -8.4821365356445312e+01)(-4.2393314361572266e+01 -5.4918159484863281e+01 -8.0007133483886719e+01)(-5.7866794586181641e+01 -3.7806274414062500e+01 -7.9998931884765625e+01)(-5.5218872070312500e+01 -4.0610534667968750e+01 -8.4801513671875000e+01)(-5.2056686401367188e+01 -4.5644050598144531e+01 -8.0002365112304688e+01)(-6.1309631347656250e+01 -3.1182199478149414e+01 -8.4306831359863281e+01)(-5.7866794586181641e+01 -3.7806274414062500e+01 -7.9998931884765625e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(-6.7007080078125000e+01 -1.6968490600585938e+01 -7.9998931884765625e+01)(-6.5454292297363281e+01 -2.1165725708007812e+01 -8.4229942321777344e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(-6.3300273895263672e+01 -2.7766080856323242e+01 -7.9998931884765625e+01)(-6.5454292297363281e+01 -2.1165725708007812e+01 -8.4229942321777344e+01)(-6.1309631347656250e+01 -3.1182199478149414e+01 -8.4306831359863281e+01)(-6.8027862548828125e+01 -1.0338562011718750e+01 -8.4230537414550781e+01)(-6.7007080078125000e+01 -1.6968490600585938e+01 -7.9998931884765625e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(-6.8886116027832031e+01 -5.7080707550048828e+00 -7.9998931884765625e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(-6.8027862548828125e+01 -1.0338562011718750e+01 -8.4230537414550781e+01)(-6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(-6.3800483703613281e+01 2.5021512985229492e+01 -8.4892593383789062e+01)(-6.7303436279296875e+01 1.6827091217041016e+01 -8.0010574340820312e+01)(-6.3300273895263672e+01 2.7766077041625977e+01 -7.9998931884765625e+01)(-5.8091800689697266e+01 3.7939647674560547e+01 -8.0008552551269531e+01)(-6.3800483703613281e+01 2.5021512985229492e+01 -8.4892593383789062e+01)(-5.8091800689697266e+01 3.7939647674560547e+01 -8.0008552551269531e+01)(-5.0854858398437500e+01 4.6815181732177734e+01 -7.9998931884765625e+01)(-5.1900989532470703e+01 4.4753036499023438e+01 -8.4822845458984375e+01)(-4.2455738067626953e+01 5.4547126770019531e+01 -7.9998931884765625e+01)(-4.5538436889648438e+01 5.1542140960693359e+01 -8.4165939331054688e+01)(-5.0854858398437500e+01 4.6815181732177734e+01 -7.9998931884765625e+01)(-5.0854858398437500e+01 4.6815181732177734e+01 -7.9998931884765625e+01)(-4.5538436889648438e+01 5.1542140960693359e+01 -8.4165939331054688e+01)(-5.1900989532470703e+01 4.4753036499023438e+01 -8.4822845458984375e+01)(-3.1071308135986328e+01 6.1891159057617188e+01 -8.0002655029296875e+01)(-3.3829914093017578e+01 5.9927814483642578e+01 -8.4423027038574219e+01)(-4.2455738067626953e+01 5.4547126770019531e+01 -7.9998931884765625e+01)(-4.2455738067626953e+01 5.4547126770019531e+01 -7.9998931884765625e+01)(-3.3829914093017578e+01 5.9927814483642578e+01 -8.4423027038574219e+01)(-4.5538436889648438e+01 5.1542140960693359e+01 -8.4165939331054688e+01)(-3.1071308135986328e+01 6.1891159057617188e+01 -8.0002655029296875e+01)(-2.2443944931030273e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(-1.6994909286499023e+01 6.6577194213867188e+01 -8.4797798156738281e+01)(-2.2443944931030273e+01 6.5376968383789062e+01 -7.9998931884765625e+01)(-1.1606419563293457e+01 6.8400100708007812e+01 -8.0006813049316406e+01)(-1.6994909286499023e+01 6.6577194213867188e+01 -8.4797798156738281e+01)(-1.7286271258853958e-06 6.9122192382812500e+01 -7.9998931884765625e+01)(2.5484488010406494e+00 6.8784690856933594e+01 -8.4635276794433594e+01)(-1.1606419563293457e+01 6.8400100708007812e+01 -8.0006813049316406e+01)(-1.1606419563293457e+01 6.8400100708007812e+01 -8.0006813049316406e+01)(2.5484488010406494e+00 6.8784690856933594e+01 -8.4635276794433594e+01)(-1.6994909286499023e+01 6.6577194213867188e+01 -8.4797798156738281e+01)(-1.4428573608398438e+01 6.5337631225585938e+01 -8.7942207336425781e+01)(2.5484488010406494e+00 6.8784690856933594e+01 -8.4635276794433594e+01)(5.3601437807083130e-01 6.3193344116210938e+01 -9.0812889099121094e+01)(-6.0220542907714844e+01 8.8544759750366211e+00 -9.1374664306640625e+01)(-5.8903366088867188e+01 -5.4934568703174591e-02 -9.1930992126464844e+01)(-6.5727630615234375e+01 9.5143783092498779e-01 -8.9420486450195312e+01)(-6.1815414428710938e+01 1.7885942459106445e+01 -9.0158294677734375e+01)(-6.0220542907714844e+01 8.8544759750366211e+00 -9.1374664306640625e+01)(-6.5727630615234375e+01 9.5143783092498779e-01 -8.9420486450195312e+01)(-6.8718910217285156e+01 7.8607064485549927e-01 -8.4818275451660156e+01)(-6.7303436279296875e+01 1.6827091217041016e+01 -8.0010574340820312e+01)(-6.7184768676757812e+01 1.3679669380187988e+01 -8.5012176513671875e+01)(-6.7184768676757812e+01 1.3679669380187988e+01 -8.5012176513671875e+01)(-6.7303436279296875e+01 1.6827091217041016e+01 -8.0010574340820312e+01)(-6.3800483703613281e+01 2.5021512985229492e+01 -8.4892593383789062e+01)(-5.3496261596679688e+01 3.3665019989013672e+01 -9.0663192749023438e+01)(-5.6703403472900391e+01 2.1907804489135742e+01 -9.1287452697753906e+01)(-6.1815414428710938e+01 1.7885942459106445e+01 -9.0158294677734375e+01)(-6.1815414428710938e+01 1.7885942459106445e+01 -9.0158294677734375e+01)(-5.6703403472900391e+01 2.1907804489135742e+01 -9.1287452697753906e+01)(-6.0220542907714844e+01 8.8544759750366211e+00 -9.1374664306640625e+01)(-6.3800483703613281e+01 2.5021512985229492e+01 -8.4892593383789062e+01)(-5.8091800689697266e+01 3.7939647674560547e+01 -8.0008552551269531e+01)(-5.8420009613037109e+01 3.4762496948242188e+01 -8.6468856811523438e+01)(-5.8420009613037109e+01 3.4762496948242188e+01 -8.6468856811523438e+01)(-5.8091800689697266e+01 3.7939647674560547e+01 -8.0008552551269531e+01)(-5.1900989532470703e+01 4.4753036499023438e+01 -8.4822845458984375e+01)(-3.3450599670410156e+01 5.0905170440673828e+01 -9.1238685607910156e+01)(-4.3168731689453125e+01 4.2803955078125000e+01 -9.1204719543457031e+01)(-4.6913871765136719e+01 4.3760971069335938e+01 -9.0057395935058594e+01)(-4.6913871765136719e+01 4.3760971069335938e+01 -9.0057395935058594e+01)(-4.3168731689453125e+01 4.2803955078125000e+01 -9.1204719543457031e+01)(-5.3496261596679688e+01 3.3665019989013672e+01 -9.0663192749023438e+01)(-3.3450599670410156e+01 5.0905170440673828e+01 -9.1238685607910156e+01)(-4.6913871765136719e+01 4.3760971069335938e+01 -9.0057395935058594e+01)(-3.2720432281494141e+01 5.5462516784667969e+01 -9.0010925292968750e+01)(-3.3829914093017578e+01 5.9927814483642578e+01 -8.4423027038574219e+01)(-3.1071308135986328e+01 6.1891159057617188e+01 -8.0002655029296875e+01)(-1.6994909286499023e+01 6.6577194213867188e+01 -8.4797798156738281e+01)(-3.3450599670410156e+01 5.0905170440673828e+01 -9.1238685607910156e+01)(-3.2720432281494141e+01 5.5462516784667969e+01 -9.0010925292968750e+01)(-1.5047720909118652e+01 6.2488216400146484e+01 -9.0060737609863281e+01)(-3.3450599670410156e+01 5.0905170440673828e+01 -9.1238685607910156e+01)(-1.5047720909118652e+01 6.2488216400146484e+01 -9.0060737609863281e+01)(-1.3022801399230957e+01 5.9859516143798828e+01 -9.1206344604492188e+01)(-6.5727630615234375e+01 9.5143783092498779e-01 -8.9420486450195312e+01)(-6.8718910217285156e+01 7.8607064485549927e-01 -8.4818275451660156e+01)(-6.7184768676757812e+01 1.3679669380187988e+01 -8.5012176513671875e+01)(-6.5727630615234375e+01 9.5143783092498779e-01 -8.9420486450195312e+01)(-6.7184768676757812e+01 1.3679669380187988e+01 -8.5012176513671875e+01)(-6.5375953674316406e+01 1.3647315979003906e+01 -8.8007431030273438e+01)(-6.5375953674316406e+01 1.3647315979003906e+01 -8.8007431030273438e+01)(-6.7184768676757812e+01 1.3679669380187988e+01 -8.5012176513671875e+01)(-6.3800483703613281e+01 2.5021512985229492e+01 -8.4892593383789062e+01)(-6.5375953674316406e+01 1.3647315979003906e+01 -8.8007431030273438e+01)(-6.3800483703613281e+01 2.5021512985229492e+01 -8.4892593383789062e+01)(-6.2204578399658203e+01 2.4185596466064453e+01 -8.7939811706542969e+01)(-6.2204578399658203e+01 2.4185596466064453e+01 -8.7939811706542969e+01)(-6.3800483703613281e+01 2.5021512985229492e+01 -8.4892593383789062e+01)(-5.8420009613037109e+01 3.4762496948242188e+01 -8.6468856811523438e+01)(-5.8420009613037109e+01 3.4762496948242188e+01 -8.6468856811523438e+01)(-5.1900989532470703e+01 4.4753036499023438e+01 -8.4822845458984375e+01)(-4.7272285461425781e+01 4.7379058837890625e+01 -8.7867736816406250e+01)(-4.7272285461425781e+01 4.7379058837890625e+01 -8.7867736816406250e+01)(-5.1900989532470703e+01 4.4753036499023438e+01 -8.4822845458984375e+01)(-4.5538436889648438e+01 5.1542140960693359e+01 -8.4165939331054688e+01)(-4.7272285461425781e+01 4.7379058837890625e+01 -8.7867736816406250e+01)(-4.5538436889648438e+01 5.1542140960693359e+01 -8.4165939331054688e+01)(-3.3829914093017578e+01 5.9927814483642578e+01 -8.4423027038574219e+01)(-4.7272285461425781e+01 4.7379058837890625e+01 -8.7867736816406250e+01)(-3.3829914093017578e+01 5.9927814483642578e+01 -8.4423027038574219e+01)(-3.2078491210937500e+01 5.8687446594238281e+01 -8.7864959716796875e+01)(-3.2078491210937500e+01 5.8687446594238281e+01 -8.7864959716796875e+01)(-3.3829914093017578e+01 5.9927814483642578e+01 -8.4423027038574219e+01)(-1.6994909286499023e+01 6.6577194213867188e+01 -8.4797798156738281e+01)(-3.2078491210937500e+01 5.8687446594238281e+01 -8.7864959716796875e+01)(-1.6994909286499023e+01 6.6577194213867188e+01 -8.4797798156738281e+01)(-1.4428573608398438e+01 6.5337631225585938e+01 -8.7942207336425781e+01)(-1.4428573608398438e+01 6.5337631225585938e+01 -8.7942207336425781e+01)(-1.6994909286499023e+01 6.6577194213867188e+01 -8.4797798156738281e+01)(2.5484488010406494e+00 6.8784690856933594e+01 -8.4635276794433594e+01)(-6.5727630615234375e+01 9.5143783092498779e-01 -8.9420486450195312e+01)(-6.5375953674316406e+01 1.3647315979003906e+01 -8.8007431030273438e+01)(-6.1815414428710938e+01 1.7885942459106445e+01 -9.0158294677734375e+01)(-6.1815414428710938e+01 1.7885942459106445e+01 -9.0158294677734375e+01)(-6.5375953674316406e+01 1.3647315979003906e+01 -8.8007431030273438e+01)(-6.2204578399658203e+01 2.4185596466064453e+01 -8.7939811706542969e+01)(-6.1815414428710938e+01 1.7885942459106445e+01 -9.0158294677734375e+01)(-6.2204578399658203e+01 2.4185596466064453e+01 -8.7939811706542969e+01)(-5.8420009613037109e+01 3.4762496948242188e+01 -8.6468856811523438e+01)(-6.1815414428710938e+01 1.7885942459106445e+01 -9.0158294677734375e+01)(-5.8420009613037109e+01 3.4762496948242188e+01 -8.6468856811523438e+01)(-5.3496261596679688e+01 3.3665019989013672e+01 -9.0663192749023438e+01)(-5.3496261596679688e+01 3.3665019989013672e+01 -9.0663192749023438e+01)(-5.8420009613037109e+01 3.4762496948242188e+01 -8.6468856811523438e+01)(-4.7272285461425781e+01 4.7379058837890625e+01 -8.7867736816406250e+01)(-5.3496261596679688e+01 3.3665019989013672e+01 -9.0663192749023438e+01)(-4.7272285461425781e+01 4.7379058837890625e+01 -8.7867736816406250e+01)(-4.6913871765136719e+01 4.3760971069335938e+01 -9.0057395935058594e+01)(-4.6913871765136719e+01 4.3760971069335938e+01 -9.0057395935058594e+01)(-4.7272285461425781e+01 4.7379058837890625e+01 -8.7867736816406250e+01)(-3.2720432281494141e+01 5.5462516784667969e+01 -9.0010925292968750e+01)(-3.2720432281494141e+01 5.5462516784667969e+01 -9.0010925292968750e+01)(-4.7272285461425781e+01 4.7379058837890625e+01 -8.7867736816406250e+01)(-3.2078491210937500e+01 5.8687446594238281e+01 -8.7864959716796875e+01)(-3.2720432281494141e+01 5.5462516784667969e+01 -9.0010925292968750e+01)(-3.2078491210937500e+01 5.8687446594238281e+01 -8.7864959716796875e+01)(-1.4428573608398438e+01 6.5337631225585938e+01 -8.7942207336425781e+01)(-3.2720432281494141e+01 5.5462516784667969e+01 -9.0010925292968750e+01)(-1.4428573608398438e+01 6.5337631225585938e+01 -8.7942207336425781e+01)(-1.5047720909118652e+01 6.2488216400146484e+01 -9.0060737609863281e+01)(-1.5047720909118652e+01 6.2488216400146484e+01 -9.0060737609863281e+01)(-1.4428573608398438e+01 6.5337631225585938e+01 -8.7942207336425781e+01)(5.3601437807083130e-01 6.3193344116210938e+01 -9.0812889099121094e+01)(-1.3022801399230957e+01 5.9859516143798828e+01 -9.1206344604492188e+01)(-1.5047720909118652e+01 6.2488216400146484e+01 -9.0060737609863281e+01)(5.3601437807083130e-01 6.3193344116210938e+01 -9.0812889099121094e+01)(-6.8027862548828125e+01 -1.0338562011718750e+01 -8.4230537414550781e+01)(-6.8886116027832031e+01 5.7080664634704590e+00 -7.9998931884765625e+01)(-6.8718910217285156e+01 7.8607064485549927e-01 -8.4818275451660156e+01)(4.9158227443695068e-01 -6.9034011840820312e+01 -8.3937667846679688e+01)(-1.2745809555053711e+01 -6.8145713806152344e+01 -8.0004920959472656e+01)(-1.3865130424499512e+01 -6.7143188476562500e+01 -8.4921020507812500e+01)(-1.3215283393859863e+01 -6.2840297698974609e+01 -9.0051574707031250e+01)(-1.1158176422119141e+01 -6.0428009033203125e+01 -9.1182708740234375e+01)(-3.5513451695442200e-01 -6.5032974243164062e+01 -8.9695343017578125e+01)(-1.3865130424499512e+01 -6.7143188476562500e+01 -8.4921020507812500e+01)(-1.2745809555053711e+01 -6.8145713806152344e+01 -8.0004920959472656e+01)(-2.5137027740478516e+01 -6.4037940979003906e+01 -8.4151275634765625e+01)(-2.4210475921630859e+01 -6.1068862915039062e+01 -8.9123924255371094e+01)(-3.1607124328613281e+01 -5.4240444183349609e+01 -9.0896324157714844e+01)(-1.1158176422119141e+01 -6.0428009033203125e+01 -9.1182708740234375e+01)(-2.4210475921630859e+01 -6.1068862915039062e+01 -8.9123924255371094e+01)(-1.1158176422119141e+01 -6.0428009033203125e+01 -9.1182708740234375e+01)(-1.3215283393859863e+01 -6.2840297698974609e+01 -9.0051574707031250e+01)(-4.3772205352783203e+01 -4.6913852691650391e+01 -9.0049980163574219e+01)(-4.3316383361816406e+01 -4.2498638153076172e+01 -9.1206161499023438e+01)(-3.1607124328613281e+01 -5.4240444183349609e+01 -9.0896324157714844e+01)(-3.7240127563476562e+01 -5.7825233459472656e+01 -8.4624153137207031e+01)(-4.2393314361572266e+01 -5.4918159484863281e+01 -8.0007133483886719e+01)(-4.8567447662353516e+01 -4.8347259521484375e+01 -8.4821365356445312e+01)(-4.8567447662353516e+01 -4.8347259521484375e+01 -8.4821365356445312e+01)(-5.2056686401367188e+01 -4.5644050598144531e+01 -8.0002365112304688e+01)(-5.5218872070312500e+01 -4.0610534667968750e+01 -8.4801513671875000e+01)(-4.3772205352783203e+01 -4.6913852691650391e+01 -9.0049980163574219e+01)(-5.5350666046142578e+01 -3.2816516876220703e+01 -9.0057472229003906e+01)(-4.3316383361816406e+01 -4.2498638153076172e+01 -9.1206161499023438e+01)(-4.3316383361816406e+01 -4.2498638153076172e+01 -9.1206161499023438e+01)(-5.5350666046142578e+01 -3.2816516876220703e+01 -9.0057472229003906e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 -9.1251708984375000e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 -9.1251708984375000e+01)(-5.5350666046142578e+01 -3.2816516876220703e+01 -9.0057472229003906e+01)(-6.2411705017089844e+01 -1.5102612495422363e+01 -9.0183197021484375e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 -9.1251708984375000e+01)(-6.2411705017089844e+01 -1.5102612495422363e+01 -9.0183197021484375e+01)(-5.8911407470703125e+01 -1.4748076438903809e+01 -9.1333312988281250e+01)(-3.5513451695442200e-01 -6.5032974243164062e+01 -8.9695343017578125e+01)(4.9158227443695068e-01 -6.9034011840820312e+01 -8.3937667846679688e+01)(-1.1814164161682129e+01 -6.5914123535156250e+01 -8.7766387939453125e+01)(-1.1814164161682129e+01 -6.5914123535156250e+01 -8.7766387939453125e+01)(4.9158227443695068e-01 -6.9034011840820312e+01 -8.3937667846679688e+01)(-1.3865130424499512e+01 -6.7143188476562500e+01 -8.4921020507812500e+01)(-1.1814164161682129e+01 -6.5914123535156250e+01 -8.7766387939453125e+01)(-1.3865130424499512e+01 -6.7143188476562500e+01 -8.4921020507812500e+01)(-2.5137027740478516e+01 -6.4037940979003906e+01 -8.4151275634765625e+01)(-1.1814164161682129e+01 -6.5914123535156250e+01 -8.7766387939453125e+01)(-2.5137027740478516e+01 -6.4037940979003906e+01 -8.4151275634765625e+01)(-2.4210475921630859e+01 -6.1068862915039062e+01 -8.9123924255371094e+01)(-2.4210475921630859e+01 -6.1068862915039062e+01 -8.9123924255371094e+01)(-2.5137027740478516e+01 -6.4037940979003906e+01 -8.4151275634765625e+01)(-3.7240127563476562e+01 -5.7825233459472656e+01 -8.4624153137207031e+01)(-2.4210475921630859e+01 -6.1068862915039062e+01 -8.9123924255371094e+01)(-3.7240127563476562e+01 -5.7825233459472656e+01 -8.4624153137207031e+01)(-3.4511642456054688e+01 -5.7189140319824219e+01 -8.7857818603515625e+01)(-3.4511642456054688e+01 -5.7189140319824219e+01 -8.7857818603515625e+01)(-3.7240127563476562e+01 -5.7825233459472656e+01 -8.4624153137207031e+01)(-4.7390304565429688e+01 -4.7261333465576172e+01 -8.7867172241210938e+01)(-4.7390304565429688e+01 -4.7261333465576172e+01 -8.7867172241210938e+01)(-3.7240127563476562e+01 -5.7825233459472656e+01 -8.4624153137207031e+01)(-4.8567447662353516e+01 -4.8347259521484375e+01 -8.4821365356445312e+01)(-4.7390304565429688e+01 -4.7261333465576172e+01 -8.7867172241210938e+01)(-4.8567447662353516e+01 -4.8347259521484375e+01 -8.4821365356445312e+01)(-5.5218872070312500e+01 -4.0610534667968750e+01 -8.4801513671875000e+01)(-4.7390304565429688e+01 -4.7261333465576172e+01 -8.7867172241210938e+01)(-5.5218872070312500e+01 -4.0610534667968750e+01 -8.4801513671875000e+01)(-5.8613235473632812e+01 -3.2155319213867188e+01 -8.7918556213378906e+01)(-5.8613235473632812e+01 -3.2155319213867188e+01 -8.7918556213378906e+01)(-5.5218872070312500e+01 -4.0610534667968750e+01 -8.4801513671875000e+01)(-6.1309631347656250e+01 -3.1182199478149414e+01 -8.4306831359863281e+01)(-5.8613235473632812e+01 -3.2155319213867188e+01 -8.7918556213378906e+01)(-6.1309631347656250e+01 -3.1182199478149414e+01 -8.4306831359863281e+01)(-6.5454292297363281e+01 -2.1165725708007812e+01 -8.4229942321777344e+01)(-5.8613235473632812e+01 -3.2155319213867188e+01 -8.7918556213378906e+01)(-6.5454292297363281e+01 -2.1165725708007812e+01 -8.4229942321777344e+01)(-6.3776023864746094e+01 -1.9678998947143555e+01 -8.7963478088378906e+01)(-6.3776023864746094e+01 -1.9678998947143555e+01 -8.7963478088378906e+01)(-6.5454292297363281e+01 -2.1165725708007812e+01 -8.4229942321777344e+01)(-6.8027862548828125e+01 -1.0338562011718750e+01 -8.4230537414550781e+01)(-6.3776023864746094e+01 -1.9678998947143555e+01 -8.7963478088378906e+01)(-6.8027862548828125e+01 -1.0338562011718750e+01 -8.4230537414550781e+01)(-6.6160659790039062e+01 -9.0108213424682617e+00 -8.8027427673339844e+01)(-6.6160659790039062e+01 -9.0108213424682617e+00 -8.8027427673339844e+01)(-6.8027862548828125e+01 -1.0338562011718750e+01 -8.4230537414550781e+01)(-6.8718910217285156e+01 7.8607064485549927e-01 -8.4818275451660156e+01)(-6.6160659790039062e+01 -9.0108213424682617e+00 -8.8027427673339844e+01)(-6.8718910217285156e+01 7.8607064485549927e-01 -8.4818275451660156e+01)(-6.5727630615234375e+01 9.5143783092498779e-01 -8.9420486450195312e+01)(-3.5513451695442200e-01 -6.5032974243164062e+01 -8.9695343017578125e+01)(-1.1814164161682129e+01 -6.5914123535156250e+01 -8.7766387939453125e+01)(-1.3215283393859863e+01 -6.2840297698974609e+01 -9.0051574707031250e+01)(-1.3215283393859863e+01 -6.2840297698974609e+01 -9.0051574707031250e+01)(-1.1814164161682129e+01 -6.5914123535156250e+01 -8.7766387939453125e+01)(-2.4210475921630859e+01 -6.1068862915039062e+01 -8.9123924255371094e+01)(-2.4210475921630859e+01 -6.1068862915039062e+01 -8.9123924255371094e+01)(-3.4511642456054688e+01 -5.7189140319824219e+01 -8.7857818603515625e+01)(-3.1607124328613281e+01 -5.4240444183349609e+01 -9.0896324157714844e+01)(-3.1607124328613281e+01 -5.4240444183349609e+01 -9.0896324157714844e+01)(-3.4511642456054688e+01 -5.7189140319824219e+01 -8.7857818603515625e+01)(-4.7390304565429688e+01 -4.7261333465576172e+01 -8.7867172241210938e+01)(-3.1607124328613281e+01 -5.4240444183349609e+01 -9.0896324157714844e+01)(-4.7390304565429688e+01 -4.7261333465576172e+01 -8.7867172241210938e+01)(-4.3772205352783203e+01 -4.6913852691650391e+01 -9.0049980163574219e+01)(-4.3772205352783203e+01 -4.6913852691650391e+01 -9.0049980163574219e+01)(-4.7390304565429688e+01 -4.7261333465576172e+01 -8.7867172241210938e+01)(-5.5350666046142578e+01 -3.2816516876220703e+01 -9.0057472229003906e+01)(-5.5350666046142578e+01 -3.2816516876220703e+01 -9.0057472229003906e+01)(-4.7390304565429688e+01 -4.7261333465576172e+01 -8.7867172241210938e+01)(-5.8613235473632812e+01 -3.2155319213867188e+01 -8.7918556213378906e+01)(-5.5350666046142578e+01 -3.2816516876220703e+01 -9.0057472229003906e+01)(-5.8613235473632812e+01 -3.2155319213867188e+01 -8.7918556213378906e+01)(-6.3776023864746094e+01 -1.9678998947143555e+01 -8.7963478088378906e+01)(-5.5350666046142578e+01 -3.2816516876220703e+01 -9.0057472229003906e+01)(-6.3776023864746094e+01 -1.9678998947143555e+01 -8.7963478088378906e+01)(-6.2411705017089844e+01 -1.5102612495422363e+01 -9.0183197021484375e+01)(-6.2411705017089844e+01 -1.5102612495422363e+01 -9.0183197021484375e+01)(-6.3776023864746094e+01 -1.9678998947143555e+01 -8.7963478088378906e+01)(-6.6160659790039062e+01 -9.0108213424682617e+00 -8.8027427673339844e+01)(-6.2411705017089844e+01 -1.5102612495422363e+01 -9.0183197021484375e+01)(-6.6160659790039062e+01 -9.0108213424682617e+00 -8.8027427673339844e+01)(-6.5727630615234375e+01 9.5143783092498779e-01 -8.9420486450195312e+01)(-5.8911407470703125e+01 -1.4748076438903809e+01 -9.1333312988281250e+01)(-6.2411705017089844e+01 -1.5102612495422363e+01 -9.0183197021484375e+01)(-5.8903366088867188e+01 -5.4934568703174591e-02 -9.1930992126464844e+01)(-5.8903366088867188e+01 -5.4934568703174591e-02 -9.1930992126464844e+01)(-6.2411705017089844e+01 -1.5102612495422363e+01 -9.0183197021484375e+01)(-6.5727630615234375e+01 9.5143783092498779e-01 -8.9420486450195312e+01)(6.1815383911132812e+01 -1.7886070251464844e+01 -9.0158287048339844e+01)(6.0220546722412109e+01 -8.8544511795043945e+00 -9.1374664306640625e+01)(6.4979698181152344e+01 -2.3869282007217407e-01 -8.9930725097656250e+01)(6.8928993225097656e+01 -2.8707596659660339e-01 -8.4397148132324219e+01)(6.7303436279296875e+01 -1.6827079772949219e+01 -8.0010574340820312e+01)(6.7184768676757812e+01 -1.3679700851440430e+01 -8.5012176513671875e+01)(6.7184768676757812e+01 -1.3679700851440430e+01 -8.5012176513671875e+01)(6.7303436279296875e+01 -1.6827079772949219e+01 -8.0010574340820312e+01)(6.3800498962402344e+01 -2.5021493911743164e+01 -8.4892593383789062e+01)(5.3496276855468750e+01 -3.3665035247802734e+01 -9.0663185119628906e+01)(5.6703399658203125e+01 -2.1907793045043945e+01 -9.1287452697753906e+01)(6.1815383911132812e+01 -1.7886070251464844e+01 -9.0158287048339844e+01)(6.1815383911132812e+01 -1.7886070251464844e+01 -9.0158287048339844e+01)(5.6703399658203125e+01 -2.1907793045043945e+01 -9.1287452697753906e+01)(6.0220546722412109e+01 -8.8544511795043945e+00 -9.1374664306640625e+01)(6.3800498962402344e+01 -2.5021493911743164e+01 -8.4892593383789062e+01)(5.8091827392578125e+01 -3.7939613342285156e+01 -8.0008552551269531e+01)(5.8420024871826172e+01 -3.4762489318847656e+01 -8.6468849182128906e+01)(5.8420024871826172e+01 -3.4762489318847656e+01 -8.6468849182128906e+01)(5.8091827392578125e+01 -3.7939613342285156e+01 -8.0008552551269531e+01)(5.1901046752929688e+01 -4.4752990722656250e+01 -8.4822830200195312e+01)(4.6913799285888672e+01 -4.3761028289794922e+01 -9.0057395935058594e+01)(4.3168731689453125e+01 -4.2803962707519531e+01 -9.1204719543457031e+01)(5.3496276855468750e+01 -3.3665035247802734e+01 -9.0663185119628906e+01)(4.3168731689453125e+01 -4.2803962707519531e+01 -9.1204719543457031e+01)(4.6913799285888672e+01 -4.3761028289794922e+01 -9.0057395935058594e+01)(3.2720382690429688e+01 -5.5462524414062500e+01 -9.0010932922363281e+01)(3.3829917907714844e+01 -5.9927825927734375e+01 -8.4423019409179688e+01)(3.1071245193481445e+01 -6.1891201019287109e+01 -8.0002655029296875e+01)(1.6994791030883789e+01 -6.6577224731445312e+01 -8.4797821044921875e+01)(4.3168731689453125e+01 -4.2803962707519531e+01 -9.1204719543457031e+01)(3.2720382690429688e+01 -5.5462524414062500e+01 -9.0010932922363281e+01)(2.5327430725097656e+01 -5.5386978149414062e+01 -9.1211494445800781e+01)(2.5327430725097656e+01 -5.5386978149414062e+01 -9.1211494445800781e+01)(3.2720382690429688e+01 -5.5462524414062500e+01 -9.0010932922363281e+01)(1.5047470092773438e+01 -6.2488262176513672e+01 -9.0060745239257812e+01)(1.6994791030883789e+01 -6.6577224731445312e+01 -8.4797821044921875e+01)(1.3271329879760742e+01 -6.8015205383300781e+01 -8.0003791809082031e+01)(4.9158227443695068e-01 -6.9034011840820312e+01 -8.3937667846679688e+01)(6.4979698181152344e+01 -2.3869282007217407e-01 -8.9930725097656250e+01)(6.8928993225097656e+01 -2.8707596659660339e-01 -8.4397148132324219e+01)(6.5884620666503906e+01 -1.1800897598266602e+01 -8.7908058166503906e+01)(6.5884620666503906e+01 -1.1800897598266602e+01 -8.7908058166503906e+01)(6.8928993225097656e+01 -2.8707596659660339e-01 -8.4397148132324219e+01)(6.7184768676757812e+01 -1.3679700851440430e+01 -8.5012176513671875e+01)(6.5884620666503906e+01 -1.1800897598266602e+01 -8.7908058166503906e+01)(6.7184768676757812e+01 -1.3679700851440430e+01 -8.5012176513671875e+01)(6.3800498962402344e+01 -2.5021493911743164e+01 -8.4892593383789062e+01)(6.5884620666503906e+01 -1.1800897598266602e+01 -8.7908058166503906e+01)(6.3800498962402344e+01 -2.5021493911743164e+01 -8.4892593383789062e+01)(6.2204601287841797e+01 -2.4185565948486328e+01 -8.7939811706542969e+01)(6.2204601287841797e+01 -2.4185565948486328e+01 -8.7939811706542969e+01)(6.3800498962402344e+01 -2.5021493911743164e+01 -8.4892593383789062e+01)(5.8420024871826172e+01 -3.4762489318847656e+01 -8.6468849182128906e+01)(5.8420024871826172e+01 -3.4762489318847656e+01 -8.6468849182128906e+01)(5.1901046752929688e+01 -4.4752990722656250e+01 -8.4822830200195312e+01)(4.7272308349609375e+01 -4.7379028320312500e+01 -8.7867729187011719e+01)(4.7272308349609375e+01 -4.7379028320312500e+01 -8.7867729187011719e+01)(5.1901046752929688e+01 -4.4752990722656250e+01 -8.4822830200195312e+01)(4.5538425445556641e+01 -5.1542160034179688e+01 -8.4165924072265625e+01)(4.7272308349609375e+01 -4.7379028320312500e+01 -8.7867729187011719e+01)(4.5538425445556641e+01 -5.1542160034179688e+01 -8.4165924072265625e+01)(3.3829917907714844e+01 -5.9927825927734375e+01 -8.4423019409179688e+01)(4.7272308349609375e+01 -4.7379028320312500e+01 -8.7867729187011719e+01)(3.3829917907714844e+01 -5.9927825927734375e+01 -8.4423019409179688e+01)(3.2078552246093750e+01 -5.8687400817871094e+01 -8.7864952087402344e+01)(3.2078552246093750e+01 -5.8687400817871094e+01 -8.7864952087402344e+01)(3.3829917907714844e+01 -5.9927825927734375e+01 -8.4423019409179688e+01)(1.6994791030883789e+01 -6.6577224731445312e+01 -8.4797821044921875e+01)(3.2078552246093750e+01 -5.8687400817871094e+01 -8.7864952087402344e+01)(1.6994791030883789e+01 -6.6577224731445312e+01 -8.4797821044921875e+01)(1.4391927719116211e+01 -6.5366699218750000e+01 -8.7919601440429688e+01)(1.4391927719116211e+01 -6.5366699218750000e+01 -8.7919601440429688e+01)(1.6994791030883789e+01 -6.6577224731445312e+01 -8.4797821044921875e+01)(4.9158227443695068e-01 -6.9034011840820312e+01 -8.3937667846679688e+01)(1.4391927719116211e+01 -6.5366699218750000e+01 -8.7919601440429688e+01)(4.9158227443695068e-01 -6.9034011840820312e+01 -8.3937667846679688e+01)(-3.5513451695442200e-01 -6.5032974243164062e+01 -8.9695343017578125e+01)(6.4979698181152344e+01 -2.3869282007217407e-01 -8.9930725097656250e+01)(6.5884620666503906e+01 -1.1800897598266602e+01 -8.7908058166503906e+01)(6.1815383911132812e+01 -1.7886070251464844e+01 -9.0158287048339844e+01)(6.1815383911132812e+01 -1.7886070251464844e+01 -9.0158287048339844e+01)(6.5884620666503906e+01 -1.1800897598266602e+01 -8.7908058166503906e+01)(6.2204601287841797e+01 -2.4185565948486328e+01 -8.7939811706542969e+01)(6.1815383911132812e+01 -1.7886070251464844e+01 -9.0158287048339844e+01)(6.2204601287841797e+01 -2.4185565948486328e+01 -8.7939811706542969e+01)(5.8420024871826172e+01 -3.4762489318847656e+01 -8.6468849182128906e+01)(6.1815383911132812e+01 -1.7886070251464844e+01 -9.0158287048339844e+01)(5.8420024871826172e+01 -3.4762489318847656e+01 -8.6468849182128906e+01)(5.3496276855468750e+01 -3.3665035247802734e+01 -9.0663185119628906e+01)(5.3496276855468750e+01 -3.3665035247802734e+01 -9.0663185119628906e+01)(5.8420024871826172e+01 -3.4762489318847656e+01 -8.6468849182128906e+01)(4.7272308349609375e+01 -4.7379028320312500e+01 -8.7867729187011719e+01)(5.3496276855468750e+01 -3.3665035247802734e+01 -9.0663185119628906e+01)(4.7272308349609375e+01 -4.7379028320312500e+01 -8.7867729187011719e+01)(4.6913799285888672e+01 -4.3761028289794922e+01 -9.0057395935058594e+01)(4.6913799285888672e+01 -4.3761028289794922e+01 -9.0057395935058594e+01)(4.7272308349609375e+01 -4.7379028320312500e+01 -8.7867729187011719e+01)(3.2720382690429688e+01 -5.5462524414062500e+01 -9.0010932922363281e+01)(3.2720382690429688e+01 -5.5462524414062500e+01 -9.0010932922363281e+01)(4.7272308349609375e+01 -4.7379028320312500e+01 -8.7867729187011719e+01)(3.2078552246093750e+01 -5.8687400817871094e+01 -8.7864952087402344e+01)(3.2720382690429688e+01 -5.5462524414062500e+01 -9.0010932922363281e+01)(3.2078552246093750e+01 -5.8687400817871094e+01 -8.7864952087402344e+01)(1.4391927719116211e+01 -6.5366699218750000e+01 -8.7919601440429688e+01)(3.2720382690429688e+01 -5.5462524414062500e+01 -9.0010932922363281e+01)(1.4391927719116211e+01 -6.5366699218750000e+01 -8.7919601440429688e+01)(1.5047470092773438e+01 -6.2488262176513672e+01 -9.0060745239257812e+01)(1.5047470092773438e+01 -6.2488262176513672e+01 -9.0060745239257812e+01)(1.4391927719116211e+01 -6.5366699218750000e+01 -8.7919601440429688e+01)(-3.5513451695442200e-01 -6.5032974243164062e+01 -8.9695343017578125e+01)(2.5327430725097656e+01 -5.5386978149414062e+01 -9.1211494445800781e+01)(1.5047470092773438e+01 -6.2488262176513672e+01 -9.0060745239257812e+01)(8.2410888671875000e+00 -6.0326602935791016e+01 -9.1235694885253906e+01)(8.2410888671875000e+00 -6.0326602935791016e+01 -9.1235694885253906e+01)(1.5047470092773438e+01 -6.2488262176513672e+01 -9.0060745239257812e+01)(-3.5513451695442200e-01 -6.5032974243164062e+01 -8.9695343017578125e+01)(8.2410888671875000e+00 -6.0326602935791016e+01 -9.1235694885253906e+01)(-3.5513451695442200e-01 -6.5032974243164062e+01 -8.9695343017578125e+01)(-1.1158176422119141e+01 -6.0428009033203125e+01 -9.1182708740234375e+01)(3.7744461059570312e+01 -1.1083378791809082e+01 -9.4694732666015625e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 -9.2212692260742188e+01)(3.0090660095214844e+01 -2.4387397766113281e+01 -9.4607566833496094e+01)(1.3529346466064453e+01 -3.7000118255615234e+01 -9.4676498413085938e+01)(3.0090660095214844e+01 -2.4387397766113281e+01 -9.4607566833496094e+01)(3.0509731292724609e+01 -3.0499996185302734e+01 -9.4006355285644531e+01)(3.0509731292724609e+01 -3.0499996185302734e+01 -9.4006355285644531e+01)(3.0090660095214844e+01 -2.4387397766113281e+01 -9.4607566833496094e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 -9.2212692260742188e+01)(1.3529346466064453e+01 -3.7000118255615234e+01 -9.4676498413085938e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 -9.3351875305175781e+01)(-1.7286271258853958e-06 -4.9727146148681641e+01 -9.3178031921386719e+01)(1.3529346466064453e+01 -3.7000118255615234e+01 -9.4676498413085938e+01)(-1.7286271258853958e-06 -4.9727146148681641e+01 -9.3178031921386719e+01)(-1.1619700431823730e+01 -3.7789314270019531e+01 -9.4722351074218750e+01)(8.2410888671875000e+00 -6.0326602935791016e+01 -9.1235694885253906e+01)(-1.1158176422119141e+01 -6.0428009033203125e+01 -9.1182708740234375e+01)(-1.7286271258853958e-06 -4.9727146148681641e+01 -9.3178031921386719e+01)(-1.7286271258853958e-06 -4.9727146148681641e+01 -9.3178031921386719e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 -9.3351875305175781e+01)(8.2410888671875000e+00 -6.0326602935791016e+01 -9.1235694885253906e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 -9.2213172912597656e+01)(2.5327430725097656e+01 -5.5386978149414062e+01 -9.1211494445800781e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 -9.3351875305175781e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 -9.2213172912597656e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 -9.3351875305175781e+01)(1.3529346466064453e+01 -3.7000118255615234e+01 -9.4676498413085938e+01)(1.5093265533447266e+01 -4.5971843719482422e+01 -9.3351875305175781e+01)(2.5327430725097656e+01 -5.5386978149414062e+01 -9.1211494445800781e+01)(8.2410888671875000e+00 -6.0326602935791016e+01 -9.1235694885253906e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 -9.2213172912597656e+01)(4.3168731689453125e+01 -4.2803962707519531e+01 -9.1204719543457031e+01)(2.5327430725097656e+01 -5.5386978149414062e+01 -9.1211494445800781e+01)(1.3529346466064453e+01 -3.7000118255615234e+01 -9.4676498413085938e+01)(3.0509731292724609e+01 -3.0499996185302734e+01 -9.4006355285644531e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 -9.2213172912597656e+01)(3.0560186386108398e+01 -4.5808406829833984e+01 -9.2213172912597656e+01)(3.0509731292724609e+01 -3.0499996185302734e+01 -9.4006355285644531e+01)(4.3168731689453125e+01 -4.2803962707519531e+01 -9.1204719543457031e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 -9.2212692260742188e+01)(5.3496276855468750e+01 -3.3665035247802734e+01 -9.0663185119628906e+01)(4.3168731689453125e+01 -4.2803962707519531e+01 -9.1204719543457031e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 -9.2212692260742188e+01)(4.3168731689453125e+01 -4.2803962707519531e+01 -9.1204719543457031e+01)(3.0509731292724609e+01 -3.0499996185302734e+01 -9.4006355285644531e+01)(3.7744461059570312e+01 -1.1083378791809082e+01 -9.4694732666015625e+01)(5.6703399658203125e+01 -2.1907793045043945e+01 -9.1287452697753906e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 -9.2212692260742188e+01)(4.5945884704589844e+01 -3.0296655654907227e+01 -9.2212692260742188e+01)(5.6703399658203125e+01 -2.1907793045043945e+01 -9.1287452697753906e+01)(5.3496276855468750e+01 -3.3665035247802734e+01 -9.0663185119628906e+01)(3.7744461059570312e+01 -1.1083378791809082e+01 -9.4694732666015625e+01)(6.0220546722412109e+01 -8.8544511795043945e+00 -9.1374664306640625e+01)(5.6703399658203125e+01 -2.1907793045043945e+01 -9.1287452697753906e+01)(5.1212757110595703e+01 -2.4280507204821333e-06 -9.3084121704101562e+01)(6.0220546722412109e+01 -8.8544511795043945e+00 -9.1374664306640625e+01)(3.7744461059570312e+01 -1.1083378791809082e+01 -9.4694732666015625e+01)(5.1212757110595703e+01 -2.4280507204821333e-06 -9.3084121704101562e+01)(3.7744461059570312e+01 -1.1083378791809082e+01 -9.4694732666015625e+01)(3.7881000518798828e+01 1.0668178558349609e+01 -9.4699249267578125e+01)(-2.9539152145385742e+01 -2.5822395324707031e+01 -9.4604583740234375e+01)(-2.1238872528076172e+01 -3.2446300506591797e+01 -9.4632591247558594e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 -9.2211921691894531e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 -9.2211921691894531e+01)(-2.1238872528076172e+01 -3.2446300506591797e+01 -9.4632591247558594e+01)(-1.1619700431823730e+01 -3.7789314270019531e+01 -9.4722351074218750e+01)(-3.7651439666748047e+01 -1.1666391372680664e+01 -9.4683410644531250e+01)(-2.9539152145385742e+01 -2.5822395324707031e+01 -9.4604583740234375e+01)(-4.5945896148681641e+01 -3.0302675247192383e+01 -9.2212127685546875e+01)(-3.7764312744140625e+01 1.1025101661682129e+01 -9.4695381164550781e+01)(-3.7651439666748047e+01 -1.1666391372680664e+01 -9.4683410644531250e+01)(-5.8903366088867188e+01 -5.4934568703174591e-02 -9.1930992126464844e+01)(-5.8903366088867188e+01 -5.4934568703174591e-02 -9.1930992126464844e+01)(-3.7651439666748047e+01 -1.1666391372680664e+01 -9.4683410644531250e+01)(-5.8911407470703125e+01 -1.4748076438903809e+01 -9.1333312988281250e+01)(-4.5945896148681641e+01 -3.0302675247192383e+01 -9.2212127685546875e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 -9.1251708984375000e+01)(-3.7651439666748047e+01 -1.1666391372680664e+01 -9.4683410644531250e+01)(-3.7651439666748047e+01 -1.1666391372680664e+01 -9.4683410644531250e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 -9.1251708984375000e+01)(-5.8911407470703125e+01 -1.4748076438903809e+01 -9.1333312988281250e+01)(-4.5945896148681641e+01 -3.0302675247192383e+01 -9.2212127685546875e+01)(-4.3316383361816406e+01 -4.2498638153076172e+01 -9.1206161499023438e+01)(-5.3390563964843750e+01 -2.8820749282836914e+01 -9.1251708984375000e+01)(-4.5945896148681641e+01 -3.0302675247192383e+01 -9.2212127685546875e+01)(-2.9539152145385742e+01 -2.5822395324707031e+01 -9.4604583740234375e+01)(-4.3316383361816406e+01 -4.2498638153076172e+01 -9.1206161499023438e+01)(-3.1607124328613281e+01 -5.4240444183349609e+01 -9.0896324157714844e+01)(-4.3316383361816406e+01 -4.2498638153076172e+01 -9.1206161499023438e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 -9.2211921691894531e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 -9.2211921691894531e+01)(-4.3316383361816406e+01 -4.2498638153076172e+01 -9.1206161499023438e+01)(-2.9539152145385742e+01 -2.5822395324707031e+01 -9.4604583740234375e+01)(-1.1158176422119141e+01 -6.0428009033203125e+01 -9.1182708740234375e+01)(-3.1607124328613281e+01 -5.4240444183349609e+01 -9.0896324157714844e+01)(-1.1619700431823730e+01 -3.7789314270019531e+01 -9.4722351074218750e+01)(-1.1619700431823730e+01 -3.7789314270019531e+01 -9.4722351074218750e+01)(-3.1607124328613281e+01 -5.4240444183349609e+01 -9.0896324157714844e+01)(-3.0560205459594727e+01 -4.5817440032958984e+01 -9.2211921691894531e+01)(-1.7286271258853958e-06 -4.9727146148681641e+01 -9.3178031921386719e+01)(-1.1158176422119141e+01 -6.0428009033203125e+01 -9.1182708740234375e+01)(-1.1619700431823730e+01 -3.7789314270019531e+01 -9.4722351074218750e+01)(-3.7764312744140625e+01 1.1025101661682129e+01 -9.4695381164550781e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 -9.2212692260742188e+01)(-2.6792116165161133e+01 2.8751308441162109e+01 -9.4610221862792969e+01)(-1.1376370429992676e+01 3.7560226440429688e+01 -9.4685684204101562e+01)(-2.6792116165161133e+01 2.8751308441162109e+01 -9.4610221862792969e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 -9.2213172912597656e+01)(-1.1376370429992676e+01 3.7560226440429688e+01 -9.4685684204101562e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 -9.3351875305175781e+01)(-1.7286271258853958e-06 4.9727169036865234e+01 -9.3178031921386719e+01)(-1.1376370429992676e+01 3.7560226440429688e+01 -9.4685684204101562e+01)(-1.7286271258853958e-06 4.9727169036865234e+01 -9.3178031921386719e+01)(1.1619776725769043e+01 3.7789287567138672e+01 -9.4722351074218750e+01)(-1.3022801399230957e+01 5.9859516143798828e+01 -9.1206344604492188e+01)(5.3601437807083130e-01 6.3193344116210938e+01 -9.0812889099121094e+01)(-1.7286271258853958e-06 4.9727169036865234e+01 -9.3178031921386719e+01)(-1.7286271258853958e-06 4.9727169036865234e+01 -9.3178031921386719e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 -9.3351875305175781e+01)(-1.3022801399230957e+01 5.9859516143798828e+01 -9.1206344604492188e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 -9.2213172912597656e+01)(-3.3450599670410156e+01 5.0905170440673828e+01 -9.1238685607910156e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 -9.3351875305175781e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 -9.2213172912597656e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 -9.3351875305175781e+01)(-1.1376370429992676e+01 3.7560226440429688e+01 -9.4685684204101562e+01)(-1.5093265533447266e+01 4.5971836090087891e+01 -9.3351875305175781e+01)(-3.3450599670410156e+01 5.0905170440673828e+01 -9.1238685607910156e+01)(-1.3022801399230957e+01 5.9859516143798828e+01 -9.1206344604492188e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 -9.2213172912597656e+01)(-2.6792116165161133e+01 2.8751308441162109e+01 -9.4610221862792969e+01)(-4.3168731689453125e+01 4.2803955078125000e+01 -9.1204719543457031e+01)(-3.0560182571411133e+01 4.5808399200439453e+01 -9.2213172912597656e+01)(-4.3168731689453125e+01 4.2803955078125000e+01 -9.1204719543457031e+01)(-3.3450599670410156e+01 5.0905170440673828e+01 -9.1238685607910156e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 -9.2212692260742188e+01)(-5.3496261596679688e+01 3.3665019989013672e+01 -9.0663192749023438e+01)(-4.3168731689453125e+01 4.2803955078125000e+01 -9.1204719543457031e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 -9.2212692260742188e+01)(-4.3168731689453125e+01 4.2803955078125000e+01 -9.1204719543457031e+01)(-2.6792116165161133e+01 2.8751308441162109e+01 -9.4610221862792969e+01)(-3.7764312744140625e+01 1.1025101661682129e+01 -9.4695381164550781e+01)(-5.6703403472900391e+01 2.1907804489135742e+01 -9.1287452697753906e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 -9.2212692260742188e+01)(-4.5945880889892578e+01 3.0296651840209961e+01 -9.2212692260742188e+01)(-5.6703403472900391e+01 2.1907804489135742e+01 -9.1287452697753906e+01)(-5.3496261596679688e+01 3.3665019989013672e+01 -9.0663192749023438e+01)(-3.7764312744140625e+01 1.1025101661682129e+01 -9.4695381164550781e+01)(-6.0220542907714844e+01 8.8544759750366211e+00 -9.1374664306640625e+01)(-5.6703403472900391e+01 2.1907804489135742e+01 -9.1287452697753906e+01)(-5.8903366088867188e+01 -5.4934568703174591e-02 -9.1930992126464844e+01)(-6.0220542907714844e+01 8.8544759750366211e+00 -9.1374664306640625e+01)(-3.7764312744140625e+01 1.1025101661682129e+01 -9.4695381164550781e+01)(3.0560209274291992e+01 4.5817432403564453e+01 -9.2211921691894531e+01)(2.6515041351318359e+01 2.8932258605957031e+01 -9.4629852294921875e+01)(1.1619776725769043e+01 3.7789287567138672e+01 -9.4722351074218750e+01)(4.5945896148681641e+01 3.0302671432495117e+01 -9.2212127685546875e+01)(3.7881000518798828e+01 1.0668178558349609e+01 -9.4699249267578125e+01)(2.6515041351318359e+01 2.8932258605957031e+01 -9.4629852294921875e+01)(5.9782512664794922e+01 1.1397686958312988e+01 -9.1355918884277344e+01)(6.0220546722412109e+01 -8.8544511795043945e+00 -9.1374664306640625e+01)(5.1212757110595703e+01 -2.4280507204821333e-06 -9.3084121704101562e+01)(5.1212757110595703e+01 -2.4280507204821333e-06 -9.3084121704101562e+01)(3.7881000518798828e+01 1.0668178558349609e+01 -9.4699249267578125e+01)(5.9782512664794922e+01 1.1397686958312988e+01 -9.1355918884277344e+01)(4.5945896148681641e+01 3.0302671432495117e+01 -9.2212127685546875e+01)(5.3390563964843750e+01 2.8820749282836914e+01 -9.1251708984375000e+01)(3.7881000518798828e+01 1.0668178558349609e+01 -9.4699249267578125e+01)(3.7881000518798828e+01 1.0668178558349609e+01 -9.4699249267578125e+01)(5.3390563964843750e+01 2.8820749282836914e+01 -9.1251708984375000e+01)(5.9782512664794922e+01 1.1397686958312988e+01 -9.1355918884277344e+01)(4.5945896148681641e+01 3.0302671432495117e+01 -9.2212127685546875e+01)(4.3316383361816406e+01 4.2498653411865234e+01 -9.1206161499023438e+01)(5.3390563964843750e+01 2.8820749282836914e+01 -9.1251708984375000e+01)(4.5945896148681641e+01 3.0302671432495117e+01 -9.2212127685546875e+01)(2.6515041351318359e+01 2.8932258605957031e+01 -9.4629852294921875e+01)(4.3316383361816406e+01 4.2498653411865234e+01 -9.1206161499023438e+01)(3.1606901168823242e+01 5.4240592956542969e+01 -9.0896316528320312e+01)(4.3316383361816406e+01 4.2498653411865234e+01 -9.1206161499023438e+01)(3.0560209274291992e+01 4.5817432403564453e+01 -9.2211921691894531e+01)(3.0560209274291992e+01 4.5817432403564453e+01 -9.2211921691894531e+01)(4.3316383361816406e+01 4.2498653411865234e+01 -9.1206161499023438e+01)(2.6515041351318359e+01 2.8932258605957031e+01 -9.4629852294921875e+01)(1.3677601814270020e+01 6.1256118774414062e+01 -9.0939826965332031e+01)(3.1606901168823242e+01 5.4240592956542969e+01 -9.0896316528320312e+01)(1.1619776725769043e+01 3.7789287567138672e+01 -9.4722351074218750e+01)(1.1619776725769043e+01 3.7789287567138672e+01 -9.4722351074218750e+01)(3.1606901168823242e+01 5.4240592956542969e+01 -9.0896316528320312e+01)(3.0560209274291992e+01 4.5817432403564453e+01 -9.2211921691894531e+01)(-1.7286271258853958e-06 4.9727169036865234e+01 -9.3178031921386719e+01)(5.3601437807083130e-01 6.3193344116210938e+01 -9.0812889099121094e+01)(1.3677601814270020e+01 6.1256118774414062e+01 -9.0939826965332031e+01)(-1.7286271258853958e-06 4.9727169036865234e+01 -9.3178031921386719e+01)(1.3677601814270020e+01 6.1256118774414062e+01 -9.0939826965332031e+01)(1.1619776725769043e+01 3.7789287567138672e+01 -9.4722351074218750e+01)(-1.1619700431823730e+01 -3.7789314270019531e+01 -9.4722351074218750e+01)(-2.0806903839111328e+00 -2.5738365173339844e+01 -9.2587562561035156e+01)(1.3529346466064453e+01 -3.7000118255615234e+01 -9.4676498413085938e+01)(2.5022638320922852e+01 -7.8555445671081543e+00 -9.2593154907226562e+01)(3.7881000518798828e+01 1.0668178558349609e+01 -9.4699249267578125e+01)(3.7744461059570312e+01 -1.1083378791809082e+01 -9.4694732666015625e+01)(-5.4117999076843262e+00 -1.2064704895019531e+01 -9.1382438659667969e+01)(-1.2842299461364746e+01 2.3972072601318359e+00 -9.1318954467773438e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 -9.1000000000000000e+01)(9.7882604598999023e+00 -8.8438062667846680e+00 -9.1347229003906250e+01)(-5.4117999076843262e+00 -1.2064704895019531e+01 -9.1382438659667969e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 -9.1000000000000000e+01)(1.1573410034179688e+01 4.7938504219055176e+00 -9.1405204772949219e+01)(9.7882604598999023e+00 -8.8438062667846680e+00 -9.1347229003906250e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 -9.1000000000000000e+01)(3.7555092573165894e-01 1.3231906890869141e+01 -9.1367965698242188e+01)(1.1573410034179688e+01 4.7938504219055176e+00 -9.1405204772949219e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 -9.1000000000000000e+01)(-1.2842299461364746e+01 2.3972072601318359e+00 -9.1318954467773438e+01)(3.7555092573165894e-01 1.3231906890869141e+01 -9.1367965698242188e+01)(-1.7286271258853958e-06 -2.4280507204821333e-06 -9.1000000000000000e+01)(3.7881000518798828e+01 1.0668178558349609e+01 -9.4699249267578125e+01)(2.5022638320922852e+01 -7.8555445671081543e+00 -9.2593154907226562e+01)(2.3684253692626953e+01 9.8103408813476562e+00 -9.2619216918945312e+01)(2.6515041351318359e+01 2.8932258605957031e+01 -9.4629852294921875e+01)(3.7881000518798828e+01 1.0668178558349609e+01 -9.4699249267578125e+01)(2.3684253692626953e+01 9.8103408813476562e+00 -9.2619216918945312e+01)(1.6444046020507812e+01 1.9253505706787109e+01 -9.2619216918945312e+01)(2.6515041351318359e+01 2.8932258605957031e+01 -9.4629852294921875e+01)(2.3684253692626953e+01 9.8103408813476562e+00 -9.2619216918945312e+01)(1.1619776725769043e+01 3.7789287567138672e+01 -9.4722351074218750e+01)(2.6515041351318359e+01 2.8932258605957031e+01 -9.4629852294921875e+01)(1.6444046020507812e+01 1.9253505706787109e+01 -9.2619216918945312e+01)(2.0806119441986084e+00 2.5738349914550781e+01 -9.2587554931640625e+01)(1.1619776725769043e+01 3.7789287567138672e+01 -9.4722351074218750e+01)(1.6444046020507812e+01 1.9253505706787109e+01 -9.2619216918945312e+01)(-1.3196127891540527e+01 2.2372547149658203e+01 -9.2600158691406250e+01)(-1.1376370429992676e+01 3.7560226440429688e+01 -9.4685684204101562e+01)(2.0806119441986084e+00 2.5738349914550781e+01 -9.2587554931640625e+01)(-1.3196127891540527e+01 2.2372547149658203e+01 -9.2600158691406250e+01)(-2.6792116165161133e+01 2.8751308441162109e+01 -9.4610221862792969e+01)(-1.1376370429992676e+01 3.7560226440429688e+01 -9.4685684204101562e+01)(-2.6792116165161133e+01 2.8751308441162109e+01 -9.4610221862792969e+01)(-1.3196127891540527e+01 2.2372547149658203e+01 -9.2600158691406250e+01)(-2.5022619247436523e+01 7.8555874824523926e+00 -9.2593147277832031e+01)(-2.5022619247436523e+01 7.8555874824523926e+00 -9.2593147277832031e+01)(-3.7764312744140625e+01 1.1025101661682129e+01 -9.4695381164550781e+01)(-2.6792116165161133e+01 2.8751308441162109e+01 -9.4610221862792969e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 -9.2619216918945312e+01)(-3.7651439666748047e+01 -1.1666391372680664e+01 -9.4683410644531250e+01)(-2.5022619247436523e+01 7.8555874824523926e+00 -9.2593147277832031e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 -9.2619216918945312e+01)(-2.9539152145385742e+01 -2.5822395324707031e+01 -9.4604583740234375e+01)(-3.7651439666748047e+01 -1.1666391372680664e+01 -9.4683410644531250e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 -9.2619216918945312e+01)(-2.9539152145385742e+01 -2.5822395324707031e+01 -9.4604583740234375e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 -9.2619216918945312e+01)(-2.1238872528076172e+01 -3.2446300506591797e+01 -9.4632591247558594e+01)(-2.9539152145385742e+01 -2.5822395324707031e+01 -9.4604583740234375e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 -9.2619216918945312e+01)(-1.1619700431823730e+01 -3.7789314270019531e+01 -9.4722351074218750e+01)(-2.1238872528076172e+01 -3.2446300506591797e+01 -9.4632591247558594e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 -9.2619216918945312e+01)(-2.0806903839111328e+00 -2.5738365173339844e+01 -9.2587562561035156e+01)(-1.1619700431823730e+01 -3.7789314270019531e+01 -9.4722351074218750e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 -9.2619216918945312e+01)(1.3196038246154785e+01 -2.2372602462768555e+01 -9.2600158691406250e+01)(1.3529346466064453e+01 -3.7000118255615234e+01 -9.4676498413085938e+01)(-2.0806903839111328e+00 -2.5738365173339844e+01 -9.2587562561035156e+01)(1.3529346466064453e+01 -3.7000118255615234e+01 -9.4676498413085938e+01)(1.3196038246154785e+01 -2.2372602462768555e+01 -9.2600158691406250e+01)(3.0090660095214844e+01 -2.4387397766113281e+01 -9.4607566833496094e+01)(3.0090660095214844e+01 -2.4387397766113281e+01 -9.4607566833496094e+01)(1.3196038246154785e+01 -2.2372602462768555e+01 -9.2600158691406250e+01)(2.5022638320922852e+01 -7.8555445671081543e+00 -9.2593154907226562e+01)(2.5022638320922852e+01 -7.8555445671081543e+00 -9.2593154907226562e+01)(3.7744461059570312e+01 -1.1083378791809082e+01 -9.4694732666015625e+01)(3.0090660095214844e+01 -2.4387397766113281e+01 -9.4607566833496094e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 -9.2619216918945312e+01)(-1.2842299461364746e+01 2.3972072601318359e+00 -9.1318954467773438e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 -9.2619216918945312e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 -9.2619216918945312e+01)(-1.2842299461364746e+01 2.3972072601318359e+00 -9.1318954467773438e+01)(-5.4117999076843262e+00 -1.2064704895019531e+01 -9.1382438659667969e+01)(-1.6444047927856445e+01 -1.9253509521484375e+01 -9.2619216918945312e+01)(-5.4117999076843262e+00 -1.2064704895019531e+01 -9.1382438659667969e+01)(-2.0806903839111328e+00 -2.5738365173339844e+01 -9.2587562561035156e+01)(-2.0806903839111328e+00 -2.5738365173339844e+01 -9.2587562561035156e+01)(-5.4117999076843262e+00 -1.2064704895019531e+01 -9.1382438659667969e+01)(9.7882604598999023e+00 -8.8438062667846680e+00 -9.1347229003906250e+01)(-2.0806903839111328e+00 -2.5738365173339844e+01 -9.2587562561035156e+01)(9.7882604598999023e+00 -8.8438062667846680e+00 -9.1347229003906250e+01)(1.3196038246154785e+01 -2.2372602462768555e+01 -9.2600158691406250e+01)(1.3196038246154785e+01 -2.2372602462768555e+01 -9.2600158691406250e+01)(9.7882604598999023e+00 -8.8438062667846680e+00 -9.1347229003906250e+01)(2.5022638320922852e+01 -7.8555445671081543e+00 -9.2593154907226562e+01)(2.5022638320922852e+01 -7.8555445671081543e+00 -9.2593154907226562e+01)(9.7882604598999023e+00 -8.8438062667846680e+00 -9.1347229003906250e+01)(1.1573410034179688e+01 4.7938504219055176e+00 -9.1405204772949219e+01)(2.5022638320922852e+01 -7.8555445671081543e+00 -9.2593154907226562e+01)(1.1573410034179688e+01 4.7938504219055176e+00 -9.1405204772949219e+01)(2.3684253692626953e+01 9.8103408813476562e+00 -9.2619216918945312e+01)(2.3684253692626953e+01 9.8103408813476562e+00 -9.2619216918945312e+01)(1.1573410034179688e+01 4.7938504219055176e+00 -9.1405204772949219e+01)(1.6444046020507812e+01 1.9253505706787109e+01 -9.2619216918945312e+01)(1.6444046020507812e+01 1.9253505706787109e+01 -9.2619216918945312e+01)(1.1573410034179688e+01 4.7938504219055176e+00 -9.1405204772949219e+01)(3.7555092573165894e-01 1.3231906890869141e+01 -9.1367965698242188e+01)(1.6444046020507812e+01 1.9253505706787109e+01 -9.2619216918945312e+01)(3.7555092573165894e-01 1.3231906890869141e+01 -9.1367965698242188e+01)(2.0806119441986084e+00 2.5738349914550781e+01 -9.2587554931640625e+01)(2.0806119441986084e+00 2.5738349914550781e+01 -9.2587554931640625e+01)(3.7555092573165894e-01 1.3231906890869141e+01 -9.1367965698242188e+01)(-1.3196127891540527e+01 2.2372547149658203e+01 -9.2600158691406250e+01)(-1.3196127891540527e+01 2.2372547149658203e+01 -9.2600158691406250e+01)(3.7555092573165894e-01 1.3231906890869141e+01 -9.1367965698242188e+01)(-1.2842299461364746e+01 2.3972072601318359e+00 -9.1318954467773438e+01)(-1.3196127891540527e+01 2.2372547149658203e+01 -9.2600158691406250e+01)(-1.2842299461364746e+01 2.3972072601318359e+00 -9.1318954467773438e+01)(-2.5022619247436523e+01 7.8555874824523926e+00 -9.2593147277832031e+01)(-2.5022619247436523e+01 7.8555874824523926e+00 -9.2593147277832031e+01)(-1.2842299461364746e+01 2.3972072601318359e+00 -9.1318954467773438e+01)(-2.3684255599975586e+01 -9.8103313446044922e+00 -9.2619216918945312e+01)(-3.7764312744140625e+01 1.1025101661682129e+01 -9.4695381164550781e+01)(-2.5022619247436523e+01 7.8555874824523926e+00 -9.2593147277832031e+01)(-3.7651439666748047e+01 -1.1666391372680664e+01 -9.4683410644531250e+01)(1.1619776725769043e+01 3.7789287567138672e+01 -9.4722351074218750e+01)(2.0806119441986084e+00 2.5738349914550781e+01 -9.2587554931640625e+01)(-1.1376370429992676e+01 3.7560226440429688e+01 -9.4685684204101562e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 9000 -> 68 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 4.7390218824148178e+01 4.7261431813240051e+01 -8.7867163121700287e+01) (float-vector 9.1449998319149017e+01 2.6162622496485710e+01 -6.4919695258140564e+01) (float-vector 9.1449998319149017e+01 4.7638144344091415e+01 -5.1284726709127426e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.5484487414360046e+00 6.8784691393375397e+01 -8.4635280072689056e+01) (float-vector -1.5047720633447170e+01 6.2488216906785965e+01 -9.0060740709304810e+01) (float-vector 2.4210548028349876e+01 6.1068806797266006e+01 -8.9123949408531189e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4210548028349876e+01 6.1068806797266006e+01 -8.9123949408531189e+01) (float-vector 9.1449998319149017e+01 6.2821894884109497e+01 -3.0874827876687050e+01) (float-vector 9.1449998319149017e+01 6.7386895418167114e+01 -1.8946012482047081e+01) (float-vector 2.5484487414360046e+00 6.8784691393375397e+01 -8.4635280072689056e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 4.7638144344091415e+01 -5.1284726709127426e+01) (float-vector 9.1449998319149017e+01 6.2821894884109497e+01 -3.0874827876687050e+01) (float-vector 2.4210548028349876e+01 6.1068806797266006e+01 -8.9123949408531189e+01) (float-vector 4.7390218824148178e+01 4.7261431813240051e+01 -8.7867163121700287e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 -6.2821894884109497e+01 -3.0874827876687050e+01) (float-vector 9.1449998319149017e+01 -4.7638121992349625e+01 -5.1284726709127426e+01) (float-vector 3.2078552991151810e+01 -5.8687400072813034e+01 -8.7864950299263000e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 -6.2821894884109497e+01 -3.0874827876687050e+01) (float-vector 3.2078552991151810e+01 -5.8687400072813034e+01 -8.7864950299263000e+01) (float-vector 4.9158226465806365e-01 -6.9034010171890259e+01 -8.3937667310237885e+01) (float-vector 9.1449998319149017e+01 -6.9708019495010376e+01 -6.3862316310405731e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 -2.6162596419453621e+01 6.4919695258140564e+01) (float-vector 9.1449998319149017e+01 -4.7638121992349625e+01 5.1284726709127426e+01) (float-vector 3.9983779191970825e+01 -5.3680140525102615e+01 8.7859615683555603e+01) (float-vector 6.2059346586465836e+01 -1.7004296183586121e+01 9.0167805552482605e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6872089356184006e+01 -6.6597484052181244e+01 8.4797017276287079e+01) (float-vector 1.5632281079888344e+01 -6.2393363565206528e+01 9.0037345886230469e+01) (float-vector 3.9983779191970825e+01 -5.3680140525102615e+01 8.7859615683555603e+01) (float-vector 9.1449998319149017e+01 -4.7638121992349625e+01 5.1284726709127426e+01) (float-vector 9.1449998319149017e+01 -6.2821894884109497e+01 3.0874827876687050e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.2443944588303566e+01 -6.5376967191696167e+01 -7.9998932778835297e+01) (float-vector -3.7240128964185715e+01 -5.7825233787298203e+01 -8.4624156355857849e+01) (float-vector -4.9500022083520889e+01 -4.8438537865877151e+01 8.0003395676612854e+01) (float-vector -2.5030400604009628e+01 -6.4806379377841949e+01 8.0002151429653168e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2059346586465836e+01 -1.7004296183586121e+01 9.0167805552482605e+01) (float-vector 6.4934283494949341e+01 3.0609988607466221e-01 8.9975558221340179e+01) (float-vector 9.1454237699508667e+01 9.5875129773048684e-03 7.0104874670505524e+01) (float-vector 9.1449998319149017e+01 -2.6162596419453621e+01 6.4919695258140564e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2411710619926453e+01 1.5102553181350231e+01 -9.0183205902576447e+01) (float-vector 9.1449998319149017e+01 2.6162622496485710e+01 -6.4919695258140564e+01) (float-vector 4.7390218824148178e+01 4.7261431813240051e+01 -8.7867163121700287e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 2.6162622496485710e+01 -6.4919695258140564e+01) (float-vector 6.2411710619926453e+01 1.5102553181350231e+01 -9.0183205902576447e+01) (float-vector 9.1671630740165710e+01 7.8737266449024901e-03 -6.7610323429107666e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1071309000253677e+01 6.1891157180070877e+01 -8.0002658069133759e+01) (float-vector -3.2078489661216736e+01 5.8687444776296616e+01 -8.7864957749843597e+01) (float-vector -1.5047720633447170e+01 6.2488216906785965e+01 -9.0060740709304810e+01) (float-vector 2.5484487414360046e+00 6.8784691393375397e+01 -8.4635280072689056e+01) (float-vector -1.1606419458985329e+01 6.8400099873542786e+01 -8.0006815493106842e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1071309000253677e+01 6.1891157180070877e+01 -8.0002658069133759e+01) (float-vector -1.1606419458985329e+01 6.8400099873542786e+01 -8.0006815493106842e+01) (float-vector -1.6872245818376541e+01 6.6597446799278259e+01 8.4797002375125885e+01) (float-vector -3.6525007337331772e+01 5.8272492140531540e+01 8.4187984466552734e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 -6.2821894884109497e+01 3.0874827876687050e+01) (float-vector 9.1449998319149017e+01 -6.9708019495010376e+01 6.3862316310405731e+00) (float-vector 1.6872089356184006e+01 -6.6597484052181244e+01 8.4797017276287079e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3865130022168159e+01 -6.7143186926841736e+01 -8.4921017289161682e+01) (float-vector -2.2443944588303566e+01 -6.5376967191696167e+01 -7.9998932778835297e+01) (float-vector -2.5030400604009628e+01 -6.4806379377841949e+01 8.0002151429653168e+01) (float-vector 4.9158226465806365e-01 -6.9034010171890259e+01 -8.3937667310237885e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.8189388364553452e+01 2.7166564017534256e+01 9.0107254683971405e+01) (float-vector 9.1449998319149017e+01 2.6162622496485710e+01 6.4919695258140564e+01) (float-vector 9.1454237699508667e+01 9.5875129773048684e-03 7.0104874670505524e+01) (float-vector 6.4934283494949341e+01 3.0609988607466221e-01 8.9975558221340179e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 2.6162622496485710e+01 6.4919695258140564e+01) (float-vector 5.8189388364553452e+01 2.7166564017534256e+01 9.0107254683971405e+01) (float-vector 3.8426488637924194e+01 5.1453746855258942e+01 9.0049840509891510e+01) (float-vector 9.1449998319149017e+01 4.7638144344091415e+01 5.1284726709127426e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 6.2821894884109497e+01 3.0874827876687050e+01) (float-vector 1.3356325216591358e+01 6.7293673753738403e+01 8.4798581898212433e+01) (float-vector 9.1449998319149017e+01 6.9708019495010376e+01 6.3862316310405731e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1671630740165710e+01 7.8737266449024901e-03 -6.7610323429107666e+01) (float-vector 9.1449998319149017e+01 -2.6162596419453621e+01 -6.4919695258140564e+01) (float-vector 9.1449998319149017e+01 -4.7638121992349625e+01 -5.1284726709127426e+01) (float-vector 9.1449998319149017e+01 -6.2821894884109497e+01 -3.0874827876687050e+01) (float-vector 9.1449998319149017e+01 -6.9708019495010376e+01 -6.3862316310405731e+00) (float-vector 9.1449998319149017e+01 -6.9708019495010376e+01 6.3862316310405731e+00) (float-vector 9.1449998319149017e+01 -6.2821894884109497e+01 3.0874827876687050e+01) (float-vector 9.1449998319149017e+01 -4.7638121992349625e+01 5.1284726709127426e+01) (float-vector 9.1449998319149017e+01 -2.6162596419453621e+01 6.4919695258140564e+01) (float-vector 9.1454237699508667e+01 9.5875129773048684e-03 7.0104874670505524e+01) (float-vector 9.1449998319149017e+01 2.6162622496485710e+01 6.4919695258140564e+01) (float-vector 9.1449998319149017e+01 4.7638144344091415e+01 5.1284726709127426e+01) (float-vector 9.1449998319149017e+01 6.2821894884109497e+01 3.0874827876687050e+01) (float-vector 9.1449998319149017e+01 6.9708019495010376e+01 6.3862316310405731e+00) (float-vector 9.1449998319149017e+01 6.7386895418167114e+01 -1.8946012482047081e+01) (float-vector 9.1449998319149017e+01 6.2821894884109497e+01 -3.0874827876687050e+01) (float-vector 9.1449998319149017e+01 4.7638144344091415e+01 -5.1284726709127426e+01) (float-vector 9.1449998319149017e+01 2.6162622496485710e+01 -6.4919695258140564e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 6.2821894884109497e+01 3.0874827876687050e+01) (float-vector 9.1449998319149017e+01 4.7638144344091415e+01 5.1284726709127426e+01) (float-vector 3.8426488637924194e+01 5.1453746855258942e+01 9.0049840509891510e+01) (float-vector 1.3356325216591358e+01 6.7293673753738403e+01 8.4798581898212433e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2411710619926453e+01 1.5102553181350231e+01 -9.0183205902576447e+01) (float-vector 6.0220547020435333e+01 -8.8544515892863274e+00 -9.1374665498733521e+01) (float-vector 5.3496275097131729e+01 -3.3665034919977188e+01 -9.0663187205791473e+01) (float-vector 9.1449998319149017e+01 -2.6162596419453621e+01 -6.4919695258140564e+01) (float-vector 9.1671630740165710e+01 7.8737266449024901e-03 -6.7610323429107666e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1071309000253677e+01 6.1891157180070877e+01 -8.0002658069133759e+01) (float-vector -4.2455736547708511e+01 5.4547127336263657e+01 -7.9998932778835297e+01) (float-vector -4.7272283583879471e+01 4.7379057854413986e+01 -8.7867736816406250e+01) (float-vector -3.2078489661216736e+01 5.8687444776296616e+01 -8.7864957749843597e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.8091800659894943e+01 3.7939649075269699e+01 -8.0008551478385925e+01) (float-vector -4.2455736547708511e+01 5.4547127336263657e+01 -7.9998932778835297e+01) (float-vector -3.1071309000253677e+01 6.1891157180070877e+01 -8.0002658069133759e+01) (float-vector -3.6525007337331772e+01 5.8272492140531540e+01 8.4187984466552734e+01) (float-vector -5.4736856371164322e+01 4.2518213391304016e+01 7.9999931156635284e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.1815414577722549e+01 1.7885942012071609e+01 -9.0158291161060333e+01) (float-vector -5.8420009911060333e+01 3.4762497991323471e+01 -8.6468860507011414e+01) (float-vector -6.7303434014320374e+01 1.6827091574668884e+01 -8.0010570585727692e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.8091800659894943e+01 3.7939649075269699e+01 -8.0008551478385925e+01) (float-vector -5.8420009911060333e+01 3.4762497991323471e+01 -8.6468860507011414e+01) (float-vector -4.7272283583879471e+01 4.7379057854413986e+01 -8.7867736816406250e+01) (float-vector -4.2455736547708511e+01 5.4547127336263657e+01 -7.9998932778835297e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4210548028349876e+01 6.1068806797266006e+01 -8.9123949408531189e+01) (float-vector -1.5047720633447170e+01 6.2488216906785965e+01 -9.0060740709304810e+01) (float-vector -2.6792116463184357e+01 2.8751308098435402e+01 -9.4610221683979034e+01) (float-vector 1.1619776487350464e+01 3.7789288908243179e+01 -9.4722352921962738e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7272283583879471e+01 4.7379057854413986e+01 -8.7867736816406250e+01) (float-vector -5.8420009911060333e+01 3.4762497991323471e+01 -8.6468860507011414e+01) (float-vector -6.1815414577722549e+01 1.7885942012071609e+01 -9.0158291161060333e+01) (float-vector -2.6792116463184357e+01 2.8751308098435402e+01 -9.4610221683979034e+01) (float-vector -1.5047720633447170e+01 6.2488216906785965e+01 -9.0060740709304810e+01) (float-vector -3.2078489661216736e+01 5.8687444776296616e+01 -8.7864957749843597e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.2411706894636154e+01 -1.5102612785995007e+01 -9.0183198451995850e+01) (float-vector -6.1815414577722549e+01 1.7885942012071609e+01 -9.0158291161060333e+01) (float-vector -6.7303434014320374e+01 1.6827091574668884e+01 -8.0010570585727692e+01) (float-vector -6.8027861416339874e+01 -1.0338561609387398e+01 -8.4230534732341766e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7390304505825043e+01 -4.7261334955692291e+01 -8.7867170572280884e+01) (float-vector -5.7866793125867844e+01 -3.7806276232004166e+01 -7.9998932778835297e+01) (float-vector -4.9500022083520889e+01 -4.8438537865877151e+01 8.0003395676612854e+01) (float-vector -3.7240128964185715e+01 -5.7825233787298203e+01 -8.4624156355857849e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7390304505825043e+01 -4.7261334955692291e+01 -8.7867170572280884e+01) (float-vector -6.2411706894636154e+01 -1.5102612785995007e+01 -9.0183198451995850e+01) (float-vector -6.8027861416339874e+01 -1.0338561609387398e+01 -8.4230534732341766e+01) (float-vector -5.7866793125867844e+01 -3.7806276232004166e+01 -7.9998932778835297e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4173243939876556e+01 -2.4438915774226189e+01 8.4889419376850128e+01) (float-vector -5.7866793125867844e+01 -3.7806276232004166e+01 -7.9998932778835297e+01) (float-vector -6.8027861416339874e+01 -1.0338561609387398e+01 -8.4230534732341766e+01) (float-vector -6.8886116147041321e+01 -5.7080709375441074e+00 7.9998932778835297e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6469779461622238e+01 -3.5571169108152390e+01 8.7890833616256714e+01) (float-vector -4.9500022083520889e+01 -4.8438537865877151e+01 8.0003395676612854e+01) (float-vector -5.7866793125867844e+01 -3.7806276232004166e+01 -7.9998932778835297e+01) (float-vector -6.4173243939876556e+01 -2.4438915774226189e+01 8.4889419376850128e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 -6.9708019495010376e+01 6.3862316310405731e+00) (float-vector 9.1449998319149017e+01 -6.9708019495010376e+01 -6.3862316310405731e+00) (float-vector 4.9158226465806365e-01 -6.9034010171890259e+01 -8.3937667310237885e+01) (float-vector -2.5030400604009628e+01 -6.4806379377841949e+01 8.0002151429653168e+01) (float-vector -1.1861161328852177e+01 -6.5794683992862701e+01 8.7885744869709015e+01) (float-vector 1.5632281079888344e+01 -6.2393363565206528e+01 9.0037345886230469e+01) (float-vector 1.6872089356184006e+01 -6.6597484052181244e+01 8.4797017276287079e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6469779461622238e+01 -3.5571169108152390e+01 8.7890833616256714e+01) (float-vector -4.7008734196424484e+01 -4.7637104988098145e+01 8.7869837880134583e+01) (float-vector -4.9500022083520889e+01 -4.8438537865877151e+01 8.0003395676612854e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1861161328852177e+01 -6.5794683992862701e+01 8.7885744869709015e+01) (float-vector -2.5030400604009628e+01 -6.4806379377841949e+01 8.0002151429653168e+01) (float-vector -4.9500022083520889e+01 -4.8438537865877151e+01 8.0003395676612854e+01) (float-vector -4.7008734196424484e+01 -4.7637104988098145e+01 8.7869837880134583e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5632281079888344e+01 -6.2393363565206528e+01 9.0037345886230469e+01) (float-vector 2.6758925989270210e+01 -2.8482304885983467e+01 9.4631865620613098e+01) (float-vector 6.2059346586465836e+01 -1.7004296183586121e+01 9.0167805552482605e+01) (float-vector 3.9983779191970825e+01 -5.3680140525102615e+01 8.7859615683555603e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2059346586465836e+01 -1.7004296183586121e+01 9.0167805552482605e+01) (float-vector 2.6758925989270210e+01 -2.8482304885983467e+01 9.4631865620613098e+01) (float-vector 3.7719324231147766e+01 1.1214321479201317e+01 9.4692364335060120e+01) (float-vector 6.4934283494949341e+01 3.0609988607466221e-01 8.9975558221340179e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.1449998319149017e+01 6.9708019495010376e+01 6.3862316310405731e+00) (float-vector 1.3356325216591358e+01 6.7293673753738403e+01 8.4798581898212433e+01) (float-vector -1.6872245818376541e+01 6.6597446799278259e+01 8.4797002375125885e+01) (float-vector -1.1606419458985329e+01 6.8400099873542786e+01 -8.0006815493106842e+01) (float-vector 2.5484487414360046e+00 6.8784691393375397e+01 -8.4635280072689056e+01) (float-vector 9.1449998319149017e+01 6.7386895418167114e+01 -1.8946012482047081e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.2078552991151810e+01 -5.8687400072813034e+01 -8.7864950299263000e+01) (float-vector 9.1449998319149017e+01 -4.7638121992349625e+01 -5.1284726709127426e+01) (float-vector 9.1449998319149017e+01 -2.6162596419453621e+01 -6.4919695258140564e+01) (float-vector 5.3496275097131729e+01 -3.3665034919977188e+01 -9.0663187205791473e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.2411706894636154e+01 -1.5102612785995007e+01 -9.0183198451995850e+01) (float-vector -3.7651438266038895e+01 -1.1666391044855118e+01 -9.4683408737182617e+01) (float-vector -2.6792116463184357e+01 2.8751308098435402e+01 -9.4610221683979034e+01) (float-vector -6.1815414577722549e+01 1.7885942012071609e+01 -9.0158291161060333e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.6525007337331772e+01 5.8272492140531540e+01 8.4187984466552734e+01) (float-vector -5.0389893352985382e+01 4.2108803987503052e+01 8.9118435978889465e+01) (float-vector -5.4736856371164322e+01 4.2518213391304016e+01 7.9999931156635284e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4173243939876556e+01 -2.4438915774226189e+01 8.4889419376850128e+01) (float-vector -6.2738031148910522e+01 -1.3408956117928028e+01 9.0176776051521301e+01) (float-vector -5.6469779461622238e+01 -3.5571169108152390e+01 8.7890833616256714e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5047470107674599e+01 -6.2488261610269547e+01 -9.0060748159885406e+01) (float-vector 4.9158226465806365e-01 -6.9034010171890259e+01 -8.3937667310237885e+01) (float-vector 3.2078552991151810e+01 -5.8687400072813034e+01 -8.7864950299263000e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7744462490081787e+01 -1.1083378456532955e+01 -9.4694733619689941e+01) (float-vector 5.3496275097131729e+01 -3.3665034919977188e+01 -9.0663187205791473e+01) (float-vector 6.0220547020435333e+01 -8.8544515892863274e+00 -9.1374665498733521e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1619700118899345e+01 -3.7789314985275269e+01 -9.4722352921962738e+01) (float-vector 3.7744462490081787e+01 -1.1083378456532955e+01 -9.4694733619689941e+01) (float-vector 1.1619776487350464e+01 3.7789288908243179e+01 -9.4722352921962738e+01) (float-vector -2.6792116463184357e+01 2.8751308098435402e+01 -9.4610221683979034e+01) (float-vector -3.7651438266038895e+01 -1.1666391044855118e+01 -9.4683408737182617e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2411710619926453e+01 1.5102553181350231e+01 -9.0183205902576447e+01) (float-vector 4.7390218824148178e+01 4.7261431813240051e+01 -8.7867163121700287e+01) (float-vector 2.4210548028349876e+01 6.1068806797266006e+01 -8.9123949408531189e+01) (float-vector 1.1619776487350464e+01 3.7789288908243179e+01 -9.4722352921962738e+01) (float-vector 3.7744462490081787e+01 -1.1083378456532955e+01 -9.4694733619689941e+01) (float-vector 6.0220547020435333e+01 -8.8544515892863274e+00 -9.1374665498733521e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3195146620273590e+01 2.5289962068200111e+01 8.6340583860874176e+01) (float-vector -5.0389893352985382e+01 4.2108803987503052e+01 8.9118435978889465e+01) (float-vector -5.7537224143743515e+01 1.9760904833674431e+01 9.1299988329410553e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.0389893352985382e+01 4.2108803987503052e+01 8.9118435978889465e+01) (float-vector -6.3195146620273590e+01 2.5289962068200111e+01 8.6340583860874176e+01) (float-vector -5.4736856371164322e+01 4.2518213391304016e+01 7.9999931156635284e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3195146620273590e+01 2.5289962068200111e+01 8.6340583860874176e+01) (float-vector -6.7196726799011230e+01 1.7375657334923744e+01 8.0011405050754547e+01) (float-vector -6.7303434014320374e+01 1.6827091574668884e+01 -8.0010570585727692e+01) (float-vector -5.8420009911060333e+01 3.4762497991323471e+01 -8.6468860507011414e+01) (float-vector -5.8091800659894943e+01 3.7939649075269699e+01 -8.0008551478385925e+01) (float-vector -5.4736856371164322e+01 4.2518213391304016e+01 7.9999931156635284e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0353542640805244e+01 -3.3084128051996231e+01 9.4614528119564056e+01) (float-vector 2.6758925989270210e+01 -2.8482304885983467e+01 9.4631865620613098e+01) (float-vector 1.5632281079888344e+01 -6.2393363565206528e+01 9.0037345886230469e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.6758925989270210e+01 -2.8482304885983467e+01 9.4631865620613098e+01) (float-vector -2.0353542640805244e+01 -3.3084128051996231e+01 9.4614528119564056e+01) (float-vector -1.3164727017283440e+01 3.6811724305152893e+01 9.4684399664402008e+01) (float-vector 3.7719324231147766e+01 1.1214321479201317e+01 9.4692364335060120e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.2738031148910522e+01 -1.3408956117928028e+01 9.0176776051521301e+01) (float-vector -2.0353542640805244e+01 -3.3084128051996231e+01 9.4614528119564056e+01) (float-vector -4.7008734196424484e+01 -4.7637104988098145e+01 8.7869837880134583e+01) (float-vector -5.6469779461622238e+01 -3.5571169108152390e+01 8.7890833616256714e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0353542640805244e+01 -3.3084128051996231e+01 9.4614528119564056e+01) (float-vector 1.5632281079888344e+01 -6.2393363565206528e+01 9.0037345886230469e+01) (float-vector -1.1861161328852177e+01 -6.5794683992862701e+01 8.7885744869709015e+01) (float-vector -4.7008734196424484e+01 -4.7637104988098145e+01 8.7869837880134583e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.2738031148910522e+01 -1.3408956117928028e+01 9.0176776051521301e+01) (float-vector -5.7537224143743515e+01 1.9760904833674431e+01 9.1299988329410553e+01) (float-vector -5.0389893352985382e+01 4.2108803987503052e+01 8.9118435978889465e+01) (float-vector -1.3164727017283440e+01 3.6811724305152893e+01 9.4684399664402008e+01) (float-vector -2.0353542640805244e+01 -3.3084128051996231e+01 9.4614528119564056e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7390304505825043e+01 -4.7261334955692291e+01 -8.7867170572280884e+01) (float-vector -3.1607124954462051e+01 -5.4240442812442780e+01 -9.0896323323249817e+01) (float-vector -1.1619700118899345e+01 -3.7789314985275269e+01 -9.4722352921962738e+01) (float-vector -3.7651438266038895e+01 -1.1666391044855118e+01 -9.4683408737182617e+01) (float-vector -6.2411706894636154e+01 -1.5102612785995007e+01 -9.0183198451995850e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4168035704642534e-01 6.3163764774799347e+01 9.0826109051704407e+01) (float-vector 1.3356325216591358e+01 6.7293673753738403e+01 8.4798581898212433e+01) (float-vector 3.8426488637924194e+01 5.1453746855258942e+01 9.0049840509891510e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4934283494949341e+01 3.0609988607466221e-01 8.9975558221340179e+01) (float-vector 3.7719324231147766e+01 1.1214321479201317e+01 9.4692364335060120e+01) (float-vector -1.3164727017283440e+01 3.6811724305152893e+01 9.4684399664402008e+01) (float-vector -1.4168035704642534e-01 6.3163764774799347e+01 9.0826109051704407e+01) (float-vector 3.8426488637924194e+01 5.1453746855258942e+01 9.0049840509891510e+01) (float-vector 5.8189388364553452e+01 2.7166564017534256e+01 9.0107254683971405e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3195146620273590e+01 2.5289962068200111e+01 8.6340583860874176e+01) (float-vector -6.8700961768627167e+01 1.0587889701128006e+00 8.4858231246471405e+01) (float-vector -6.7196726799011230e+01 1.7375657334923744e+01 8.0011405050754547e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.7303434014320374e+01 1.6827091574668884e+01 -8.0010570585727692e+01) (float-vector -6.7196726799011230e+01 1.7375657334923744e+01 8.0011405050754547e+01) (float-vector -6.8700961768627167e+01 1.0587889701128006e+00 8.4858231246471405e+01) (float-vector -6.8886116147041321e+01 -5.7080709375441074e+00 7.9998932778835297e+01) (float-vector -6.8027861416339874e+01 -1.0338561609387398e+01 -8.4230534732341766e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.8700961768627167e+01 1.0587889701128006e+00 8.4858231246471405e+01) (float-vector -6.3195146620273590e+01 2.5289962068200111e+01 8.6340583860874176e+01) (float-vector -5.7537224143743515e+01 1.9760904833674431e+01 9.1299988329410553e+01) (float-vector -6.2738031148910522e+01 -1.3408956117928028e+01 9.0176776051521301e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.4173243939876556e+01 -2.4438915774226189e+01 8.4889419376850128e+01) (float-vector -6.8886116147041321e+01 -5.7080709375441074e+00 7.9998932778835297e+01) (float-vector -6.8700961768627167e+01 1.0587889701128006e+00 8.4858231246471405e+01) (float-vector -6.2738031148910522e+01 -1.3408956117928028e+01 9.0176776051521301e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3865130022168159e+01 -6.7143186926841736e+01 -8.4921017289161682e+01) (float-vector -1.3215283863246441e+01 -6.2840297818183899e+01 -9.0051576495170593e+01) (float-vector -3.1607124954462051e+01 -5.4240442812442780e+01 -9.0896323323249817e+01) (float-vector -4.7390304505825043e+01 -4.7261334955692291e+01 -8.7867170572280884e+01) (float-vector -3.7240128964185715e+01 -5.7825233787298203e+01 -8.4624156355857849e+01) (float-vector -2.2443944588303566e+01 -6.5376967191696167e+01 -7.9998932778835297e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.7744462490081787e+01 -1.1083378456532955e+01 -9.4694733619689941e+01) (float-vector -1.1619700118899345e+01 -3.7789314985275269e+01 -9.4722352921962738e+01) (float-vector -3.1607124954462051e+01 -5.4240442812442780e+01 -9.0896323323249817e+01) (float-vector -1.3215283863246441e+01 -6.2840297818183899e+01 -9.0051576495170593e+01) (float-vector 1.5047470107674599e+01 -6.2488261610269547e+01 -9.0060748159885406e+01) (float-vector 3.2078552991151810e+01 -5.8687400072813034e+01 -8.7864950299263000e+01) (float-vector 5.3496275097131729e+01 -3.3665034919977188e+01 -9.0663187205791473e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3865130022168159e+01 -6.7143186926841736e+01 -8.4921017289161682e+01) (float-vector 4.9158226465806365e-01 -6.9034010171890259e+01 -8.3937667310237885e+01) (float-vector 1.5047470107674599e+01 -6.2488261610269547e+01 -9.0060748159885406e+01) (float-vector -1.3215283863246441e+01 -6.2840297818183899e+01 -9.0051576495170593e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4168035704642534e-01 6.3163764774799347e+01 9.0826109051704407e+01) (float-vector -1.5632398426532745e+01 6.2393330037593842e+01 9.0037353336811066e+01) (float-vector -1.6872245818376541e+01 6.6597446799278259e+01 8.4797002375125885e+01) (float-vector 1.3356325216591358e+01 6.7293673753738403e+01 8.4798581898212433e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5632398426532745e+01 6.2393330037593842e+01 9.0037353336811066e+01) (float-vector -1.4168035704642534e-01 6.3163764774799347e+01 9.0826109051704407e+01) (float-vector -1.3164727017283440e+01 3.6811724305152893e+01 9.4684399664402008e+01) (float-vector -5.0389893352985382e+01 4.2108803987503052e+01 8.9118435978889465e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.6525007337331772e+01 5.8272492140531540e+01 8.4187984466552734e+01) (float-vector -1.6872245818376541e+01 6.6597446799278259e+01 8.4797002375125885e+01) (float-vector -1.5632398426532745e+01 6.2393330037593842e+01 9.0037353336811066e+01) (float-vector -5.0389893352985382e+01 4.2108803987503052e+01 8.9118435978889465e+01))))
    ))
   )
  )

(defclass baxter_gkmodel0_right_upper_forearm_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_right_upper_forearm_geom0
  (:init (&key (name "package://baxter_description/meshes/upper_forearm/W0_simple.STL"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.500000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.500000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 5134 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 5146 5147 5148 5149 5150 5151 5152 5153 5154 5155 5156 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 5168 5169 5170 5171 5172 5173 5174 5175 5176 5177 5178 5179 5180 5181 5182 5183 5184 5185 5186 5187 5188 5189 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 5204 5205 5206 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 5222 5223 5224 5225 5226 5227 5228 5229 5230 5231 5232 5233 5234 5235 5236 5237 5238 5239 5240 5241 5242 5243 5244 5245 5246 5247 5248 5249 5250 5251 5252 5253 5254 5255 5256 5257 5258 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 5287 5288 5289 5290 5291 5292 5293 5294 5295 5296 5297 5298 5299 5300 5301 5302 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 5316 5317 5318 5319 5320 5321 5322 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 5333 5334 5335 5336 5337 5338 5339 5340 5341 5342 5343 5344 5345 5346 5347 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 5367 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 5380 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 5404 5405 5406 5407 5408 5409 5410 5411 5412 5413 5414 5415 5416 5417 5418 5419 5420 5421 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 5432 5433 5434 5435 5436 5437 5438 5439 5440 5441 5442 5443 5444 5445 5446 5447 5448 5449 5450 5451 5452 5453 5454 5455 5456 5457 5458 5459 5460 5461 5462 5463 5464 5465 5466 5467 5468 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 5486 5487 5488 5489 5490 5491 5492 5493 5494 5495 5496 5497 5498 5499 5500 5501 5502 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 5517 5518 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 5562 5563 5564 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 5621 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 5637 5638 5639 5640 5641 5642 5643 5644 5645 5646 5647 5648 5649 5650 5651 5652 5653 5654 5655 5656 5657 5658 5659 5660 5661 5662 5663 5664 5665 5666 5667 5668 5669 5670 5671 5672 5673 5674 5675 5676 5677 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 5688 5689 5690 5691 5692 5693 5694 5695 5696 5697 5698 5699 5700 5701 5702 5703 5704 5705 5706 5707 5708 5709 5710 5711 5712 5713 5714 5715 5716 5717 5718 5719 5720 5721 5722 5723 5724 5725 5726 5727 5728 5729 5730 5731 5732 5733 5734 5735 5736 5737 5738 5739 5740 5741 5742 5743 5744 5745 5746 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5767 5768 5769 5770 5771 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5820 5821 5822 5823 5824 5825 5826 5827 5828 5829 5830 5831 5832 5833 5834 5835 5836 5837 5838 5839 5840 5841 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5916 5917 5918 5919 5920 5921 5922 5923 5924 5925 5926 5927 5928 5929 5930 5931 5932 5933 5934 5935 5936 5937 5938 5939 5940 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5958 5959 5960 5961 5962 5963 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999 6000 6001 6002 6003 6004 6005 6006 6007 6008 6009 6010 6011 6012 6013 6014 6015 6016 6017 6018 6019 6020 6021 6022 6023 6024 6025 6026 6027 6028 6029 6030 6031 6032 6033 6034 6035 6036 6037 6038 6039 6040 6041 6042 6043 6044 6045 6046 6047 6048 6049 6050 6051 6052 6053 6054 6055 6056 6057 6058 6059 6060 6061 6062 6063 6064 6065 6066 6067 6068 6069 6070 6071 6072 6073 6074 6075 6076 6077 6078 6079 6080 6081 6082 6083 6084 6085 6086 6087 6088 6089 6090 6091 6092 6093 6094 6095 6096 6097 6098 6099 6100 6101 6102 6103 6104 6105 6106 6107 6108 6109 6110 6111 6112 6113 6114 6115 6116 6117 6118 6119 6120 6121 6122 6123 6124 6125 6126 6127 6128 6129 6130 6131 6132 6133 6134 6135 6136 6137 6138 6139 6140 6141 6142 6143 6144 6145 6146 6147 6148 6149 6150 6151 6152 6153 6154 6155 6156 6157 6158 6159 6160 6161 6162 6163 6164 6165 6166 6167 6168 6169 6170 6171 6172 6173 6174 6175 6176 6177 6178 6179 6180 6181 6182 6183 6184 6185 6186 6187 6188 6189 6190 6191 6192 6193 6194 6195 6196 6197 6198 6199 6200 6201 6202 6203 6204 6205 6206 6207 6208 6209 6210 6211 6212 6213 6214 6215 6216 6217 6218 6219 6220 6221 6222 6223 6224 6225 6226 6227 6228 6229 6230 6231 6232 6233 6234 6235 6236 6237 6238 6239 6240 6241 6242 6243 6244 6245 6246 6247 6248 6249 6250 6251 6252 6253 6254 6255 6256 6257 6258 6259 6260 6261 6262 6263 6264 6265 6266 6267 6268 6269 6270 6271 6272 6273 6274 6275 6276 6277 6278 6279 6280 6281 6282 6283 6284 6285 6286 6287 6288 6289 6290 6291 6292 6293 6294 6295 6296 6297 6298 6299 6300 6301 6302 6303 6304 6305 6306 6307 6308 6309 6310 6311 6312 6313 6314 6315 6316 6317 6318 6319 6320 6321 6322 6323 6324 6325 6326 6327 6328 6329 6330 6331 6332 6333 6334 6335 6336 6337 6338 6339 6340 6341 6342 6343 6344 6345 6346 6347 6348 6349 6350 6351 6352 6353 6354 6355 6356 6357 6358 6359 6360 6361 6362 6363 6364 6365 6366 6367 6368 6369 6370 6371 6372 6373 6374 6375 6376 6377 6378 6379 6380 6381 6382 6383 6384 6385 6386 6387 6388 6389 6390 6391 6392 6393 6394 6395 6396 6397 6398 6399 6400 6401 6402 6403 6404 6405 6406 6407 6408 6409 6410 6411 6412 6413 6414 6415 6416 6417 6418 6419 6420 6421 6422 6423 6424 6425 6426 6427 6428 6429 6430 6431 6432 6433 6434 6435 6436 6437 6438 6439 6440 6441 6442 6443 6444 6445 6446 6447 6448 6449 6450 6451 6452 6453 6454 6455 6456 6457 6458 6459 6460 6461 6462 6463 6464 6465 6466 6467 6468 6469 6470 6471 6472 6473 6474 6475 6476 6477 6478 6479 6480 6481 6482 6483 6484 6485 6486 6487 6488 6489 6490 6491 6492 6493 6494 6495 6496 6497 6498 6499 6500 6501 6502 6503 6504 6505 6506 6507 6508 6509 6510 6511 6512 6513 6514 6515 6516 6517 6518 6519 6520 6521 6522 6523 6524 6525 6526 6527 6528 6529 6530 6531 6532 6533 6534 6535 6536 6537 6538 6539 6540 6541 6542 6543 6544 6545 6546 6547 6548 6549 6550 6551 6552 6553 6554 6555 6556 6557 6558 6559 6560 6561 6562 6563 6564 6565 6566 6567 6568 6569 6570 6571 6572 6573 6574 6575 6576 6577 6578 6579 6580 6581 6582 6583 6584 6585 6586 6587 6588 6589 6590 6591 6592 6593 6594 6595 6596 6597 6598 6599 6600 6601 6602 6603 6604 6605 6606 6607 6608 6609 6610 6611 6612 6613 6614 6615 6616 6617 6618 6619 6620 6621 6622 6623 6624 6625 6626 6627 6628 6629 6630 6631 6632 6633 6634 6635 6636 6637 6638 6639 6640 6641 6642 6643 6644 6645 6646 6647 6648 6649 6650 6651 6652 6653 6654 6655 6656 6657 6658 6659 6660 6661 6662 6663 6664 6665 6666 6667 6668 6669 6670 6671 6672 6673 6674 6675 6676 6677 6678 6679 6680 6681 6682 6683 6684 6685 6686 6687 6688 6689 6690 6691 6692 6693 6694 6695 6696 6697 6698 6699 6700 6701 6702 6703 6704 6705 6706 6707 6708 6709 6710 6711 6712 6713 6714 6715 6716 6717 6718 6719 6720 6721 6722 6723 6724 6725 6726 6727 6728 6729 6730 6731 6732 6733 6734 6735 6736 6737 6738 6739 6740 6741 6742 6743 6744 6745 6746 6747 6748 6749 6750 6751 6752 6753 6754 6755 6756 6757 6758 6759 6760 6761 6762 6763 6764 6765 6766 6767 6768 6769 6770 6771 6772 6773 6774 6775 6776 6777 6778 6779 6780 6781 6782 6783 6784 6785 6786 6787 6788 6789 6790 6791 6792 6793 6794 6795 6796 6797 6798 6799 6800 6801 6802 6803 6804 6805 6806 6807 6808 6809 6810 6811 6812 6813 6814 6815 6816 6817 6818 6819 6820 6821 6822 6823 6824 6825 6826 6827 6828 6829 6830 6831 6832 6833 6834 6835 6836 6837 6838 6839 6840 6841 6842 6843 6844 6845 6846 6847 6848 6849 6850 6851 6852 6853 6854 6855 6856 6857 6858 6859 6860 6861 6862 6863 6864 6865 6866 6867 6868 6869 6870 6871 6872 6873 6874 6875 6876 6877 6878 6879 6880 6881 6882 6883 6884 6885 6886 6887 6888 6889 6890 6891 6892 6893 6894 6895 6896 6897 6898 6899 6900 6901 6902 6903 6904 6905 6906 6907 6908 6909 6910 6911 6912 6913 6914 6915 6916 6917 6918 6919 6920 6921 6922 6923 6924 6925 6926 6927 6928 6929 6930 6931 6932 6933 6934 6935 6936 6937 6938 6939 6940 6941 6942 6943 6944 6945 6946 6947 6948 6949 6950 6951 6952 6953 6954 6955 6956 6957 6958 6959 6960 6961 6962 6963 6964 6965 6966 6967 6968 6969 6970 6971 6972 6973 6974 6975 6976 6977 6978 6979 6980 6981 6982 6983 6984 6985 6986 6987 6988 6989 6990 6991 6992 6993 6994 6995 6996 6997 6998 6999 7000 7001 7002 7003 7004 7005 7006 7007 7008 7009 7010 7011 7012 7013 7014 7015 7016 7017 7018 7019 7020 7021 7022 7023 7024 7025 7026 7027 7028 7029 7030 7031 7032 7033 7034 7035 7036 7037 7038 7039 7040 7041 7042 7043 7044 7045 7046 7047 7048 7049 7050 7051 7052 7053 7054 7055 7056 7057 7058 7059 7060 7061 7062 7063 7064 7065 7066 7067 7068 7069 7070 7071 7072 7073 7074 7075 7076 7077 7078 7079 7080 7081 7082 7083 7084 7085 7086 7087 7088 7089 7090 7091 7092 7093 7094 7095 7096 7097 7098 7099 7100 7101 7102 7103 7104 7105 7106 7107 7108 7109 7110 7111 7112 7113 7114 7115 7116 7117 7118 7119 7120 7121 7122 7123 7124 7125 7126 7127 7128 7129 7130 7131 7132 7133 7134 7135 7136 7137 7138 7139 7140 7141 7142 7143 7144 7145 7146 7147 7148 7149 7150 7151 7152 7153 7154 7155 7156 7157 7158 7159 7160 7161 7162 7163 7164 7165 7166 7167 7168 7169 7170 7171 7172 7173 7174 7175 7176 7177 7178 7179 7180 7181 7182 7183 7184 7185 7186 7187 7188 7189 7190 7191 7192 7193 7194 7195 7196 7197 7198 7199 7200 7201 7202 7203 7204 7205 7206 7207 7208 7209 7210 7211 7212 7213 7214 7215 7216 7217 7218 7219 7220 7221 7222 7223 7224 7225 7226 7227 7228 7229 7230 7231 7232 7233 7234 7235 7236 7237 7238 7239 7240 7241 7242 7243 7244 7245 7246 7247 7248 7249 7250 7251 7252 7253 7254 7255 7256 7257 7258 7259 7260 7261 7262 7263 7264 7265 7266 7267 7268 7269 7270 7271 7272 7273 7274 7275 7276 7277 7278 7279 7280 7281 7282 7283 7284 7285 7286 7287 7288 7289 7290 7291 7292 7293 7294 7295 7296 7297 7298 7299 7300 7301 7302 7303 7304 7305 7306 7307 7308 7309 7310 7311 7312 7313 7314 7315 7316 7317 7318 7319 7320 7321 7322 7323 7324 7325 7326 7327 7328 7329 7330 7331 7332 7333 7334 7335 7336 7337 7338 7339 7340 7341 7342 7343 7344 7345 7346 7347 7348 7349 7350 7351 7352 7353 7354 7355 7356 7357 7358 7359 7360 7361 7362 7363 7364 7365 7366 7367 7368 7369 7370 7371 7372 7373 7374 7375 7376 7377 7378 7379 7380 7381 7382 7383 7384 7385 7386 7387 7388 7389 7390 7391 7392 7393 7394 7395 7396 7397 7398 7399 7400 7401 7402 7403 7404 7405 7406 7407 7408 7409 7410 7411 7412 7413 7414 7415 7416 7417 7418 7419 7420 7421 7422 7423 7424 7425 7426 7427 7428 7429 7430 7431 7432 7433 7434 7435 7436 7437 7438 7439 7440 7441 7442 7443 7444 7445 7446 7447 7448 7449 7450 7451 7452 7453 7454 7455 7456 7457 7458 7459 7460 7461 7462 7463 7464 7465 7466 7467 7468 7469 7470 7471 7472 7473 7474 7475 7476 7477 7478 7479 7480 7481 7482 7483 7484 7485 7486 7487 7488 7489 7490 7491 7492 7493 7494 7495 7496 7497 7498 7499 7500 7501 7502 7503 7504 7505 7506 7507 7508 7509 7510 7511 7512 7513 7514 7515 7516 7517 7518 7519 7520 7521 7522 7523 7524 7525 7526 7527 7528 7529 7530 7531 7532 7533 7534 7535 7536 7537 7538 7539 7540 7541 7542 7543 7544 7545 7546 7547 7548 7549 7550 7551 7552 7553 7554 7555 7556 7557 7558 7559 7560 7561 7562 7563 7564 7565 7566 7567 7568 7569 7570 7571 7572 7573 7574 7575 7576 7577 7578 7579 7580 7581 7582 7583 7584 7585 7586 7587 7588 7589 7590 7591 7592 7593 7594 7595 7596 7597 7598 7599 7600 7601 7602 7603 7604 7605 7606 7607 7608 7609 7610 7611 7612 7613 7614 7615 7616 7617 7618 7619 7620 7621 7622 7623 7624 7625 7626 7627 7628 7629 7630 7631 7632 7633 7634 7635 7636 7637 7638 7639 7640 7641 7642 7643 7644 7645 7646 7647 7648 7649 7650 7651 7652 7653 7654 7655 7656 7657 7658 7659 7660 7661 7662 7663 7664 7665 7666 7667 7668 7669 7670 7671 7672 7673 7674 7675 7676 7677 7678 7679 7680 7681 7682 7683 7684 7685 7686 7687 7688 7689 7690 7691 7692 7693 7694 7695 7696 7697 7698 7699 7700 7701 7702 7703 7704 7705 7706 7707 7708 7709 7710 7711 7712 7713 7714 7715 7716 7717 7718 7719 7720 7721 7722 7723 7724 7725 7726 7727 7728 7729 7730 7731 7732 7733 7734 7735 7736 7737 7738 7739 7740 7741 7742 7743 7744 7745 7746 7747 7748 7749 7750 7751 7752 7753 7754 7755 7756 7757 7758 7759 7760 7761 7762 7763 7764 7765 7766 7767 7768 7769 7770 7771 7772 7773 7774 7775 7776 7777 7778 7779 7780 7781 7782 7783 7784 7785 7786 7787 7788 7789 7790 7791 7792 7793 7794 7795 7796 7797 7798 7799 7800 7801 7802 7803 7804 7805 7806 7807 7808 7809 7810 7811 7812 7813 7814 7815 7816 7817 7818 7819 7820 7821 7822 7823 7824 7825 7826 7827 7828 7829 7830 7831 7832 7833 7834 7835 7836 7837 7838 7839 7840 7841 7842 7843 7844 7845 7846 7847 7848 7849 7850 7851 7852 7853 7854 7855 7856 7857 7858 7859 7860 7861 7862 7863 7864 7865 7866 7867 7868 7869 7870 7871 7872 7873 7874 7875 7876 7877 7878 7879 7880 7881 7882 7883 7884 7885 7886 7887 7888 7889 7890 7891 7892 7893 7894 7895 7896 7897 7898 7899 7900 7901 7902 7903 7904 7905 7906 7907 7908 7909 7910 7911 7912 7913 7914 7915 7916 7917 7918 7919 7920 7921 7922 7923 7924 7925 7926 7927 7928 7929 7930 7931 7932 7933 7934 7935 7936 7937 7938 7939 7940 7941 7942 7943 7944 7945 7946 7947 7948 7949 7950 7951 7952 7953 7954 7955 7956 7957 7958 7959 7960 7961 7962 7963 7964 7965 7966 7967 7968 7969 7970 7971 7972 7973 7974 7975 7976 7977 7978 7979 7980 7981 7982 7983 7984 7985 7986 7987 7988 7989 7990 7991 7992 7993 7994 7995 7996 7997 7998 7999 8000 8001 8002 8003 8004 8005 8006 8007 8008 8009 8010 8011 8012 8013 8014 8015 8016 8017 8018 8019 8020 8021 8022 8023 8024 8025 8026 8027 8028 8029 8030 8031 8032 8033 8034 8035 8036 8037 8038 8039 8040 8041 8042 8043 8044 8045 8046 8047 8048 8049 8050 8051 8052 8053 8054 8055 8056 8057 8058 8059 8060 8061 8062 8063 8064 8065 8066 8067 8068 8069 8070 8071 8072 8073 8074 8075 8076 8077 8078 8079 8080 8081 8082 8083 8084 8085 8086 8087 8088 8089 8090 8091 8092 8093 8094 8095 8096 8097 8098 8099 8100 8101 8102 8103 8104 8105 8106 8107 8108 8109 8110 8111 8112 8113 8114 8115 8116 8117 8118 8119 8120 8121 8122 8123 8124 8125 8126 8127 8128 8129 8130 8131 8132 8133 8134 8135 8136 8137 8138 8139 8140 8141 8142 8143 8144 8145 8146 8147 8148 8149 8150 8151 8152 8153 8154 8155 8156 8157 8158 8159 8160 8161 8162 8163 8164 8165 8166 8167 8168 8169 8170 8171 8172 8173 8174 8175 8176 8177 8178 8179 8180 8181 8182 8183 8184 8185 8186 8187 8188 8189 8190 8191 8192 8193 8194 8195 8196 8197 8198 8199 8200 8201 8202 8203 8204 8205 8206 8207 8208 8209 8210 8211 8212 8213 8214 8215 8216 8217 8218 8219 8220 8221 8222 8223 8224 8225 8226 8227 8228 8229 8230 8231 8232 8233 8234 8235 8236 8237 8238 8239 8240 8241 8242 8243 8244 8245 8246 8247 8248 8249 8250 8251 8252 8253 8254 8255 8256 8257 8258 8259 8260 8261 8262 8263 8264 8265 8266 8267 8268 8269 8270 8271 8272 8273 8274 8275 8276 8277 8278 8279 8280 8281 8282 8283 8284 8285 8286 8287 8288 8289 8290 8291 8292 8293 8294 8295 8296 8297 8298 8299 8300 8301 8302 8303 8304 8305 8306 8307 8308 8309 8310 8311 8312 8313 8314 8315 8316 8317 8318 8319 8320 8321 8322 8323 8324 8325 8326 8327 8328 8329 8330 8331 8332 8333 8334 8335 8336 8337 8338 8339 8340 8341 8342 8343 8344 8345 8346 8347 8348 8349 8350 8351 8352 8353 8354 8355 8356 8357 8358 8359 8360 8361 8362 8363 8364 8365 8366 8367 8368 8369 8370 8371 8372 8373 8374 8375 8376 8377 8378 8379 8380 8381 8382 8383 8384 8385 8386 8387 8388 8389 8390 8391 8392 8393 8394 8395 8396 8397 8398 8399 8400 8401 8402 8403 8404 8405 8406 8407 8408 8409 8410 8411 8412 8413 8414 8415 8416 8417 8418 8419 8420 8421 8422 8423 8424 8425 8426 8427 8428 8429 8430 8431 8432 8433 8434 8435 8436 8437 8438 8439 8440 8441 8442 8443 8444 8445 8446 8447 8448 8449 8450 8451 8452 8453 8454 8455 8456 8457 8458 8459 8460 8461 8462 8463 8464 8465 8466 8467 8468 8469 8470 8471 8472 8473 8474 8475 8476 8477 8478 8479 8480 8481 8482 8483 8484 8485 8486 8487 8488 8489 8490 8491 8492 8493 8494 8495 8496 8497 8498 8499 8500 8501 8502 8503 8504 8505 8506 8507 8508 8509 8510 8511 8512 8513 8514 8515 8516 8517 8518 8519 8520 8521 8522 8523 8524 8525 8526 8527 8528 8529 8530 8531 8532 8533 8534 8535 8536 8537 8538 8539 8540 8541 8542 8543 8544 8545 8546 8547 8548 8549 8550 8551 8552 8553 8554 8555 8556 8557 8558 8559 8560 8561 8562 8563 8564 8565 8566 8567 8568 8569 8570 8571 8572 8573 8574 8575 8576 8577 8578 8579 8580 8581 8582 8583 8584 8585 8586 8587 8588 8589 8590 8591 8592 8593 8594 8595 8596 8597 8598 8599 8600 8601 8602 8603 8604 8605 8606 8607 8608 8609 8610 8611 8612 8613 8614 8615 8616 8617 8618 8619 8620 8621 8622 8623 8624 8625 8626 8627 8628 8629 8630 8631 8632 8633 8634 8635 8636 8637 8638 8639 8640 8641 8642 8643 8644 8645 8646 8647 8648 8649 8650 8651 8652 8653 8654 8655 8656 8657 8658 8659 8660 8661 8662 8663 8664 8665 8666 8667 8668 8669 8670 8671 8672 8673 8674 8675 8676 8677 8678 8679 8680 8681 8682 8683 8684 8685 8686 8687 8688 8689 8690 8691 8692 8693 8694 8695 8696 8697 8698 8699 8700 8701 8702 8703 8704 8705 8706 8707 8708 8709 8710 8711 8712 8713 8714 8715 8716 8717 8718 8719 8720 8721 8722 8723 8724 8725 8726 8727 8728 8729 8730 8731 8732 8733 8734 8735 8736 8737 8738 8739 8740 8741 8742 8743 8744 8745 8746 8747 8748 8749 8750 8751 8752 8753 8754 8755 8756 8757 8758 8759 8760 8761 8762 8763 8764 8765 8766 8767 8768 8769 8770 8771 8772 8773 8774 8775 8776 8777 8778 8779 8780 8781 8782 8783 8784 8785 8786 8787 8788 8789 8790 8791 8792 8793 8794 8795 8796 8797 8798 8799 8800 8801 8802 8803 8804 8805 8806 8807 8808 8809 8810 8811 8812 8813 8814 8815 8816 8817 8818 8819 8820 8821 8822 8823 8824 8825 8826 8827 8828 8829 8830 8831 8832 8833 8834 8835 8836 8837 8838 8839 8840 8841 8842 8843 8844 8845 8846 8847 8848 8849 8850 8851 8852 8853 8854 8855 8856 8857 8858 8859 8860 8861 8862 8863 8864 8865 8866 8867 8868 8869 8870 8871 8872 8873 8874 8875 8876 8877 8878 8879 8880 8881 8882 8883 8884 8885 8886 8887 8888 8889 8890 8891 8892 8893 8894 8895 8896 8897 8898 8899 8900 8901 8902 8903 8904 8905 8906 8907 8908 8909 8910 8911 8912 8913 8914 8915 8916 8917 8918 8919 8920 8921 8922 8923 8924 8925 8926 8927 8928 8929 8930 8931 8932 8933 8934 8935 8936 8937 8938 8939 8940 8941 8942 8943 8944 8945 8946 8947 8948 8949 8950 8951 8952 8953 8954 8955 8956 8957 8958 8959 8960 8961 8962 8963 8964 8965 8966 8967 8968 8969 8970 8971 8972 8973 8974 8975 8976 8977 8978 8979 8980 8981 8982 8983 8984 8985 8986 8987 8988 8989 8990 8991 8992 8993 8994 8995 8996 8997 8998 8999 9000 9001 9002 9003 9004 9005 9006 9007 9008 9009 9010 9011 9012 9013 9014 9015 9016 9017 9018 9019 9020 9021 9022 9023 9024 9025 9026 9027 9028 9029 9030 9031 9032 9033 9034 9035 9036 9037 9038 9039 9040 9041 9042 9043 9044 9045 9046 9047 9048 9049 9050 9051 9052 9053 9054 9055 9056 9057 9058 9059 9060 9061 9062 9063 9064 9065 9066 9067 9068 9069 9070 9071 9072 9073 9074 9075 9076 9077 9078 9079 9080 9081 9082 9083 9084 9085 9086 9087 9088 9089 9090 9091 9092 9093 9094 9095 9096 9097 9098 9099 9100 9101 9102 9103 9104 9105 9106 9107 9108 9109 9110 9111 9112 9113 9114 9115 9116 9117 9118 9119 9120 9121 9122 9123 9124 9125 9126 9127 9128 9129 9130 9131 9132 9133 9134 9135 9136 9137 9138 9139 9140 9141 9142 9143 9144 9145 9146 9147 9148 9149 9150 9151 9152 9153 9154 9155 9156 9157 9158 9159 9160 9161 9162 9163 9164 9165 9166 9167 9168 9169 9170 9171 9172 9173 9174 9175 9176 9177 9178 9179 9180 9181 9182 9183 9184 9185 9186 9187 9188 9189 9190 9191 9192 9193 9194 9195 9196 9197 9198 9199 9200 9201 9202 9203 9204 9205 9206 9207 9208 9209 9210 9211 9212 9213 9214 9215 9216 9217 9218 9219 9220 9221 9222 9223 9224 9225 9226 9227 9228 9229 9230 9231 9232 9233 9234 9235 9236 9237 9238 9239 9240 9241 9242 9243 9244 9245 9246 9247 9248 9249 9250 9251 9252 9253 9254 9255 9256 9257 9258 9259 9260 9261 9262 9263 9264 9265 9266 9267 9268 9269 9270 9271 9272 9273 9274 9275 9276 9277 9278 9279 9280 9281 9282 9283 9284 9285 9286 9287 9288 9289 9290 9291 9292 9293 9294 9295 9296 9297 9298 9299 9300 9301 9302 9303 9304 9305 9306 9307 9308 9309 9310 9311 9312 9313 9314 9315 9316 9317 9318 9319 9320 9321 9322 9323 9324 9325 9326 9327 9328 9329 9330 9331 9332 9333 9334 9335 9336 9337 9338 9339 9340 9341 9342 9343 9344 9345 9346 9347 9348 9349 9350 9351 9352 9353 9354 9355 9356 9357 9358 9359 9360 9361 9362 9363 9364 9365 9366 9367 9368 9369 9370 9371 9372 9373 9374 9375 9376 9377 9378 9379 9380 9381 9382 9383 9384 9385 9386 9387 9388 9389 9390 9391 9392 9393 9394 9395 9396 9397 9398 9399 9400 9401 9402 9403 9404 9405 9406 9407 9408 9409 9410 9411 9412 9413 9414 9415 9416 9417 9418 9419 9420 9421 9422 9423 9424 9425 9426 9427 9428 9429 9430 9431 9432 9433 9434 9435 9436 9437 9438 9439 9440 9441 9442 9443 9444 9445 9446 9447 9448 9449 9450 9451 9452 9453 9454 9455 9456 9457 9458 9459 9460 9461 9462 9463 9464 9465 9466 9467 9468 9469 9470 9471 9472 9473 9474 9475 9476 9477 9478 9479 9480 9481 9482 9483 9484 9485 9486 9487 9488 9489 9490 9491 9492 9493 9494 9495 9496 9497 9498 9499 9500 9501 9502 9503 9504 9505 9506 9507 9508 9509 9510 9511 9512 9513 9514 9515 9516 9517 9518 9519 9520 9521 9522 9523 9524 9525 9526 9527 9528 9529 9530 9531 9532 9533 9534 9535 9536 9537 9538 9539 9540 9541 9542 9543 9544 9545 9546 9547 9548 9549 9550 9551 9552 9553 9554 9555 9556 9557 9558 9559 9560 9561 9562 9563 9564 9565 9566 9567 9568 9569 9570 9571 9572 9573 9574 9575 9576 9577 9578 9579 9580 9581 9582 9583 9584 9585 9586 9587 9588 9589 9590 9591 9592 9593 9594 9595 9596 9597 9598 9599 9600 9601 9602 9603 9604 9605 9606 9607 9608 9609 9610 9611 9612 9613 9614 9615 9616 9617 9618 9619 9620 9621 9622 9623 9624 9625 9626 9627 9628 9629 9630 9631 9632 9633 9634 9635 9636 9637 9638 9639 9640 9641 9642 9643 9644 9645 9646 9647 9648 9649 9650 9651 9652 9653 9654 9655 9656 9657 9658 9659 9660 9661 9662 9663 9664 9665 9666 9667 9668 9669 9670 9671 9672 9673 9674 9675 9676 9677 9678 9679 9680 9681 9682 9683 9684 9685 9686 9687 9688 9689 9690 9691 9692 9693 9694 9695 9696 9697 9698 9699 9700 9701 9702 9703 9704 9705 9706 9707 9708 9709 9710 9711 9712 9713 9714 9715 9716 9717 9718 9719 9720 9721 9722 9723 9724 9725 9726 9727 9728 9729 9730 9731 9732 9733 9734 9735 9736 9737 9738 9739 9740 9741 9742 9743 9744 9745 9746 9747 9748 9749 9750 9751 9752 9753 9754 9755 9756 9757 9758 9759 9760 9761 9762 9763 9764 9765 9766 9767 9768 9769 9770 9771 9772 9773 9774 9775 9776 9777 9778 9779 9780 9781 9782 9783 9784 9785 9786 9787 9788 9789 9790 9791 9792 9793 9794 9795 9796 9797 9798 9799 9800 9801 9802 9803 9804 9805 9806 9807 9808 9809 9810 9811 9812 9813 9814 9815 9816 9817 9818 9819 9820 9821 9822 9823 9824 9825 9826 9827 9828 9829 9830 9831 9832 9833 9834 9835 9836 9837 9838 9839 9840 9841 9842 9843 9844 9845 9846 9847 9848 9849 9850 9851 9852 9853 9854 9855 9856 9857 9858 9859 9860 9861 9862 9863 9864 9865 9866 9867 9868 9869 9870 9871 9872 9873 9874 9875 9876 9877 9878 9879 9880 9881 9882 9883 9884 9885 9886 9887 9888 9889 9890 9891 9892 9893 9894 9895 9896 9897 9898 9899 9900 9901 9902 9903 9904 9905 9906 9907 9908 9909 9910 9911 9912 9913 9914 9915 9916 9917 9918 9919 9920 9921 9922 9923 9924 9925 9926 9927 9928 9929 9930 9931 9932 9933 9934 9935 9936 9937 9938 9939 9940 9941 9942 9943 9944 9945 9946 9947 9948 9949 9950 9951 9952 9953 9954 9955 9956 9957 9958 9959 9960 9961 9962 9963 9964 9965 9966 9967 9968 9969 9970 9971 9972 9973 9974 9975 9976 9977 9978 9979 9980 9981 9982 9983 9984 9985 9986 9987 9988 9989 9990 9991 9992 9993 9994 9995 9996 9997 9998 9999 10000 10001 10002 10003 10004 10005 10006 10007 10008 10009 10010 10011 10012 10013 10014 10015 10016 10017 10018 10019 10020 10021 10022 10023 10024 10025 10026 10027 10028 10029 10030 10031 10032 10033 10034 10035 10036 10037 10038 10039 10040 10041 10042 10043 10044 10045 10046 10047 10048 10049 10050 10051 10052 10053 10054 10055 10056 10057 10058 10059 10060 10061 10062 10063 10064 10065 10066 10067 10068 10069 10070 10071 10072 10073 10074 10075 10076 10077 10078 10079 10080 10081 10082 10083 10084 10085 10086 10087 10088 10089 10090 10091 10092 10093 10094 10095 10096 10097 10098 10099 10100 10101 10102 10103 10104 10105 10106 10107 10108 10109 10110 10111 10112 10113 10114 10115 10116 10117 10118 10119 10120 10121 10122 10123 10124 10125 10126 10127 10128 10129 10130 10131 10132 10133 10134 10135 10136 10137 10138 10139 10140 10141 10142 10143 10144 10145 10146 10147 10148 10149 10150 10151 10152 10153 10154 10155 10156 10157 10158 10159 10160 10161 10162 10163 10164 10165 10166 10167 10168 10169 10170 10171 10172 10173 10174 10175 10176 10177 10178 10179 10180 10181 10182 10183 10184 10185 10186 10187 10188 10189 10190 10191 10192 10193 10194 10195 10196 10197 10198 10199 10200 10201 10202 10203 10204 10205 10206 10207 10208 10209 10210 10211 10212 10213 10214 10215 10216 10217 10218 10219 10220 10221 10222 10223 10224 10225 10226 10227 10228 10229 10230 10231 10232 10233 10234 10235 10236 10237 10238 10239 10240 10241 10242 10243 10244 10245 10246 10247 10248 10249 10250 10251 10252 10253 10254 10255 10256 10257 10258 10259 10260 10261 10262 10263 10264 10265 10266 10267 10268 10269 10270 10271 10272 10273 10274 10275 10276 10277 10278 10279 10280 10281 10282 10283 10284 10285 10286 10287 10288 10289 10290 10291 10292 10293 10294 10295 10296 10297 10298 10299 10300 10301 10302 10303 10304 10305 10306 10307 10308 10309 10310 10311 10312 10313 10314 10315 10316 10317 10318 10319 10320 10321 10322 10323 10324 10325 10326 10327 10328 10329 10330 10331 10332 10333 10334 10335 10336 10337 10338 10339 10340 10341 10342 10343 10344 10345 10346 10347 10348 10349 10350 10351 10352 10353 10354 10355 10356 10357 10358 10359 10360 10361 10362 10363 10364 10365 10366 10367 10368 10369 10370 10371 10372 10373 10374 10375 10376 10377 10378 10379 10380 10381 10382 10383 10384 10385 10386 10387 10388 10389 10390 10391 10392 10393 10394 10395 10396 10397 10398 10399 10400 10401 10402 10403 10404 10405 10406 10407 10408 10409 10410 10411 10412 10413 10414 10415 10416 10417 10418 10419 10420 10421 10422 10423 10424 10425 10426 10427 10428 10429 10430 10431 10432 10433 10434 10435 10436 10437 10438 10439 10440 10441 10442 10443 10444 10445 10446 10447 10448 10449 10450 10451 10452 10453 10454 10455 10456 10457 10458 10459 10460 10461 10462 10463 10464 10465 10466 10467 10468 10469 10470 10471 10472 10473 10474 10475 10476 10477 10478 10479 10480 10481 10482 10483 10484 10485 10486 10487 10488 10489 10490 10491 10492 10493 10494 10495 10496 10497 10498 10499 10500 10501 10502 10503 10504 10505 10506 10507 10508 10509 10510 10511 10512 10513 10514 10515 10516 10517 10518 10519 10520 10521 10522 10523 10524 10525 10526 10527 10528 10529 10530 10531 10532 10533 10534 10535 10536 10537 10538 10539 10540 10541 10542 10543 10544 10545 10546 10547 10548 10549 10550 10551 10552 10553 10554 10555 10556 10557 10558 10559 10560 10561 10562 10563 10564 10565 10566 10567 10568 10569 10570 10571 10572 10573 10574 10575 10576 10577 10578 10579 10580 10581 10582 10583 10584 10585 10586 10587 10588 10589 10590 10591 10592 10593 10594 10595 10596 10597 10598 10599 10600 10601 10602 10603 10604 10605 10606 10607 10608 10609 10610 10611 10612 10613 10614 10615 10616 10617 10618 10619 10620 10621 10622 10623 10624 10625 10626 10627 10628 10629 10630 10631 10632 10633 10634 10635 10636 10637 10638 10639 10640 10641 10642 10643 10644 10645 10646 10647 10648 10649 10650 10651 10652 10653 10654 10655 10656 10657 10658 10659 10660 10661 10662 10663 10664 10665 10666 10667 10668 10669 10670 10671 10672 10673 10674 10675 10676 10677 10678 10679 10680 10681 10682 10683 10684 10685 10686 10687 10688 10689 10690 10691 10692 10693 10694 10695 10696 10697 10698 10699 10700 10701 10702 10703 10704 10705 10706 10707 10708 10709 10710 10711 10712 10713 10714 10715 10716 10717 10718 10719 10720 10721 10722 10723 10724 10725 10726 10727 10728 10729 10730 10731 10732 10733 10734 10735 10736 10737 10738 10739 10740 10741 10742 10743 10744 10745 10746 10747 10748 10749 10750 10751 10752 10753 10754 10755 10756 10757 10758 10759 10760 10761 10762 10763 10764 10765 10766 10767 10768 10769 10770 10771 10772 10773 10774 10775 10776 10777 10778 10779 10780 10781 10782 10783 10784 10785 10786 10787 10788 10789 10790 10791 10792 10793 10794 10795 10796 10797 10798 10799 10800 10801 10802 10803 10804 10805 10806 10807 10808 10809 10810 10811 10812 10813 10814 10815 10816 10817 10818 10819 10820 10821 10822 10823 10824 10825 10826 10827 10828 10829 10830 10831 10832 10833 10834 10835 10836 10837 10838 10839 10840 10841 10842 10843 10844 10845 10846 10847 10848 10849 10850 10851 10852 10853 10854 10855 10856 10857 10858 10859 10860 10861 10862 10863 10864 10865 10866 10867 10868 10869 10870 10871 10872 10873 10874 10875 10876 10877 10878 10879 10880 10881 10882 10883 10884 10885 10886 10887 10888 10889 10890 10891 10892 10893 10894 10895 10896 10897 10898 10899 10900 10901 10902 10903 10904 10905 10906 10907 10908 10909 10910 10911 10912 10913 10914 10915 10916 10917 10918 10919 10920 10921 10922 10923 10924 10925 10926 10927 10928 10929 10930 10931 10932 10933 10934 10935 10936 10937 10938 10939 10940 10941 10942 10943 10944 10945 10946 10947 10948 10949 10950 10951 10952 10953 10954 10955 10956 10957 10958 10959 10960 10961 10962 10963 10964 10965 10966 10967 10968 10969 10970 10971 10972 10973 10974 10975 10976 10977 10978 10979 10980 10981 10982 10983 10984 10985 10986 10987 10988 10989 10990 10991 10992 10993 10994 10995 10996 10997 10998 10999 11000 11001 11002 11003 11004 11005 11006 11007 11008 11009 11010 11011 11012 11013 11014 11015 11016 11017 11018 11019 11020 11021 11022 11023 11024 11025 11026 11027 11028 11029 11030 11031 11032 11033 11034 11035 11036 11037 11038 11039 11040 11041 11042 11043 11044 11045 11046 11047 11048 11049 11050 11051 11052 11053 11054 11055 11056 11057 11058 11059 11060 11061 11062 11063 11064 11065 11066 11067 11068 11069 11070 11071 11072 11073 11074 11075 11076 11077 11078 11079 11080 11081 11082 11083 11084 11085 11086 11087 11088 11089 11090 11091 11092 11093 11094 11095 11096 11097 11098 11099 11100 11101 11102 11103 11104 11105 11106 11107 11108 11109 11110 11111 11112 11113 11114 11115 11116 11117 11118 11119 11120 11121 11122 11123 11124 11125 11126 11127 11128 11129 11130 11131 11132 11133 11134 11135 11136 11137 11138 11139 11140 11141 11142 11143 11144 11145 11146 11147 11148 11149 11150 11151 11152 11153 11154 11155 11156 11157 11158 11159 11160 11161 11162 11163 11164 11165 11166 11167 11168 11169 11170 11171 11172 11173 11174 11175 11176 11177 11178 11179 11180 11181 11182 11183 11184 11185 11186 11187 11188 11189 11190 11191 11192 11193 11194 11195 11196 11197 11198 11199 11200 11201 11202 11203 11204 11205 11206 11207 11208 11209 11210 11211 11212 11213 11214 11215 11216 11217 11218 11219 11220 11221 11222 11223 11224 11225 11226 11227 11228 11229 11230 11231 11232 11233 11234 11235 11236 11237 11238 11239 11240 11241 11242 11243 11244 11245 11246 11247 11248 11249 11250 11251 11252 11253 11254 11255 11256 11257 11258 11259 11260 11261 11262 11263 11264 11265 11266 11267 11268 11269 11270 11271 11272 11273 11274 11275 11276 11277 11278 11279 11280 11281 11282 11283 11284 11285 11286 11287 11288 11289 11290 11291 11292 11293 11294 11295 11296 11297 11298 11299 11300 11301 11302 11303 11304 11305 11306 11307 11308 11309 11310 11311 11312 11313 11314 11315 11316 11317 11318 11319 11320 11321 11322 11323 11324 11325 11326 11327 11328 11329 11330 11331 11332 11333 11334 11335 11336 11337 11338 11339 11340 11341 11342 11343 11344 11345 11346 11347 11348 11349 11350 11351 11352 11353 11354 11355 11356 11357 11358 11359 11360 11361 11362 11363 11364 11365 11366 11367 11368 11369 11370 11371 11372 11373 11374 11375 11376 11377 11378 11379 11380 11381 11382 11383 11384 11385 11386 11387 11388 11389 11390 11391 11392 11393 11394 11395 11396 11397 11398 11399 11400 11401 11402 11403 11404 11405 11406 11407 11408 11409 11410 11411 11412 11413 11414 11415 11416 11417 11418 11419 11420 11421 11422 11423 11424 11425 11426 11427 11428 11429 11430 11431 11432 11433 11434 11435 11436 11437 11438 11439 11440 11441 11442 11443 11444 11445 11446 11447 11448 11449 11450 11451 11452 11453 11454 11455 11456 11457 11458 11459 11460 11461 11462 11463 11464 11465 11466 11467 11468 11469 11470 11471 11472 11473 11474 11475 11476 11477 11478 11479 11480 11481 11482 11483 11484 11485 11486 11487 11488 11489 11490 11491 11492 11493 11494 11495 11496 11497 11498 11499 11500 11501 11502 11503 11504 11505 11506 11507 11508 11509 11510 11511 11512 11513 11514 11515 11516 11517 11518 11519 11520 11521 11522 11523 11524 11525 11526 11527 11528 11529 11530 11531 11532 11533 11534 11535 11536 11537 11538 11539 11540 11541 11542 11543 11544 11545 11546 11547 11548 11549 11550 11551 11552 11553 11554 11555 11556 11557 11558 11559 11560 11561 11562 11563 11564 11565 11566 11567 11568 11569 11570 11571 11572 11573 11574 11575 11576 11577 11578 11579 11580 11581 11582 11583 11584 11585 11586 11587 11588 11589 11590 11591 11592 11593 11594 11595 11596 11597 11598 11599 11600 11601 11602 11603 11604 11605 11606 11607 11608 11609 11610 11611 11612 11613 11614 11615 11616 11617 11618 11619 11620 11621 11622 11623 11624 11625 11626 11627 11628 11629 11630 11631 11632 11633 11634 11635 11636 11637 11638 11639 11640 11641 11642 11643 11644 11645 11646 11647 11648 11649 11650 11651 11652 11653 11654 11655 11656 11657 11658 11659 11660 11661 11662 11663 11664 11665 11666 11667 11668 11669 11670 11671 11672 11673 11674 11675 11676 11677 11678 11679 11680 11681 11682 11683 11684 11685 11686 11687 11688 11689 11690 11691 11692 11693 11694 11695 11696 11697 11698 11699 11700 11701 11702 11703 11704 11705 11706 11707 11708 11709 11710 11711 11712 11713 11714 11715 11716 11717 11718 11719 11720 11721 11722 11723 11724 11725 11726 11727 11728 11729 11730 11731 11732 11733 11734 11735 11736 11737 11738 11739 11740 11741 11742 11743 11744 11745 11746 11747 11748 11749 11750 11751 11752 11753 11754 11755 11756 11757 11758 11759 11760 11761 11762 11763 11764 11765 11766 11767 11768 11769 11770 11771 11772 11773 11774 11775 11776 11777 11778 11779 11780 11781 11782 11783 11784 11785 11786 11787 11788 11789 11790 11791 11792 11793 11794 11795 11796 11797 11798 11799 11800 11801 11802 11803 11804 11805 11806 11807 11808 11809 11810 11811 11812 11813 11814 11815 11816 11817 11818 11819 11820 11821 11822 11823 11824 11825 11826 11827 11828 11829 11830 11831 11832 11833 11834 11835 11836 11837 11838 11839 11840 11841 11842 11843 11844 11845 11846 11847 11848 11849 11850 11851 11852 11853 11854 11855 11856 11857 11858 11859 11860 11861 11862 11863 11864 11865 11866 11867 11868 11869 11870 11871 11872 11873 11874 11875 11876 11877 11878 11879 11880 11881 11882 11883 11884 11885 11886 11887 11888 11889 11890 11891 11892 11893 11894 11895 11896 11897 11898 11899 11900 11901 11902 11903 11904 11905 11906 11907 11908 11909 11910 11911 11912 11913 11914 11915 11916 11917 11918 11919 11920 11921 11922 11923 11924 11925 11926 11927 11928 11929 11930 11931 11932 11933 11934 11935 11936 11937 11938 11939 11940 11941 11942 11943 11944 11945 11946 11947 11948 11949 11950 11951 11952 11953 11954 11955 11956 11957 11958 11959 11960 11961 11962 11963 11964 11965 11966 11967 11968 11969 11970 11971 11972 11973 11974 11975 11976 11977 11978 11979 11980 11981 11982 11983 11984 11985 11986 11987 11988 11989 11990 11991 11992 11993 11994 11995 11996 11997 11998 11999 12000 12001 12002 12003 12004 12005 12006 12007 12008 12009 12010 12011 12012 12013 12014 12015 12016 12017 12018 12019 12020 12021 12022 12023 12024 12025 12026 12027 12028 12029 12030 12031 12032 12033 12034 12035 12036 12037 12038 12039 12040 12041 12042 12043 12044 12045 12046 12047 12048 12049 12050 12051 12052 12053 12054 12055 12056 12057 12058 12059 12060 12061 12062 12063 12064 12065 12066 12067 12068 12069 12070 12071 12072 12073 12074 12075 12076 12077 12078 12079 12080 12081 12082 12083 12084 12085 12086 12087 12088 12089 12090 12091 12092 12093 12094 12095 12096 12097 12098 12099 12100 12101 12102 12103 12104 12105 12106 12107 12108 12109 12110 12111 12112 12113 12114 12115 12116 12117 12118 12119 12120 12121 12122 12123 12124 12125 12126 12127 12128 12129 12130 12131 12132 12133 12134 12135 12136 12137 12138 12139 12140 12141 12142 12143 12144 12145 12146 12147 12148 12149 12150 12151 12152 12153 12154 12155 12156 12157 12158 12159 12160 12161 12162 12163 12164 12165 12166 12167 12168 12169 12170 12171 12172 12173 12174 12175 12176 12177 12178 12179 12180 12181 12182 12183 12184 12185 12186 12187 12188 12189 12190 12191 12192 12193 12194 12195 12196 12197 12198 12199 12200 12201 12202 12203 12204 12205 12206 12207 12208 12209 12210 12211 12212 12213 12214 12215 12216 12217 12218 12219 12220 12221 12222 12223 12224 12225 12226 12227 12228 12229 12230 12231 12232 12233 12234 12235 12236 12237 12238 12239 12240 12241 12242 12243 12244 12245 12246 12247 12248 12249 12250 12251 12252 12253 12254 12255 12256 12257 12258 12259 12260 12261 12262 12263 12264 12265 12266 12267 12268 12269 12270 12271 12272 12273 12274 12275 12276 12277 12278 12279 12280 12281 12282 12283 12284 12285 12286 12287 12288 12289 12290 12291 12292 12293 12294 12295 12296 12297 12298 12299 12300 12301 12302 12303 12304 12305 12306 12307 12308 12309 12310 12311 12312 12313 12314 12315 12316 12317 12318 12319 12320 12321 12322 12323 12324 12325 12326 12327 12328 12329 12330 12331 12332 12333 12334 12335 12336 12337 12338 12339 12340 12341 12342 12343 12344 12345 12346 12347 12348 12349 12350 12351 12352 12353 12354 12355 12356 12357 12358 12359 12360 12361 12362 12363 12364 12365 12366 12367 12368 12369 12370 12371 12372 12373 12374 12375 12376 12377 12378 12379 12380 12381 12382 12383 12384 12385 12386 12387 12388 12389 12390 12391 12392 12393 12394 12395 12396 12397 12398 12399 12400 12401 12402 12403 12404 12405 12406 12407 12408 12409 12410 12411 12412 12413 12414 12415 12416 12417 12418 12419 12420 12421 12422 12423 12424 12425 12426 12427 12428 12429 12430 12431 12432 12433 12434 12435 12436 12437 12438 12439 12440 12441 12442 12443 12444 12445 12446 12447 12448 12449 12450 12451 12452 12453 12454 12455 12456 12457 12458 12459 12460 12461 12462 12463 12464 12465 12466 12467 12468 12469 12470 12471 12472 12473 12474 12475 12476 12477 12478 12479 12480 12481 12482 12483 12484 12485 12486 12487 12488 12489 12490 12491 12492 12493 12494 12495 12496 12497 12498 12499 12500 12501 12502 12503 12504 12505 12506 12507 12508 12509 12510 12511 12512 12513 12514 12515 12516 12517 12518 12519 12520 12521 12522 12523 12524 12525 12526 12527 12528 12529 12530 12531 12532 12533 12534 12535 12536 12537 12538 12539 12540 12541 12542 12543 12544 12545 12546 12547 12548 12549 12550 12551 12552 12553 12554 12555 12556 12557 12558 12559 12560 12561 12562 12563 12564 12565 12566 12567 12568 12569 12570 12571 12572 12573 12574 12575 12576 12577 12578 12579 12580 12581 12582 12583 12584 12585 12586 12587 12588 12589 12590 12591 12592 12593 12594 12595 12596 12597 12598 12599 12600 12601 12602 12603 12604 12605 12606 12607 12608 12609 12610 12611 12612 12613 12614 12615 12616 12617 12618 12619 12620 12621 12622 12623 12624 12625 12626 12627 12628 12629 12630 12631 12632 12633 12634 12635 12636 12637 12638 12639 12640 12641 12642 12643 12644 12645 12646 12647 12648 12649 12650 12651 12652 12653 12654 12655 12656 12657 12658 12659 12660 12661 12662 12663 12664 12665 12666 12667 12668 12669 12670 12671 12672 12673 12674 12675 12676 12677 12678 12679 12680 12681 12682 12683 12684 12685 12686 12687 12688 12689 12690 12691 12692 12693 12694 12695 12696 12697 12698 12699 12700 12701 12702 12703 12704 12705 12706 12707 12708 12709 12710 12711 12712 12713 12714 12715 12716 12717 12718 12719 12720 12721 12722 12723 12724 12725 12726 12727 12728 12729 12730 12731 12732 12733 12734 12735 12736 12737 12738 12739 12740 12741 12742 12743 12744 12745 12746 12747 12748 12749 12750 12751 12752 12753 12754 12755 12756 12757 12758 12759 12760 12761 12762 12763 12764 12765 12766 12767 12768 12769 12770 12771 12772 12773 12774 12775 12776 12777 12778 12779 12780 12781 12782 12783 12784 12785 12786 12787 12788 12789 12790 12791 12792 12793 12794 12795 12796 12797 12798 12799 12800 12801 12802 12803 12804 12805 12806 12807 12808 12809 12810 12811 12812 12813 12814 12815 12816 12817 12818 12819 12820 12821 12822 12823 12824 12825 12826 12827 12828 12829 12830 12831 12832 12833 12834 12835 12836 12837 12838 12839 12840 12841 12842 12843 12844 12845 12846 12847 12848 12849 12850 12851 12852 12853 12854 12855 12856 12857 12858 12859 12860 12861 12862 12863 12864 12865 12866 12867 12868 12869 12870 12871 12872 12873 12874 12875 12876 12877 12878 12879 12880 12881 12882 12883 12884 12885 12886 12887 12888 12889 12890 12891 12892 12893 12894 12895 12896 12897 12898 12899 12900 12901 12902 12903 12904 12905 12906 12907 12908 12909 12910 12911 12912 12913 12914 12915 12916 12917 12918 12919 12920 12921 12922 12923 12924 12925 12926 12927 12928 12929 12930 12931 12932 12933 12934 12935 12936 12937 12938 12939 12940 12941 12942 12943 12944 12945 12946 12947 12948 12949 12950 12951 12952 12953 12954 12955 12956 12957 12958 12959 12960 12961 12962 12963 12964 12965 12966 12967 12968 12969 12970 12971 12972 12973 12974 12975 12976 12977 12978 12979 12980 12981 12982 12983 12984 12985 12986 12987 12988 12989 12990 12991 12992 12993 12994 12995 12996 12997 12998 12999 13000 13001 13002 13003 13004 13005 13006 13007 13008 13009 13010 13011 13012 13013 13014 13015 13016 13017 13018 13019 13020 13021 13022 13023 13024 13025 13026 13027 13028 13029 13030 13031 13032 13033 13034 13035 13036 13037 13038 13039 13040 13041 13042 13043 13044 13045 13046 13047 13048 13049 13050 13051 13052 13053 13054 13055 13056 13057 13058 13059 13060 13061 13062 13063 13064 13065 13066 13067 13068 13069 13070 13071 13072 13073 13074 13075 13076 13077 13078 13079 13080 13081 13082 13083 13084 13085 13086 13087 13088 13089 13090 13091 13092 13093 13094 13095 13096 13097 13098 13099 13100 13101 13102 13103 13104 13105 13106 13107 13108 13109 13110 13111 13112 13113 13114 13115 13116 13117 13118 13119 13120 13121 13122 13123 13124 13125 13126 13127 13128 13129 13130 13131 13132 13133 13134 13135 13136 13137 13138 13139 13140 13141 13142 13143 13144 13145 13146 13147 13148 13149 13150 13151 13152 13153 13154 13155 13156 13157 13158 13159 13160 13161 13162 13163 13164 13165 13166 13167 13168 13169 13170 13171 13172 13173 13174 13175 13176 13177 13178 13179 13180 13181 13182 13183 13184 13185 13186 13187 13188 13189 13190 13191 13192 13193 13194 13195 13196 13197 13198 13199 13200 13201 13202 13203 13204 13205 13206 13207 13208 13209 13210 13211 13212 13213 13214 13215 13216 13217 13218 13219 13220 13221 13222 13223 13224 13225 13226 13227 13228 13229 13230 13231 13232 13233 13234 13235 13236 13237 13238 13239 13240 13241 13242 13243 13244 13245 13246 13247 13248 13249 13250 13251 13252 13253 13254 13255 13256 13257 13258 13259 13260 13261 13262 13263 13264 13265 13266 13267 13268 13269 13270 13271 13272 13273 13274 13275 13276 13277 13278 13279 13280 13281 13282 13283 13284 13285 13286 13287 13288 13289 13290 13291 13292 13293 13294 13295 13296 13297 13298 13299 13300 13301 13302 13303 13304 13305 13306 13307 13308 13309 13310 13311 13312 13313 13314 13315 13316 13317 13318 13319 13320 13321 13322 13323 13324 13325 13326 13327 13328 13329 13330 13331 13332 13333 13334 13335 13336 13337 13338 13339 13340 13341 13342 13343 13344 13345 13346 13347 13348 13349 13350 13351 13352 13353 13354 13355 13356 13357 13358 13359 13360 13361 13362 13363 13364 13365 13366 13367 13368 13369 13370 13371 13372 13373 13374 13375 13376 13377 13378 13379 13380 13381 13382 13383 13384 13385 13386 13387 13388 13389 13390 13391 13392 13393 13394 13395 13396 13397 13398 13399 13400 13401 13402 13403 13404 13405 13406 13407 13408 13409 13410 13411 13412 13413 13414 13415 13416 13417 13418 13419 13420 13421 13422 13423 13424 13425 13426 13427 13428 13429 13430 13431 13432 13433 13434 13435 13436 13437 13438 13439 13440 13441 13442 13443 13444 13445 13446 13447 13448 13449 13450 13451 13452 13453 13454 13455 13456 13457 13458 13459 13460 13461 13462 13463 13464 13465 13466 13467 13468 13469 13470 13471 13472 13473 13474 13475 13476 13477 13478 13479 13480 13481 13482 13483 13484 13485 13486 13487 13488 13489 13490 13491 13492 13493 13494 13495 13496 13497 13498 13499 13500 13501 13502 13503 13504 13505 13506 13507 13508 13509 13510 13511 13512 13513 13514 13515 13516 13517 13518 13519 13520 13521 13522 13523 13524 13525 13526 13527 13528 13529 13530 13531 13532 13533 13534 13535 13536 13537 13538 13539 13540 13541 13542 13543 13544 13545 13546 13547 13548 13549 13550 13551 13552 13553 13554 13555 13556 13557 13558 13559 13560 13561 13562 13563 13564 13565 13566 13567 13568 13569 13570 13571 13572 13573 13574 13575 13576 13577 13578 13579 13580 13581 13582 13583 13584 13585 13586 13587 13588 13589 13590 13591 13592 13593 13594 13595 13596 13597 13598 13599 13600 13601 13602 13603 13604 13605 13606 13607 13608 13609 13610 13611 13612 13613 13614 13615 13616 13617 13618 13619 13620 13621 13622 13623 13624 13625 13626 13627 13628 13629 13630 13631 13632 13633 13634 13635 13636 13637 13638 13639 13640 13641 13642 13643 13644 13645 13646 13647 13648 13649 13650 13651 13652 13653 13654 13655 13656 13657 13658 13659 13660 13661 13662 13663 13664 13665 13666 13667 13668 13669 13670 13671 13672 13673 13674 13675 13676 13677 13678 13679 13680 13681 13682 13683 13684 13685 13686 13687 13688 13689 13690 13691 13692 13693 13694 13695 13696 13697 13698 13699 13700 13701 13702 13703 13704 13705 13706 13707 13708 13709 13710 13711 13712 13713 13714 13715 13716 13717 13718 13719 13720 13721 13722 13723 13724 13725 13726 13727 13728 13729 13730 13731 13732 13733 13734 13735 13736 13737 13738 13739 13740 13741 13742 13743 13744 13745 13746 13747 13748 13749 13750 13751 13752 13753 13754 13755 13756 13757 13758 13759 13760 13761 13762 13763 13764 13765 13766 13767 13768 13769 13770 13771 13772 13773 13774 13775 13776 13777 13778 13779 13780 13781 13782 13783 13784 13785 13786 13787 13788 13789 13790 13791 13792 13793 13794 13795 13796 13797 13798 13799 13800 13801 13802 13803 13804 13805 13806 13807 13808 13809 13810 13811 13812 13813 13814 13815 13816 13817 13818 13819 13820 13821 13822 13823 13824 13825 13826 13827 13828 13829 13830 13831 13832 13833 13834 13835 13836 13837 13838 13839 13840 13841 13842 13843 13844 13845 13846 13847 13848 13849 13850 13851 13852 13853 13854 13855 13856 13857 13858 13859 13860 13861 13862 13863 13864 13865 13866 13867 13868 13869 13870 13871 13872 13873 13874 13875 13876 13877 13878 13879 13880 13881 13882 13883 13884 13885 13886 13887 13888 13889 13890 13891 13892 13893 13894 13895 13896 13897 13898 13899 13900 13901 13902 13903 13904 13905 13906 13907 13908 13909 13910 13911 13912 13913 13914 13915 13916 13917 13918 13919 13920 13921 13922 13923 13924 13925 13926 13927 13928 13929 13930 13931 13932 13933 13934 13935 13936 13937 13938 13939 13940 13941 13942 13943 13944 13945 13946 13947 13948 13949 13950 13951 13952 13953 13954 13955 13956 13957 13958 13959 13960 13961 13962 13963 13964 13965 13966 13967 13968 13969 13970 13971 13972 13973 13974 13975 13976 13977 13978 13979 13980 13981 13982 13983 13984 13985 13986 13987 13988 13989 13990 13991 13992 13993 13994 13995 13996 13997 13998 13999 14000 14001 14002 14003 14004 14005 14006 14007 14008 14009 14010 14011 14012 14013 14014 14015 14016 14017 14018 14019 14020 14021 14022 14023 14024 14025 14026 14027 14028 14029 14030 14031 14032 14033 14034 14035 14036 14037 14038 14039 14040 14041 14042 14043 14044 14045 14046 14047 14048 14049 14050 14051 14052 14053 14054 14055 14056 14057 14058 14059 14060 14061 14062 14063 14064 14065 14066 14067 14068 14069 14070 14071 14072 14073 14074 14075 14076 14077 14078 14079 14080 14081 14082 14083 14084 14085 14086 14087 14088 14089 14090 14091 14092 14093 14094 14095 14096 14097 14098 14099 14100 14101 14102 14103 14104 14105 14106 14107 14108 14109 14110 14111 14112 14113 14114 14115 14116 14117 14118 14119 14120 14121 14122 14123 14124 14125 14126 14127 14128 14129 14130 14131 14132 14133 14134 14135 14136 14137 14138 14139 14140 14141 14142 14143 14144 14145 14146 14147 14148 14149 14150 14151 14152 14153 14154 14155 14156 14157 14158 14159 14160 14161 14162 14163 14164 14165 14166 14167 14168 14169 14170 14171 14172 14173 14174 14175 14176 14177 14178 14179 14180 14181 14182 14183 14184 14185 14186 14187 14188 14189 14190 14191 14192 14193 14194 14195 14196 14197 14198 14199 14200 14201 14202 14203 14204 14205 14206 14207 14208 14209 14210 14211 14212 14213 14214 14215 14216 14217 14218 14219 14220 14221 14222 14223 14224 14225 14226 14227 14228 14229 14230 14231 14232 14233 14234 14235 14236 14237 14238 14239 14240 14241 14242 14243 14244 14245 14246 14247 14248 14249 14250 14251 14252 14253 14254 14255 14256 14257 14258 14259 14260 14261 14262 14263 14264 14265 14266 14267 14268 14269 14270 14271 14272 14273 14274 14275 14276 14277 14278 14279 14280 14281 14282 14283 14284 14285 14286 14287 14288 14289 14290 14291 14292 14293 14294 14295 14296 14297 14298 14299 14300 14301 14302 14303 14304 14305 14306 14307 14308 14309 14310 14311 14312 14313 14314 14315 14316 14317 14318 14319 14320 14321 14322 14323 14324 14325 14326 14327 14328 14329 14330 14331 14332 14333 14334 14335 14336 14337 14338 14339 14340 14341 14342 14343 14344 14345 14346 14347 14348 14349 14350 14351 14352 14353 14354 14355 14356 14357 14358 14359 14360 14361 14362 14363 14364 14365 14366 14367 14368 14369 14370 14371 14372 14373 14374 14375 14376 14377 14378 14379 14380 14381 14382 14383 14384 14385 14386 14387 14388 14389 14390 14391 14392 14393 14394 14395 14396 14397 14398 14399 14400 14401 14402 14403 14404 14405 14406 14407 14408 14409 14410 14411 14412 14413 14414 14415 14416 14417 14418 14419 14420 14421 14422 14423 14424 14425 14426 14427 14428 14429 14430 14431 14432 14433 14434 14435 14436 14437 14438 14439 14440 14441 14442 14443 14444 14445 14446 14447 14448 14449 14450 14451 14452 14453 14454 14455 14456 14457 14458 14459 14460 14461 14462 14463 14464 14465 14466 14467 14468 14469 14470 14471 14472 14473 14474 14475 14476 14477 14478 14479 14480 14481 14482 14483 14484 14485 14486 14487 14488 14489 14490 14491 14492 14493 14494 14495 14496 14497 14498 14499 14500 14501 14502 14503 14504 14505 14506 14507 14508 14509 14510 14511 14512 14513 14514 14515 14516 14517 14518 14519 14520 14521 14522 14523 14524 14525 14526 14527 14528 14529 14530 14531 14532 14533 14534 14535 14536 14537 14538 14539 14540 14541 14542 14543 14544 14545 14546 14547 14548 14549 14550 14551 14552 14553 14554 14555 14556 14557 14558 14559 14560 14561 14562 14563 14564 14565 14566 14567 14568 14569 14570 14571 14572 14573 14574 14575 14576 14577 14578 14579 14580 14581 14582 14583 14584 14585 14586 14587 14588 14589 14590 14591 14592 14593 14594 14595 14596 14597 14598 14599 14600 14601 14602 14603 14604 14605 14606 14607 14608 14609 14610 14611 14612 14613 14614 14615 14616 14617 14618 14619 14620 14621 14622 14623 14624 14625 14626 14627 14628 14629 14630 14631 14632 14633 14634 14635 14636 14637 14638 14639 14640 14641 14642 14643 14644 14645 14646 14647 14648 14649 14650 14651 14652 14653 14654 14655 14656 14657 14658 14659 14660 14661 14662 14663 14664 14665 14666 14667 14668 14669 14670 14671 14672 14673 14674 14675 14676 14677 14678 14679 14680 14681 14682 14683 14684 14685 14686 14687 14688 14689 14690 14691 14692 14693 14694 14695 14696 14697 14698 14699 14700 14701 14702 14703 14704 14705 14706 14707 14708 14709 14710 14711 14712 14713 14714 14715 14716 14717 14718 14719 14720 14721 14722 14723 14724 14725 14726 14727 14728 14729 14730 14731 14732 14733 14734 14735 14736 14737 14738 14739 14740 14741 14742 14743 14744 14745 14746 14747 14748 14749 14750 14751 14752 14753 14754 14755 14756 14757 14758 14759 14760 14761 14762 14763 14764 14765 14766 14767 14768 14769 14770 14771 14772 14773 14774 14775 14776 14777 14778 14779 14780 14781 14782 14783 14784 14785 14786 14787 14788 14789 14790 14791 14792 14793 14794 14795 14796 14797 14798 14799 14800 14801 14802 14803 14804 14805 14806 14807 14808 14809 14810 14811 14812 14813 14814 14815 14816 14817 14818 14819 14820 14821 14822 14823 14824 14825 14826 14827 14828 14829 14830 14831 14832 14833 14834 14835 14836 14837 14838 14839 14840 14841 14842 14843 14844 14845 14846 14847 14848 14849 14850 14851 14852 14853 14854 14855 14856 14857 14858 14859 14860 14861 14862 14863 14864 14865 14866 14867 14868 14869 14870 14871 14872 14873 14874 14875 14876 14877 14878 14879 14880 14881 14882 14883 14884 14885 14886 14887 14888 14889 14890 14891 14892 14893 14894 14895 14896 14897 14898 14899 14900 14901 14902 14903 14904 14905 14906 14907 14908 14909 14910 14911 14912 14913 14914 14915 14916 14917 14918 14919 14920 14921 14922 14923 14924 14925 14926 14927 14928 14929 14930 14931 14932 14933 14934 14935 14936 14937 14938 14939 14940 14941 14942 14943 14944 14945 14946 14947 14948 14949 14950 14951 14952 14953 14954 14955 14956 14957 14958 14959 14960 14961 14962 14963 14964 14965 14966 14967 14968 14969 14970 14971 14972 14973 14974 14975 14976 14977 14978 14979 14980 14981 14982 14983 14984 14985 14986 14987 14988 14989 14990 14991 14992 14993 14994 14995 14996 14997 14998 14999 15000 15001 15002 15003 15004 15005 15006 15007 15008 15009 15010 15011 15012 15013 15014 15015 15016 15017 15018 15019 15020 15021 15022 15023 15024 15025 15026 15027 15028 15029 15030 15031 15032 15033 15034 15035 15036 15037 15038 15039 15040 15041 15042 15043 15044 15045 15046 15047 15048 15049 15050 15051 15052 15053 15054 15055 15056 15057 15058 15059 15060 15061 15062 15063 15064 15065 15066 15067 15068 15069 15070 15071 15072 15073 15074 15075 15076 15077 15078 15079 15080 15081 15082 15083 15084 15085 15086 15087 15088 15089 15090 15091 15092 15093 15094 15095 15096 15097 15098 15099 15100 15101 15102 15103 15104 15105 15106 15107 15108 15109 15110 15111 15112 15113 15114 15115 15116 15117 15118 15119 15120 15121 15122 15123 15124 15125 15126 15127 15128 15129 15130 15131 15132 15133 15134 15135 15136 15137 15138 15139 15140 15141 15142 15143 15144 15145 15146 15147 15148 15149 15150 15151 15152 15153 15154 15155 15156 15157 15158 15159 15160 15161 15162 15163 15164 15165 15166 15167 15168 15169 15170 15171 15172 15173 15174 15175 15176 15177 15178 15179 15180 15181 15182 15183 15184 15185 15186 15187 15188 15189 15190 15191 15192 15193 15194 15195 15196 15197 15198 15199 15200 15201 15202 15203 15204 15205 15206 15207 15208 15209 15210 15211 15212 15213 15214 15215 15216 15217 15218 15219 15220 15221 15222 15223 15224 15225 15226 15227 15228 15229 15230 15231 15232 15233 15234 15235 15236 15237 15238 15239 15240 15241 15242 15243 15244 15245 15246 15247 15248 15249 15250 15251 15252 15253 15254 15255 15256 15257 15258 15259 15260 15261 15262 15263 15264 15265 15266 15267 15268 15269 15270 15271 15272 15273 15274 15275 15276 15277 15278 15279 15280 15281 15282 15283 15284 15285 15286 15287 15288 15289 15290 15291 15292 15293 15294 15295 15296 15297 15298 15299 15300 15301 15302 15303 15304 15305 15306 15307 15308 15309 15310 15311 15312 15313 15314 15315 15316 15317 15318 15319 15320 15321 15322 15323 15324 15325 15326 15327 15328 15329 15330 15331 15332 15333 15334 15335 15336 15337 15338 15339 15340 15341 15342 15343 15344 15345 15346 15347 15348 15349 15350 15351 15352 15353 15354 15355 15356 15357 15358 15359 15360 15361 15362 15363 15364 15365 15366 15367 15368 15369 15370 15371 15372 15373 15374 15375 15376 15377 15378 15379 15380 15381 15382 15383 15384 15385 15386 15387 15388 15389 15390 15391 15392 15393 15394 15395 15396 15397 15398 15399 15400 15401 15402 15403 15404 15405 15406 15407 15408 15409 15410 15411 15412 15413 15414 15415 15416 15417 15418 15419 15420 15421 15422 15423 15424 15425 15426 15427 15428 15429 15430 15431 15432 15433 15434 15435 15436 15437 15438 15439 15440 15441 15442 15443 15444 15445 15446 15447 15448 15449 15450 15451 15452 15453 15454 15455 15456 15457 15458 15459 15460 15461 15462 15463 15464 15465 15466 15467 15468 15469 15470 15471 15472 15473 15474 15475 15476 15477 15478 15479 15480 15481 15482 15483 15484 15485 15486 15487 15488 15489 15490 15491 15492 15493 15494 15495 15496 15497 15498 15499 15500 15501 15502 15503 15504 15505 15506 15507 15508 15509 15510 15511 15512 15513 15514 15515 15516 15517 15518 15519 15520 15521 15522 15523 15524 15525 15526 15527 15528 15529 15530 15531 15532 15533 15534 15535 15536 15537 15538 15539 15540 15541 15542 15543 15544 15545 15546 15547 15548 15549 15550 15551 15552 15553 15554 15555 15556 15557 15558 15559 15560 15561 15562 15563 15564 15565 15566 15567 15568 15569 15570 15571 15572 15573 15574 15575 15576 15577 15578 15579 15580 15581 15582 15583 15584 15585 15586 15587 15588 15589 15590 15591 15592 15593 15594 15595 15596 15597 15598 15599 15600 15601 15602 15603 15604 15605 15606 15607 15608 15609 15610 15611 15612 15613 15614 15615 15616 15617 15618 15619 15620 15621 15622 15623 15624 15625 15626 15627 15628 15629 15630 15631 15632 15633 15634 15635 15636 15637 15638 15639 15640 15641 15642 15643 15644 15645 15646 15647 15648 15649 15650 15651 15652 15653 15654 15655 15656 15657 15658 15659 15660 15661 15662 15663 15664 15665 15666 15667 15668 15669 15670 15671 15672 15673 15674 15675 15676 15677 15678 15679 15680 15681 15682 15683 15684 15685 15686 15687 15688 15689 15690 15691 15692 15693 15694 15695 15696 15697 15698 15699 15700 15701 15702 15703 15704 15705 15706 15707 15708 15709 15710 15711 15712 15713 15714 15715 15716 15717 15718 15719 15720 15721 15722 15723 15724 15725 15726 15727 15728 15729 15730 15731 15732 15733 15734 15735 15736 15737 15738 15739 15740 15741 15742 15743 15744 15745 15746 15747 15748 15749 15750 15751 15752 15753 15754 15755 15756 15757 15758 15759 15760 15761 15762 15763 15764 15765 15766 15767 15768 15769 15770 15771 15772 15773 15774 15775 15776 15777 15778 15779 15780 15781 15782 15783 15784 15785 15786 15787 15788 15789 15790 15791 15792 15793 15794 15795 15796 15797 15798 15799 15800 15801 15802 15803 15804 15805 15806 15807 15808 15809 15810 15811 15812 15813 15814 15815 15816 15817 15818 15819 15820 15821 15822 15823 15824 15825 15826 15827 15828 15829 15830 15831 15832 15833 15834 15835 15836 15837 15838 15839 15840 15841 15842 15843 15844 15845 15846 15847 15848 15849 15850 15851 15852 15853 15854 15855 15856 15857 15858 15859 15860 15861 15862 15863 15864 15865 15866 15867 15868 15869 15870 15871 15872 15873 15874 15875 15876 15877 15878 15879 15880 15881 15882 15883 15884 15885 15886 15887 15888 15889 15890 15891 15892 15893 15894 15895 15896 15897 15898 15899 15900 15901 15902 15903 15904 15905 15906 15907 15908 15909 15910 15911 15912 15913 15914 15915 15916 15917 15918 15919 15920 15921 15922 15923 15924 15925 15926 15927 15928 15929 15930 15931 15932 15933 15934 15935 15936 15937 15938 15939 15940 15941 15942 15943 15944 15945 15946 15947 15948 15949 15950 15951 15952 15953 15954 15955 15956 15957 15958 15959 15960 15961 15962 15963 15964 15965 15966 15967 15968 15969 15970 15971 15972 15973 15974 15975 15976 15977 15978 15979 15980 15981 15982 15983 15984 15985 15986 15987 15988 15989 15990 15991 15992 15993 15994 15995 15996 15997 15998 15999 16000 16001 16002 16003 16004 16005 16006 16007 16008 16009 16010 16011 16012 16013 16014 16015 16016 16017 16018 16019 16020 16021 16022 16023 16024 16025 16026 16027 16028 16029 16030 16031 16032 16033 16034 16035 16036 16037 16038 16039 16040 16041 16042 16043 16044 16045 16046 16047 16048 16049 16050 16051 16052 16053 16054 16055 16056 16057 16058 16059 16060 16061 16062 16063 16064 16065 16066 16067 16068 16069 16070 16071 16072 16073 16074 16075 16076 16077 16078 16079 16080 16081 16082 16083 16084 16085 16086 16087 16088 16089 16090 16091 16092 16093 16094 16095 16096 16097 16098 16099 16100 16101 16102 16103 16104 16105 16106 16107 16108 16109 16110 16111 16112 16113 16114 16115 16116 16117 16118 16119 16120 16121 16122 16123 16124 16125 16126 16127 16128 16129 16130 16131 16132 16133 16134 16135 16136 16137 16138 16139 16140 16141 16142 16143 16144 16145 16146 16147 16148 16149 16150 16151 16152 16153 16154 16155 16156 16157 16158 16159 16160 16161 16162 16163 16164 16165 16166 16167 16168 16169 16170 16171 16172 16173 16174 16175 16176 16177 16178 16179 16180 16181 16182 16183 16184 16185 16186 16187 16188 16189 16190 16191 16192 16193 16194 16195 16196 16197 16198 16199 16200 16201 16202 16203 16204 16205 16206 16207 16208 16209 16210 16211 16212 16213 16214 16215 16216 16217 16218 16219 16220 16221 16222 16223 16224 16225 16226 16227 16228 16229 16230 16231 16232 16233 16234 16235 16236 16237 16238 16239 16240 16241 16242 16243 16244 16245 16246 16247 16248 16249 16250 16251 16252 16253 16254 16255 16256 16257 16258 16259 16260 16261 16262 16263 16264 16265 16266 16267 16268 16269 16270 16271 16272 16273 16274 16275 16276 16277 16278 16279 16280 16281 16282 16283 16284 16285 16286 16287 16288 16289 16290 16291 16292 16293 16294 16295 16296 16297 16298 16299 16300 16301 16302 16303 16304 16305 16306 16307 16308 16309 16310 16311 16312 16313 16314 16315 16316 16317 16318 16319 16320 16321 16322 16323 16324 16325 16326 16327 16328 16329 16330 16331 16332 16333 16334 16335 16336 16337 16338 16339 16340 16341 16342 16343 16344 16345 16346 16347 16348 16349 16350 16351 16352 16353 16354 16355 16356 16357 16358 16359 16360 16361 16362 16363 16364 16365 16366 16367 16368 16369 16370 16371 16372 16373 16374 16375 16376 16377 16378 16379 16380 16381 16382 16383 16384 16385 16386 16387 16388 16389 16390 16391 16392 16393 16394 16395 16396 16397 16398 16399 16400 16401 16402 16403 16404 16405 16406 16407 16408 16409 16410 16411 16412 16413 16414 16415 16416 16417 16418 16419 16420 16421 16422 16423 16424 16425 16426 16427 16428 16429 16430 16431 16432 16433 16434 16435 16436 16437 16438 16439 16440 16441 16442 16443 16444 16445 16446 16447 16448 16449 16450 16451 16452 16453 16454 16455 16456 16457 16458 16459 16460 16461 16462 16463 16464 16465 16466 16467 16468 16469 16470 16471 16472 16473 16474 16475 16476 16477 16478 16479 16480 16481 16482 16483 16484 16485 16486 16487 16488 16489 16490 16491 16492 16493 16494 16495 16496 16497 16498 16499 16500 16501 16502 16503 16504 16505 16506 16507 16508 16509 16510 16511 16512 16513 16514 16515 16516 16517 16518 16519 16520 16521 16522 16523 16524 16525 16526 16527 16528 16529 16530 16531 16532 16533 16534 16535 16536 16537 16538 16539 16540 16541 16542 16543 16544 16545 16546 16547 16548 16549 16550 16551 16552 16553 16554 16555 16556 16557 16558 16559 16560 16561 16562 16563 16564 16565 16566 16567 16568 16569 16570 16571 16572 16573 16574 16575 16576 16577 16578 16579 16580 16581 16582 16583 16584 16585 16586 16587 16588 16589 16590 16591 16592 16593 16594 16595 16596 16597 16598 16599 16600 16601 16602 16603 16604 16605 16606 16607 16608 16609 16610 16611 16612 16613 16614 16615 16616 16617 16618 16619 16620 16621 16622 16623 16624 16625 16626 16627 16628 16629 16630 16631 16632 16633 16634 16635 16636 16637 16638 16639 16640 16641 16642 16643 16644 16645 16646 16647 16648 16649 16650 16651 16652 16653 16654 16655 16656 16657 16658 16659 16660 16661 16662 16663 16664 16665 16666 16667 16668 16669 16670 16671 16672 16673 16674 16675 16676 16677 16678 16679 16680 16681 16682 16683 16684 16685 16686 16687 16688 16689 16690 16691 16692 16693 16694 16695 16696 16697 16698 16699 16700 16701 16702 16703 16704 16705 16706 16707 16708 16709 16710 16711 16712 16713 16714 16715 16716 16717 16718 16719 16720 16721 16722 16723 16724 16725 16726 16727 16728 16729 16730 16731 16732 16733 16734 16735 16736 16737 16738 16739 16740 16741 16742 16743 16744 16745 16746 16747 16748 16749 16750 16751 16752 16753 16754 16755 16756 16757 16758 16759 16760 16761 16762 16763 16764 16765 16766 16767 16768 16769 16770 16771 16772 16773 16774 16775 16776 16777 16778 16779 16780 16781 16782 16783 16784 16785 16786 16787 16788 16789 16790 16791 16792 16793 16794 16795 16796 16797 16798 16799 16800 16801 16802 16803 16804 16805 16806 16807 16808 16809 16810 16811 16812 16813 16814 16815 16816 16817 16818 16819 16820 16821 16822 16823 16824 16825 16826 16827 16828 16829 16830 16831 16832 16833 16834 16835 16836 16837 16838 16839 16840 16841 16842 16843 16844 16845 16846 16847 16848 16849 16850 16851 16852 16853 16854 16855 16856 16857 16858 16859 16860 16861 16862 16863 16864 16865 16866 16867 16868 16869 16870 16871 16872 16873 16874 16875 16876 16877 16878 16879 16880 16881 16882 16883 16884 16885 16886 16887 16888 16889 16890 16891 16892 16893 16894 16895 16896 16897 16898 16899 16900 16901 16902 16903 16904 16905 16906 16907 16908 16909 16910 16911 16912 16913 16914 16915 16916 16917 16918 16919 16920 16921 16922 16923 16924 16925 16926 16927 16928 16929 16930 16931 16932 16933 16934 16935 16936 16937 16938 16939 16940 16941 16942 16943 16944 16945 16946 16947 16948 16949 16950 16951 16952 16953 16954 16955 16956 16957 16958 16959 16960 16961 16962 16963 16964 16965 16966 16967 16968 16969 16970 16971 16972 16973 16974 16975 16976 16977 16978 16979 16980 16981 16982 16983 16984 16985 16986 16987 16988 16989 16990 16991 16992 16993 16994 16995 16996 16997 16998 16999 17000 17001 17002 17003 17004 17005 17006 17007 17008 17009 17010 17011 17012 17013 17014 17015 17016 17017 17018 17019 17020 17021 17022 17023 17024 17025 17026 17027 17028 17029 17030 17031 17032 17033 17034 17035 17036 17037 17038 17039 17040 17041 17042 17043 17044 17045 17046 17047 17048 17049 17050 17051 17052 17053 17054 17055 17056 17057 17058 17059 17060 17061 17062 17063 17064 17065 17066 17067 17068 17069 17070 17071 17072 17073 17074 17075 17076 17077 17078 17079 17080 17081 17082 17083 17084 17085 17086 17087 17088 17089 17090 17091 17092 17093 17094 17095 17096 17097 17098 17099 17100 17101 17102 17103 17104 17105 17106 17107 17108 17109 17110 17111 17112 17113 17114 17115 17116 17117 17118 17119 17120 17121 17122 17123 17124 17125 17126 17127 17128 17129 17130 17131 17132 17133 17134 17135 17136 17137 17138 17139 17140 17141 17142 17143 17144 17145 17146 17147 17148 17149 17150 17151 17152 17153 17154 17155 17156 17157 17158 17159 17160 17161 17162 17163 17164 17165 17166 17167 17168 17169 17170 17171 17172 17173 17174 17175 17176 17177 17178 17179 17180 17181 17182 17183 17184 17185 17186 17187 17188 17189 17190 17191 17192 17193 17194 17195 17196 17197 17198 17199 17200 17201 17202 17203 17204 17205 17206 17207 17208 17209 17210 17211 17212 17213 17214 17215 17216 17217 17218 17219 17220 17221 17222 17223 17224 17225 17226 17227 17228 17229 17230 17231 17232 17233 17234 17235 17236 17237 17238 17239 17240 17241 17242 17243 17244 17245 17246 17247 17248 17249 17250 17251 17252 17253 17254 17255 17256 17257 17258 17259 17260 17261 17262 17263 17264 17265 17266 17267 17268 17269 17270 17271 17272 17273 17274 17275 17276 17277 17278 17279 17280 17281 17282 17283 17284 17285 17286 17287 17288 17289 17290 17291 17292 17293 17294 17295 17296 17297 17298 17299 17300 17301 17302 17303 17304 17305 17306 17307 17308 17309 17310 17311 17312 17313 17314 17315 17316 17317 17318 17319 17320 17321 17322 17323 17324 17325 17326 17327 17328 17329 17330 17331 17332 17333 17334 17335 17336 17337 17338 17339 17340 17341 17342 17343 17344 17345 17346 17347 17348 17349 17350 17351 17352 17353 17354 17355 17356 17357 17358 17359 17360 17361 17362 17363 17364 17365 17366 17367 17368 17369 17370 17371 17372 17373 17374 17375 17376 17377 17378 17379 17380 17381 17382 17383 17384 17385 17386 17387 17388 17389 17390 17391 17392 17393 17394 17395 17396 17397 17398 17399 17400 17401 17402 17403 17404 17405 17406 17407 17408 17409 17410 17411 17412 17413 17414 17415 17416 17417 17418 17419 17420 17421 17422 17423 17424 17425 17426 17427 17428 17429 17430 17431 17432 17433 17434 17435 17436 17437 17438 17439 17440 17441 17442 17443 17444 17445 17446 17447 17448 17449 17450 17451 17452 17453 17454 17455 17456 17457 17458 17459 17460 17461 17462 17463 17464 17465 17466 17467 17468 17469 17470 17471 17472 17473 17474 17475 17476 17477 17478 17479 17480 17481 17482 17483 17484 17485 17486 17487 17488 17489 17490 17491 17492 17493 17494 17495 17496 17497 17498 17499 17500 17501 17502 17503 17504 17505 17506 17507 17508 17509 17510 17511 17512 17513 17514 17515 17516 17517 17518 17519 17520 17521 17522 17523 17524 17525 17526 17527 17528 17529 17530 17531 17532 17533 17534 17535 17536 17537 17538 17539 17540 17541 17542 17543 17544 17545 17546 17547 17548 17549 17550 17551 17552 17553 17554 17555 17556 17557 17558 17559 17560 17561 17562 17563 17564 17565 17566 17567 17568 17569 17570 17571 17572 17573 17574 17575 17576 17577 17578 17579 17580 17581 17582 17583 17584 17585 17586 17587 17588 17589 17590 17591 17592 17593 17594 17595 17596 17597 17598 17599 17600 17601 17602 17603 17604 17605 17606 17607 17608 17609 17610 17611 17612 17613 17614 17615 17616 17617 17618 17619 17620 17621 17622 17623 17624 17625 17626 17627 17628 17629 17630 17631 17632 17633 17634 17635 17636 17637 17638 17639 17640 17641 17642 17643 17644 17645 17646 17647 17648 17649 17650 17651 17652 17653 17654 17655 17656 17657 17658 17659 17660 17661 17662 17663 17664 17665 17666 17667 17668 17669 17670 17671 17672 17673 17674 17675 17676 17677 17678 17679 17680 17681 17682 17683 17684 17685 17686 17687 17688 17689 17690 17691 17692 17693 17694 17695 17696 17697 17698 17699 17700 17701 17702 17703 17704 17705 17706 17707 17708 17709 17710 17711 17712 17713 17714 17715 17716 17717 17718 17719 17720 17721 17722 17723 17724 17725 17726 17727 17728 17729 17730 17731 17732 17733 17734 17735 17736 17737 17738 17739 17740 17741 17742 17743 17744 17745 17746 17747 17748 17749 17750 17751 17752 17753 17754 17755 17756 17757 17758 17759 17760 17761 17762 17763 17764 17765 17766 17767 17768 17769 17770 17771 17772 17773 17774 17775 17776 17777 17778 17779 17780 17781 17782 17783 17784 17785 17786 17787 17788 17789 17790 17791 17792 17793 17794 17795 17796 17797 17798 17799 17800 17801 17802 17803 17804 17805 17806 17807 17808 17809 17810 17811 17812 17813 17814 17815 17816 17817 17818 17819 17820 17821 17822 17823 17824 17825 17826 17827 17828 17829 17830 17831 17832 17833 17834 17835 17836 17837 17838 17839 17840 17841 17842 17843 17844 17845 17846 17847 17848 17849 17850 17851 17852 17853 17854 17855 17856 17857 17858 17859 17860 17861 17862 17863 17864 17865 17866 17867 17868 17869 17870 17871 17872 17873 17874 17875 17876 17877 17878 17879 17880 17881 17882 17883 17884 17885 17886 17887 17888 17889 17890 17891 17892 17893 17894 17895 17896 17897 17898 17899 17900 17901 17902 17903 17904 17905 17906 17907 17908 17909 17910 17911 17912 17913 17914 17915 17916 17917 17918 17919 17920 17921 17922 17923 17924 17925 17926 17927 17928 17929 17930 17931 17932 17933 17934 17935 17936 17937 17938 17939 17940 17941 17942 17943 17944 17945 17946 17947 17948 17949 17950 17951 17952 17953 17954 17955 17956 17957 17958 17959 17960 17961 17962 17963 17964 17965 17966 17967 17968 17969 17970 17971 17972 17973 17974 17975 17976 17977 17978 17979 17980 17981 17982 17983 17984 17985 17986 17987 17988 17989 17990 17991 17992 17993 17994 17995 17996 17997 17998 17999 18000 18001 18002 18003 18004 18005 18006 18007 18008 18009 18010 18011 18012 18013 18014 18015 18016 18017 18018 18019 18020 18021 18022 18023 18024 18025 18026 18027 18028 18029 18030 18031 18032 18033 18034 18035 18036 18037 18038 18039 18040 18041 18042 18043 18044 18045 18046 18047 18048 18049 18050 18051 18052 18053 18054 18055 18056 18057 18058 18059 18060 18061 18062 18063 18064 18065 18066 18067 18068 18069 18070 18071 18072 18073 18074 18075 18076 18077 18078 18079 18080 18081 18082 18083 18084 18085 18086 18087 18088 18089 18090 18091 18092 18093 18094 18095 18096 18097 18098 18099 18100 18101 18102 18103 18104 18105 18106 18107 18108 18109 18110 18111 18112 18113 18114 18115 18116 18117 18118 18119 18120 18121 18122 18123 18124 18125 18126 18127 18128 18129 18130 18131 18132 18133 18134 18135 18136 18137 18138 18139 18140 18141 18142 18143 18144 18145 18146 18147 18148 18149 18150 18151 18152 18153 18154 18155 18156 18157 18158 18159 18160 18161 18162 18163 18164 18165 18166 18167 18168 18169 18170 18171 18172 18173 18174 18175 18176 18177 18178 18179 18180 18181 18182 18183 18184 18185 18186 18187 18188 18189 18190 18191 18192 18193 18194 18195 18196 18197 18198 18199 18200 18201 18202 18203 18204 18205 18206 18207 18208 18209 18210 18211 18212 18213 18214 18215 18216 18217 18218 18219 18220 18221 18222 18223 18224 18225 18226 18227 18228 18229 18230 18231 18232 18233 18234 18235 18236 18237 18238 18239 18240 18241 18242 18243 18244 18245 18246 18247 18248 18249 18250 18251 18252 18253 18254 18255 18256 18257 18258 18259 18260 18261 18262 18263 18264 18265 18266 18267 18268 18269 18270 18271 18272 18273 18274 18275 18276 18277 18278 18279 18280 18281 18282 18283 18284 18285 18286 18287 18288 18289 18290 18291 18292 18293 18294 18295 18296 18297 18298 18299 18300 18301 18302 18303 18304 18305 18306 18307 18308 18309 18310 18311 18312 18313 18314 18315 18316 18317 18318 18319 18320 18321 18322 18323 18324 18325 18326 18327 18328 18329 18330 18331 18332 18333 18334 18335 18336 18337 18338 18339 18340 18341 18342 18343 18344 18345 18346 18347 18348 18349 18350 18351 18352 18353 18354 18355 18356 18357 18358 18359 18360 18361 18362 18363 18364 18365 18366 18367 18368 18369 18370 18371 18372 18373 18374 18375 18376 18377 18378 18379 18380 18381 18382 18383 18384 18385 18386 18387 18388 18389 18390 18391 18392 18393 18394 18395 18396 18397 18398 18399 18400 18401 18402 18403 18404 18405 18406 18407 18408 18409 18410 18411 18412 18413 18414 18415 18416 18417 18418 18419 18420 18421 18422 18423 18424 18425 18426 18427 18428 18429 18430 18431 18432 18433 18434 18435 18436 18437 18438 18439 18440 18441 18442 18443 18444 18445 18446 18447 18448 18449 18450 18451 18452 18453 18454 18455 18456 18457 18458 18459 18460 18461 18462 18463 18464 18465 18466 18467 18468 18469 18470 18471 18472 18473 18474 18475 18476 18477 18478 18479 18480 18481 18482 18483 18484 18485 18486 18487 18488 18489 18490 18491 18492 18493 18494 18495 18496 18497 18498 18499 18500 18501 18502 18503 18504 18505 18506 18507 18508 18509 18510 18511 18512 18513 18514 18515 18516 18517 18518 18519 18520 18521 18522 18523 18524 18525 18526 18527 18528 18529 18530 18531 18532 18533 18534 18535 18536 18537 18538 18539 18540 18541 18542 18543 18544 18545 18546 18547 18548 18549 18550 18551 18552 18553 18554 18555 18556 18557 18558 18559 18560 18561 18562 18563 18564 18565 18566 18567 18568 18569 18570 18571 18572 18573 18574 18575 18576 18577 18578 18579 18580 18581 18582 18583 18584 18585 18586 18587 18588 18589 18590 18591 18592 18593 18594 18595 18596 18597 18598 18599 18600 18601 18602 18603 18604 18605 18606 18607 18608 18609 18610 18611 18612 18613 18614 18615 18616 18617 18618 18619 18620 18621 18622 18623 18624 18625 18626 18627 18628 18629 18630 18631 18632 18633 18634 18635 18636 18637 18638 18639 18640 18641 18642 18643 18644 18645 18646 18647 18648 18649 18650 18651 18652 18653 18654 18655 18656 18657 18658 18659 18660 18661 18662 18663 18664 18665 18666 18667 18668 18669 18670 18671 18672 18673 18674 18675 18676 18677 18678 18679 18680 18681 18682 18683 18684 18685 18686 18687 18688 18689 18690 18691 18692 18693 18694 18695 18696 18697 18698 18699 18700 18701 18702 18703 18704 18705 18706 18707 18708 18709 18710 18711 18712 18713 18714 18715 18716 18717 18718 18719 18720 18721 18722 18723 18724 18725 18726 18727 18728 18729 18730 18731 18732 18733 18734 18735 18736 18737 18738 18739 18740 18741 18742 18743 18744 18745 18746 18747 18748 18749 18750 18751 18752 18753 18754 18755 18756 18757 18758 18759 18760 18761 18762 18763 18764 18765 18766 18767 18768 18769 18770 18771 18772 18773 18774 18775 18776 18777 18778 18779 18780 18781 18782 18783 18784 18785 18786 18787 18788 18789 18790 18791 18792 18793 18794 18795 18796 18797 18798 18799 18800 18801 18802 18803 18804 18805 18806 18807 18808 18809 18810 18811 18812 18813 18814 18815 18816 18817 18818 18819 18820 18821 18822 18823 18824 18825 18826 18827 18828 18829 18830 18831 18832 18833 18834 18835 18836 18837 18838 18839 18840 18841 18842 18843 18844 18845 18846 18847 18848 18849 18850 18851 18852 18853 18854 18855 18856 18857 18858 18859 18860 18861 18862 18863 18864 18865 18866 18867 18868 18869 18870 18871 18872 18873 18874 18875 18876 18877 18878 18879 18880 18881 18882 18883 18884 18885 18886 18887 18888 18889 18890 18891 18892 18893 18894 18895 18896 18897 18898 18899 18900 18901 18902 18903 18904 18905 18906 18907 18908 18909 18910 18911 18912 18913 18914 18915 18916 18917 18918 18919 18920 18921 18922 18923 18924 18925 18926 18927 18928 18929 18930 18931 18932 18933 18934 18935 18936 18937 18938 18939 18940 18941 18942 18943 18944 18945 18946 18947 18948 18949 18950 18951 18952 18953 18954 18955 18956 18957 18958 18959 18960 18961 18962 18963 18964 18965 18966 18967 18968 18969 18970 18971 18972 18973 18974 18975 18976 18977 18978 18979 18980 18981 18982 18983 18984 18985 18986 18987 18988 18989 18990 18991 18992 18993 18994 18995 18996 18997 18998 18999 19000 19001 19002 19003 19004 19005 19006 19007 19008 19009 19010 19011 19012 19013 19014 19015 19016 19017 19018 19019 19020 19021 19022 19023 19024 19025 19026 19027 19028 19029 19030 19031 19032 19033 19034 19035 19036 19037 19038 19039 19040 19041 19042 19043 19044 19045 19046 19047 19048 19049 19050 19051 19052 19053 19054 19055 19056 19057 19058 19059 19060 19061 19062 19063 19064 19065 19066 19067 19068 19069 19070 19071 19072 19073 19074 19075 19076 19077 19078 19079 19080 19081 19082 19083 19084 19085 19086 19087 19088 19089 19090 19091 19092 19093 19094 19095 19096 19097 19098 19099 19100 19101 19102 19103 19104 19105 19106 19107 19108 19109 19110 19111 19112 19113 19114 19115 19116 19117 19118 19119 19120 19121 19122 19123 19124 19125 19126 19127 19128 19129 19130 19131 19132 19133 19134 19135 19136 19137 19138 19139 19140 19141 19142 19143 19144 19145 19146 19147 19148 19149 19150 19151 19152 19153 19154 19155 19156 19157 19158 19159 19160 19161 19162 19163 19164 19165 19166 19167 19168 19169 19170 19171 19172 19173 19174 19175 19176 19177 19178 19179 19180 19181 19182 19183 19184 19185 19186 19187 19188 19189 19190 19191 19192 19193 19194 19195 19196 19197 19198 19199 19200 19201 19202 19203 19204 19205 19206 19207 19208 19209 19210 19211 19212 19213 19214 19215 19216 19217 19218 19219 19220 19221 19222 19223 19224 19225 19226 19227 19228 19229 19230 19231 19232 19233 19234 19235 19236 19237 19238 19239 19240 19241 19242 19243 19244 19245 19246 19247 19248 19249 19250 19251 19252 19253 19254 19255 19256 19257 19258 19259 19260 19261 19262 19263 19264 19265 19266 19267 19268 19269 19270 19271 19272 19273 19274 19275 19276 19277 19278 19279 19280 19281 19282 19283 19284 19285 19286 19287 19288 19289 19290 19291 19292 19293 19294 19295 19296 19297 19298 19299 19300 19301 19302 19303 19304 19305 19306 19307 19308 19309 19310 19311 19312 19313 19314 19315 19316 19317 19318 19319 19320 19321 19322 19323 19324 19325 19326 19327 19328 19329 19330 19331 19332 19333 19334 19335 19336 19337 19338 19339 19340 19341 19342 19343 19344 19345 19346 19347 19348 19349 19350 19351 19352 19353 19354 19355 19356 19357 19358 19359 19360 19361 19362 19363 19364 19365 19366 19367 19368 19369 19370 19371 19372 19373 19374 19375 19376 19377 19378 19379 19380 19381 19382 19383 19384 19385 19386 19387 19388 19389 19390 19391 19392 19393 19394 19395 19396 19397 19398 19399 19400 19401 19402 19403 19404 19405 19406 19407 19408 19409 19410 19411 19412 19413 19414 19415 19416 19417 19418 19419 19420 19421 19422 19423 19424 19425 19426 19427 19428 19429 19430 19431 19432 19433 19434 19435 19436 19437 19438 19439 19440 19441 19442 19443 19444 19445 19446 19447 19448 19449 19450 19451 19452 19453 19454 19455 19456 19457 19458 19459 19460 19461 19462 19463 19464 19465 19466 19467 19468 19469 19470 19471 19472 19473 19474 19475 19476 19477 19478 19479 19480 19481 19482 19483 19484 19485 19486 19487 19488 19489 19490 19491 19492 19493 19494 19495 19496 19497 19498 19499 19500 19501 19502 19503 19504 19505 19506 19507 19508 19509 19510 19511 19512 19513 19514 19515 19516 19517 19518 19519 19520 19521 19522 19523 19524 19525 19526 19527 19528 19529 19530 19531 19532 19533 19534 19535 19536 19537 19538 19539 19540 19541 19542 19543 19544 19545 19546 19547 19548 19549 19550 19551 19552 19553 19554 19555 19556 19557 19558 19559 19560 19561 19562 19563 19564 19565 19566 19567 19568 19569 19570 19571 19572 19573 19574 19575 19576 19577 19578 19579 19580 19581 19582 19583 19584 19585 19586 19587 19588 19589 19590 19591 19592 19593 19594 19595 19596 19597 19598 19599 19600 19601 19602 19603 19604 19605 19606 19607 19608 19609 19610 19611 19612 19613 19614 19615 19616 19617 19618 19619 19620 19621 19622 19623 19624 19625 19626 19627 19628 19629 19630 19631 19632 19633 19634 19635 19636 19637 19638 19639 19640 19641 19642 19643 19644 19645 19646 19647 19648 19649 19650 19651 19652 19653 19654 19655 19656 19657 19658 19659 19660 19661 19662 19663 19664 19665 19666 19667 19668 19669 19670 19671 19672 19673 19674 19675 19676 19677 19678 19679 19680 19681 19682 19683 19684 19685 19686 19687 19688 19689 19690 19691 19692 19693 19694 19695 19696 19697 19698 19699 19700 19701 19702 19703 19704 19705 19706 19707 19708 19709 19710 19711 19712 19713 19714 19715 19716 19717 19718 19719 19720 19721 19722 19723 19724 19725 19726 19727 19728 19729 19730 19731 19732 19733 19734 19735 19736))
           (list :vertices #2f((-7.0218666076660156e+01 -1.8650709152221680e+01 1.5352330017089844e+02)(-7.0502510070800781e+01 -2.0087783813476562e+01 1.4708473205566406e+02)(-6.8002738952636719e+01 -1.8524667739868164e+01 1.5353567504882812e+02)(-6.8000000000000000e+01 -1.4446263313293457e+01 1.5945542907714844e+02)(-7.0011833190917969e+01 -1.4048088073730469e+01 1.6013024902343750e+02)(-6.8002738952636719e+01 -1.8524667739868164e+01 1.5353567504882812e+02)(-6.8002738952636719e+01 -1.8524667739868164e+01 1.5353567504882812e+02)(-7.0011833190917969e+01 -1.4048088073730469e+01 1.6013024902343750e+02)(-7.0218666076660156e+01 -1.8650709152221680e+01 1.5352330017089844e+02)(-6.8000000000000000e+01 -1.0906590461730957e+01 1.6240188598632812e+02)(-7.0011833190917969e+01 -1.4048088073730469e+01 1.6013024902343750e+02)(-6.8000000000000000e+01 -1.4446263313293457e+01 1.5945542907714844e+02)(-6.8000000000000000e+01 -6.7855300903320312e+00 1.6445800781250000e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-6.8000000000000000e+01 -1.0906590461730957e+01 1.6240188598632812e+02)(-6.8000000000000000e+01 -1.0906590461730957e+01 1.6240188598632812e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-7.0011833190917969e+01 -1.4048088073730469e+01 1.6013024902343750e+02)(-6.8000000000000000e+01 -2.3027606010437012e+00 1.6551423645019531e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-6.8000000000000000e+01 -6.7855300903320312e+00 1.6445800781250000e+02)(-6.9903205871582031e+01 9.2280578613281250e+00 1.6386869812011719e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-6.8000000000000000e+01 2.3027606010437012e+00 1.6551423645019531e+02)(-6.8000000000000000e+01 2.3027606010437012e+00 1.6551423645019531e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-6.8000000000000000e+01 -2.3027606010437012e+00 1.6551423645019531e+02)(-6.8000000000000000e+01 6.7855300903320312e+00 1.6445800781250000e+02)(-6.9903205871582031e+01 9.2280578613281250e+00 1.6386869812011719e+02)(-6.8000000000000000e+01 2.3027606010437012e+00 1.6551423645019531e+02)(-6.8000000000000000e+01 1.0906590461730957e+01 1.6240188598632812e+02)(-6.9903205871582031e+01 9.2280578613281250e+00 1.6386869812011719e+02)(-6.8000000000000000e+01 6.7855300903320312e+00 1.6445800781250000e+02)(-6.8000000000000000e+01 1.4446263313293457e+01 1.5945542907714844e+02)(-6.9903205871582031e+01 9.2280578613281250e+00 1.6386869812011719e+02)(-6.8000000000000000e+01 1.0906590461730957e+01 1.6240188598632812e+02)(-6.7999084472656250e+01 1.8603424072265625e+01 1.5333576965332031e+02)(-7.0116554260253906e+01 1.7415994644165039e+01 1.5587940979003906e+02)(-6.8000000000000000e+01 1.4446263313293457e+01 1.5945542907714844e+02)(-6.8000000000000000e+01 1.4446263313293457e+01 1.5945542907714844e+02)(-7.0116554260253906e+01 1.7415994644165039e+01 1.5587940979003906e+02)(-6.9903205871582031e+01 9.2280578613281250e+00 1.6386869812011719e+02)(-7.0591102600097656e+01 2.0535692214965820e+01 1.4531056213378906e+02)(-7.0116554260253906e+01 1.7415994644165039e+01 1.5587940979003906e+02)(-6.7999084472656250e+01 1.8603424072265625e+01 1.5333576965332031e+02)(-6.7966537475585938e+01 -7.3369970321655273e+00 1.6979341125488281e+02)(-6.9000030517578125e+01 -6.2014746665954590e+00 1.6992655944824219e+02)(-6.8941291809082031e+01 5.7915840443456545e-05 1.7070721435546875e+02)(-6.7966537475585938e+01 -7.3369970321655273e+00 1.6979341125488281e+02)(-6.8763748168945312e+01 -1.4540337562561035e+01 1.6615887451171875e+02)(-6.9000030517578125e+01 -6.2014746665954590e+00 1.6992655944824219e+02)(-6.8085845947265625e+01 2.0446298599243164e+01 8.6876937866210938e+01)(-7.0525009155273438e+01 2.0690374374389648e+01 8.6870285034179688e+01)(-6.8956039428710938e+01 2.5211338043212891e+01 8.4250801086425781e+01)(-6.8000000000000000e+01 1.9067750930786133e+01 7.9841056823730469e+01)(-7.0218666076660156e+01 1.8650707244873047e+01 7.7876708984375000e+01)(-6.8085845947265625e+01 2.0446298599243164e+01 8.6876937866210938e+01)(-7.0218666076660156e+01 1.8650707244873047e+01 7.7876708984375000e+01)(-7.0525009155273438e+01 2.0690374374389648e+01 8.6870285034179688e+01)(-6.8085845947265625e+01 2.0446298599243164e+01 8.6876937866210938e+01)(-6.8000000000000000e+01 1.7215862274169922e+01 7.5624267578125000e+01)(-7.0218666076660156e+01 1.8650707244873047e+01 7.7876708984375000e+01)(-6.8000000000000000e+01 1.9067750930786133e+01 7.9841056823730469e+01)(-6.8000000000000000e+01 1.4446263313293457e+01 7.1944572448730469e+01)(-7.0011833190917969e+01 1.4048084259033203e+01 7.1269744873046875e+01)(-6.8000000000000000e+01 1.7215862274169922e+01 7.5624267578125000e+01)(-6.8000000000000000e+01 1.7215862274169922e+01 7.5624267578125000e+01)(-7.0011833190917969e+01 1.4048084259033203e+01 7.1269744873046875e+01)(-7.0218666076660156e+01 1.8650707244873047e+01 7.7876708984375000e+01)(-6.8000000000000000e+01 1.0906590461730957e+01 6.8998123168945312e+01)(-7.0011833190917969e+01 1.4048084259033203e+01 7.1269744873046875e+01)(-6.8000000000000000e+01 1.4446263313293457e+01 7.1944572448730469e+01)(-6.8000000000000000e+01 6.7855300903320312e+00 6.6941993713378906e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-6.8000000000000000e+01 1.0906590461730957e+01 6.8998123168945312e+01)(-6.8000000000000000e+01 1.0906590461730957e+01 6.8998123168945312e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-7.0011833190917969e+01 1.4048084259033203e+01 7.1269744873046875e+01)(-6.8000000000000000e+01 2.3027606010437012e+00 6.5885765075683594e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-6.8000000000000000e+01 6.7855300903320312e+00 6.6941993713378906e+01)(-6.9888504028320312e+01 -6.8447237014770508e+00 6.6746841430664062e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-6.8000000000000000e+01 -2.3027606010437012e+00 6.5885765075683594e+01)(-6.8000000000000000e+01 -2.3027606010437012e+00 6.5885765075683594e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-6.8000000000000000e+01 2.3027606010437012e+00 6.5885765075683594e+01)(-6.8000000000000000e+01 -6.7855300903320312e+00 6.6941993713378906e+01)(-6.9888504028320312e+01 -6.8447237014770508e+00 6.6746841430664062e+01)(-6.8000000000000000e+01 -2.3027606010437012e+00 6.5885765075683594e+01)(-6.8000000000000000e+01 -1.0906590461730957e+01 6.8998123168945312e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-6.9888504028320312e+01 -6.8447237014770508e+00 6.6746841430664062e+01)(-6.8000000000000000e+01 -1.0906590461730957e+01 6.8998123168945312e+01)(-6.9888504028320312e+01 -6.8447237014770508e+00 6.6746841430664062e+01)(-6.8000000000000000e+01 -6.7855300903320312e+00 6.6941993713378906e+01)(-6.8000000000000000e+01 -1.4446263313293457e+01 7.1944572448730469e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-6.8000000000000000e+01 -1.0906590461730957e+01 6.8998123168945312e+01)(-7.0257247924804688e+01 -1.9160268783569336e+01 7.9367652893066406e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-6.8000000000000000e+01 -1.7215862274169922e+01 7.5624267578125000e+01)(-6.8000000000000000e+01 -1.7215862274169922e+01 7.5624267578125000e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-6.8000000000000000e+01 -1.4446263313293457e+01 7.1944572448730469e+01)(-6.8000000000000000e+01 -1.9067750930786133e+01 7.9841056823730469e+01)(-7.0257247924804688e+01 -1.9160268783569336e+01 7.9367652893066406e+01)(-6.8000000000000000e+01 -1.7215862274169922e+01 7.5624267578125000e+01)(-7.0257247924804688e+01 -1.9160268783569336e+01 7.9367652893066406e+01)(-6.8000000000000000e+01 -1.9067750930786133e+01 7.9841056823730469e+01)(-6.8063476562500000e+01 -2.0247583389282227e+01 8.6148551940917969e+01)(-7.0257247924804688e+01 -1.9160268783569336e+01 7.9367652893066406e+01)(-6.8063476562500000e+01 -2.0247583389282227e+01 8.6148551940917969e+01)(-7.0499778747558594e+01 -2.0830516815185547e+01 8.6944908142089844e+01)(-6.8244468688964844e+01 2.2879758834838867e+01 7.5204452514648438e+01)(-6.8999610900878906e+01 2.0010801315307617e+01 7.0347442626953125e+01)(-6.8379470825195312e+01 1.6675901412963867e+01 6.6899131774902344e+01)(-6.7918319702148438e+01 2.2640958786010742e+01 1.1806591796875000e+02)(-7.0649742126464844e+01 2.0730392456054688e+01 1.0623477935791016e+02)(-6.8394386291503906e+01 2.1043489456176758e+01 1.0737657928466797e+02)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-7.1007980346679688e+01 -8.4774961471557617e+00 9.4726638793945312e+01)(-7.1172409057617188e+01 -1.7497967928647995e-02 9.2998039245605469e+01)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-7.1172409057617188e+01 -1.7497967928647995e-02 9.2998039245605469e+01)(-7.3115470886230469e+01 5.0090789794921875e+00 9.3470779418945312e+01)(-7.3115470886230469e+01 5.0090789794921875e+00 9.3470779418945312e+01)(-7.1172409057617188e+01 -1.7497967928647995e-02 9.2998039245605469e+01)(-7.0992729187011719e+01 8.7911930084228516e+00 9.4814109802246094e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-7.0992729187011719e+01 8.7911930084228516e+00 9.4814109802246094e+01)(-7.0054481506347656e+01 1.5854116439819336e+01 9.9441146850585938e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-7.0054481506347656e+01 1.5854116439819336e+01 9.9441146850585938e+01)(-7.0649742126464844e+01 2.0730392456054688e+01 1.0623477935791016e+02)(-7.0649742126464844e+01 2.0730392456054688e+01 1.0623477935791016e+02)(-7.0054481506347656e+01 1.5854116439819336e+01 9.9441146850585938e+01)(-6.8394386291503906e+01 2.1043489456176758e+01 1.0737657928466797e+02)(-7.1007980346679688e+01 -8.4774961471557617e+00 9.4726638793945312e+01)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-6.9975448608398438e+01 -1.6323978424072266e+01 9.9756164550781250e+01)(-7.3136863708496094e+01 3.9629275798797607e+00 1.3799591064453125e+02)(-7.0974693298339844e+01 1.0972039222717285e+01 1.3582075500488281e+02)(-7.1259864807128906e+01 -2.0522258281707764e+00 1.3833351135253906e+02)(-7.3027679443359375e+01 -1.0423803329467773e+01 1.3604382324218750e+02)(-7.1259864807128906e+01 -2.0522258281707764e+00 1.3833351135253906e+02)(-7.0891677856445312e+01 -1.0563042640686035e+01 1.3573083496093750e+02)(-7.3027679443359375e+01 -1.0423803329467773e+01 1.3604382324218750e+02)(-7.0891677856445312e+01 -1.0563042640686035e+01 1.3573083496093750e+02)(-6.9300216674804688e+01 -1.8407482147216797e+01 1.2913952636718750e+02)(-7.3027679443359375e+01 -1.0423803329467773e+01 1.3604382324218750e+02)(-6.9300216674804688e+01 -1.8407482147216797e+01 1.2913952636718750e+02)(-7.1542617797851562e+01 -1.7697721481323242e+01 1.2988795471191406e+02)(-7.1542617797851562e+01 -1.7697721481323242e+01 1.2988795471191406e+02)(-6.9300216674804688e+01 -1.8407482147216797e+01 1.2913952636718750e+02)(-7.0442314147949219e+01 -2.1321416854858398e+01 1.2324989318847656e+02)(-7.0442314147949219e+01 -2.1321416854858398e+01 1.2324989318847656e+02)(-6.9300216674804688e+01 -1.8407482147216797e+01 1.2913952636718750e+02)(-6.7990486145019531e+01 -2.2148872375488281e+01 1.1996924591064453e+02)(-7.0466674804687500e+01 -2.1133621215820312e+01 1.0776095581054688e+02)(-6.8025184631347656e+01 -2.2400518417358398e+01 1.1374233245849609e+02)(-6.8591384887695312e+01 -2.0729194641113281e+01 1.0688397216796875e+02)(-7.0974693298339844e+01 1.0972039222717285e+01 1.3582075500488281e+02)(-7.2676452636718750e+01 1.2897218704223633e+01 1.3436218261718750e+02)(-7.1027030944824219e+01 1.9529001235961914e+01 1.2746857452392578e+02)(-7.0974693298339844e+01 1.0972039222717285e+01 1.3582075500488281e+02)(-7.1027030944824219e+01 1.9529001235961914e+01 1.2746857452392578e+02)(-6.9187805175781250e+01 1.8631763458251953e+01 1.2846086120605469e+02)(-6.9187805175781250e+01 1.8631763458251953e+01 1.2846086120605469e+02)(-7.1027030944824219e+01 1.9529001235961914e+01 1.2746857452392578e+02)(-6.7918319702148438e+01 2.2640958786010742e+01 1.1806591796875000e+02)(-7.3115470886230469e+01 5.0090789794921875e+00 9.3470779418945312e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-7.2810684204101562e+01 9.6551780700683594e+00 9.3325340270996094e+01)(-7.3115470886230469e+01 5.0090789794921875e+00 9.3470779418945312e+01)(-7.0992729187011719e+01 8.7911930084228516e+00 9.4814109802246094e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-7.2327835083007812e+01 -1.4400594711303711e+01 9.5821411132812500e+01)(-7.1833679199218750e+01 -1.6592786788940430e+01 1.0036903381347656e+02)(-7.1833679199218750e+01 -1.6592786788940430e+01 1.0036903381347656e+02)(-6.9975448608398438e+01 -1.6323978424072266e+01 9.9756164550781250e+01)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-7.1855705261230469e+01 -1.6757852554321289e+01 9.5431678771972656e+01)(-6.9975448608398438e+01 -1.6323978424072266e+01 9.9756164550781250e+01)(-7.1833679199218750e+01 -1.6592786788940430e+01 1.0036903381347656e+02)(-6.9975448608398438e+01 -1.6323978424072266e+01 9.9756164550781250e+01)(-7.1855705261230469e+01 -1.6757852554321289e+01 9.5431678771972656e+01)(-7.0466674804687500e+01 -2.1133621215820312e+01 1.0776095581054688e+02)(-7.0466674804687500e+01 -2.1133621215820312e+01 1.0776095581054688e+02)(-7.0442314147949219e+01 -2.1321416854858398e+01 1.2324989318847656e+02)(-6.8025184631347656e+01 -2.2400518417358398e+01 1.1374233245849609e+02)(-7.3030540466308594e+01 -1.2572408914566040e+00 1.4012371826171875e+02)(-7.1259864807128906e+01 -2.0522258281707764e+00 1.3833351135253906e+02)(-7.3027679443359375e+01 -1.0423803329467773e+01 1.3604382324218750e+02)(-7.1259864807128906e+01 -2.0522258281707764e+00 1.3833351135253906e+02)(-7.3030540466308594e+01 -1.2572408914566040e+00 1.4012371826171875e+02)(-7.3136863708496094e+01 3.9629275798797607e+00 1.3799591064453125e+02)(-7.0974693298339844e+01 1.0972039222717285e+01 1.3582075500488281e+02)(-7.3136863708496094e+01 3.9629275798797607e+00 1.3799591064453125e+02)(-7.2918563842773438e+01 7.5775141716003418e+00 1.3900570678710938e+02)(-7.0974693298339844e+01 1.0972039222717285e+01 1.3582075500488281e+02)(-7.2918563842773438e+01 7.5775141716003418e+00 1.3900570678710938e+02)(-7.2676452636718750e+01 1.2897218704223633e+01 1.3436218261718750e+02)(-7.1027030944824219e+01 1.9529001235961914e+01 1.2746857452392578e+02)(-7.0649742126464844e+01 2.0730392456054688e+01 1.0623477935791016e+02)(-6.7918319702148438e+01 2.2640958786010742e+01 1.1806591796875000e+02)(-6.9975448608398438e+01 -1.6323978424072266e+01 9.9756164550781250e+01)(-7.0466674804687500e+01 -2.1133621215820312e+01 1.0776095581054688e+02)(-6.8591384887695312e+01 -2.0729194641113281e+01 1.0688397216796875e+02)(-6.8025184631347656e+01 -2.2400518417358398e+01 1.1374233245849609e+02)(-7.0442314147949219e+01 -2.1321416854858398e+01 1.2324989318847656e+02)(-6.7990486145019531e+01 -2.2148872375488281e+01 1.1996924591064453e+02)(-5.8091194152832031e+01 -1.5836009979248047e+01 9.7259033203125000e+01)(-5.8093688964843750e+01 -1.8219049453735352e+01 9.9606140136718750e+01)(-6.8003761291503906e+01 -1.7615623474121094e+01 9.8633560180664062e+01)(-6.8003761291503906e+01 -1.7615623474121094e+01 9.8633560180664062e+01)(-7.2327835083007812e+01 -1.4400594711303711e+01 9.5821411132812500e+01)(-5.8091194152832031e+01 -1.5836009979248047e+01 9.7259033203125000e+01)(-7.2327835083007812e+01 -1.4400594711303711e+01 9.5821411132812500e+01)(-5.8181739807128906e+01 -1.2926647186279297e+01 9.5111679077148438e+01)(-5.8091194152832031e+01 -1.5836009979248047e+01 9.7259033203125000e+01)(-7.0930091857910156e+01 -1.6288604736328125e+01 8.1275909423828125e+01)(-6.7345802307128906e+01 -1.7301563262939453e+01 8.5705177307128906e+01)(-6.7212608337402344e+01 -1.6776044845581055e+01 8.1204879760742188e+01)(-7.0930091857910156e+01 -1.6288604736328125e+01 8.1275909423828125e+01)(-6.7212608337402344e+01 -1.6776044845581055e+01 8.1204879760742188e+01)(-6.7432151794433594e+01 -1.4956100463867188e+01 7.7037338256835938e+01)(-6.9764053344726562e+01 -1.2006210327148438e+01 7.3687324523925781e+01)(-6.7432151794433594e+01 -1.4956100463867188e+01 7.7037338256835938e+01)(-6.7212608337402344e+01 -1.2280919075012207e+01 7.3419082641601562e+01)(-6.9764053344726562e+01 -1.2006210327148438e+01 7.3687324523925781e+01)(-6.7212608337402344e+01 -1.2280919075012207e+01 7.3419082641601562e+01)(-7.0455650329589844e+01 -8.4789791107177734e+00 7.1084396362304688e+01)(-7.0455650329589844e+01 -8.4789791107177734e+00 7.1084396362304688e+01)(-6.7212608337402344e+01 -1.2280919075012207e+01 7.3419082641601562e+01)(-6.7213607788085938e+01 -6.3272404670715332e+00 6.9383628845214844e+01)(-7.0455650329589844e+01 -8.4789791107177734e+00 7.1084396362304688e+01)(-6.7213607788085938e+01 -6.3272404670715332e+00 6.9383628845214844e+01)(-7.0363265991210938e+01 -3.1561119556427002e+00 6.8934982299804688e+01)(-7.0363265991210938e+01 -3.1561119556427002e+00 6.8934982299804688e+01)(-6.7213607788085938e+01 -6.3272404670715332e+00 6.9383628845214844e+01)(-6.9644546508789062e+01 4.6935979408635475e-14 6.8699996948242188e+01)(-6.9644546508789062e+01 4.6935979408635475e-14 6.8699996948242188e+01)(-6.7213607788085938e+01 -6.3272404670715332e+00 6.9383628845214844e+01)(-6.7213607788085938e+01 2.6786019802093506e+00 6.8405975341796875e+01)(-6.9644546508789062e+01 4.6935979408635475e-14 6.8699996948242188e+01)(-6.7213607788085938e+01 2.6786019802093506e+00 6.8405975341796875e+01)(-6.9653762817382812e+01 4.4097056388854980e+00 6.9282188415527344e+01)(-6.9653762817382812e+01 4.4097056388854980e+00 6.9282188415527344e+01)(-6.7213607788085938e+01 2.6786019802093506e+00 6.8405975341796875e+01)(-6.7373352050781250e+01 8.5680932998657227e+00 7.0650726318359375e+01)(-6.9765335083007812e+01 1.2038094520568848e+01 7.3714309692382812e+01)(-6.7373352050781250e+01 8.5680932998657227e+00 7.0650726318359375e+01)(-6.7213607788085938e+01 1.4122787475585938e+01 7.5365348815917969e+01)(-6.9765335083007812e+01 1.2038094520568848e+01 7.3714309692382812e+01)(-6.7213607788085938e+01 1.4122787475585938e+01 7.5365348815917969e+01)(-6.9833427429199219e+01 1.4737751007080078e+01 7.7263114929199219e+01)(-6.9833427429199219e+01 1.4737751007080078e+01 7.7263114929199219e+01)(-6.7213607788085938e+01 1.4122787475585938e+01 7.5365348815917969e+01)(-6.7340316772460938e+01 1.6697626113891602e+01 8.1141395568847656e+01)(-7.1264488220214844e+01 1.6872522354125977e+01 8.5673049926757812e+01)(-6.7340316772460938e+01 1.6697626113891602e+01 8.1141395568847656e+01)(-6.7212608337402344e+01 1.7367841720581055e+01 8.5699996948242188e+01)(-7.0930091857910156e+01 -1.6288604736328125e+01 8.1275909423828125e+01)(-7.1234123229980469e+01 -1.7086673736572266e+01 8.5694335937500000e+01)(-6.7345802307128906e+01 -1.7301563262939453e+01 8.5705177307128906e+01)(-6.7340316772460938e+01 1.6697626113891602e+01 8.1141395568847656e+01)(-7.1264488220214844e+01 1.6872522354125977e+01 8.5673049926757812e+01)(-6.9833427429199219e+01 1.4737751007080078e+01 7.7263114929199219e+01)(-7.2833518981933594e+01 -9.8771438598632812e+00 9.3433074951171875e+01)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-7.2958511352539062e+01 -6.1031551361083984e+00 9.2112365722656250e+01)(-6.6885078430175781e+01 7.7211785316467285e+00 9.2384811401367188e+01)(-7.3045585632324219e+01 1.0250556468963623e+00 9.1270286560058594e+01)(-7.2810684204101562e+01 9.6551780700683594e+00 9.3325340270996094e+01)(-7.2810684204101562e+01 9.6551780700683594e+00 9.3325340270996094e+01)(-6.4470336914062500e+01 1.3048701286315918e+01 9.4996551513671875e+01)(-6.6885078430175781e+01 7.7211785316467285e+00 9.2384811401367188e+01)(-6.7932846069335938e+01 1.8642569780349731e+00 9.1270439147949219e+01)(-7.3045585632324219e+01 1.0250556468963623e+00 9.1270286560058594e+01)(-6.6885078430175781e+01 7.7211785316467285e+00 9.2384811401367188e+01)(-6.7750549316406250e+01 -4.1323628425598145e+00 9.1469703674316406e+01)(-7.3045585632324219e+01 1.0250556468963623e+00 9.1270286560058594e+01)(-6.7932846069335938e+01 1.8642569780349731e+00 9.1270439147949219e+01)(-6.7750549316406250e+01 -4.1323628425598145e+00 9.1469703674316406e+01)(-7.2958511352539062e+01 -6.1031551361083984e+00 9.2112365722656250e+01)(-7.3045585632324219e+01 1.0250556468963623e+00 9.1270286560058594e+01)(-6.6136375427246094e+01 -9.6365642547607422e+00 9.3181480407714844e+01)(-7.2833518981933594e+01 -9.8771438598632812e+00 9.3433074951171875e+01)(-6.7750549316406250e+01 -4.1323628425598145e+00 9.1469703674316406e+01)(-6.7750549316406250e+01 -4.1323628425598145e+00 9.1469703674316406e+01)(-7.2833518981933594e+01 -9.8771438598632812e+00 9.3433074951171875e+01)(-7.2958511352539062e+01 -6.1031551361083984e+00 9.2112365722656250e+01)(-5.8101375579833984e+01 1.5730029106140137e+01 9.7165832519531250e+01)(-6.4470336914062500e+01 1.3048701286315918e+01 9.4996551513671875e+01)(-7.2212829589843750e+01 1.4839251518249512e+01 9.6163711547851562e+01)(-7.2212829589843750e+01 1.4839251518249512e+01 9.6163711547851562e+01)(-6.6348052978515625e+01 1.8081998825073242e+01 9.9186622619628906e+01)(-5.8101375579833984e+01 1.5730029106140137e+01 9.7165832519531250e+01)(-7.2212829589843750e+01 1.4839251518249512e+01 9.6163711547851562e+01)(-6.4470336914062500e+01 1.3048701286315918e+01 9.4996551513671875e+01)(-7.2810684204101562e+01 9.6551780700683594e+00 9.3325340270996094e+01)(-7.1264488220214844e+01 1.6872522354125977e+01 8.5673049926757812e+01)(-7.0218666076660156e+01 1.8650707244873047e+01 7.7876708984375000e+01)(-6.9833427429199219e+01 1.4737751007080078e+01 7.7263114929199219e+01)(-6.9833427429199219e+01 1.4737751007080078e+01 7.7263114929199219e+01)(-7.0218666076660156e+01 1.8650707244873047e+01 7.7876708984375000e+01)(-6.9765335083007812e+01 1.2038094520568848e+01 7.3714309692382812e+01)(-7.0218666076660156e+01 1.8650707244873047e+01 7.7876708984375000e+01)(-7.0011833190917969e+01 1.4048084259033203e+01 7.1269744873046875e+01)(-6.9765335083007812e+01 1.2038094520568848e+01 7.3714309692382812e+01)(-6.9765335083007812e+01 1.2038094520568848e+01 7.3714309692382812e+01)(-7.0011833190917969e+01 1.4048084259033203e+01 7.1269744873046875e+01)(-6.7373352050781250e+01 8.5680932998657227e+00 7.0650726318359375e+01)(-6.7373352050781250e+01 8.5680932998657227e+00 7.0650726318359375e+01)(-7.0011833190917969e+01 1.4048084259033203e+01 7.1269744873046875e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-6.7373352050781250e+01 8.5680932998657227e+00 7.0650726318359375e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-6.9653762817382812e+01 4.4097056388854980e+00 6.9282188415527344e+01)(-6.9653762817382812e+01 4.4097056388854980e+00 6.9282188415527344e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-7.0363265991210938e+01 -3.1561119556427002e+00 6.8934982299804688e+01)(-7.0363265991210938e+01 -3.1561119556427002e+00 6.8934982299804688e+01)(-6.9888504028320312e+01 -6.8447237014770508e+00 6.6746841430664062e+01)(-7.0455650329589844e+01 -8.4789791107177734e+00 7.1084396362304688e+01)(-7.0455650329589844e+01 -8.4789791107177734e+00 7.1084396362304688e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-6.9764053344726562e+01 -1.2006210327148438e+01 7.3687324523925781e+01)(-6.7432151794433594e+01 -1.4956100463867188e+01 7.7037338256835938e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-7.0930091857910156e+01 -1.6288604736328125e+01 8.1275909423828125e+01)(-6.9764053344726562e+01 -1.2006210327148438e+01 7.3687324523925781e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-6.7432151794433594e+01 -1.4956100463867188e+01 7.7037338256835938e+01)(-7.1234123229980469e+01 -1.7086673736572266e+01 8.5694335937500000e+01)(-7.0499778747558594e+01 -2.0830516815185547e+01 8.6944908142089844e+01)(-7.1855705261230469e+01 -1.6757852554321289e+01 9.5431678771972656e+01)(-7.2833518981933594e+01 -9.8771438598632812e+00 9.3433074951171875e+01)(-6.6136375427246094e+01 -9.6365642547607422e+00 9.3181480407714844e+01)(-5.8181739807128906e+01 -1.2926647186279297e+01 9.5111679077148438e+01)(-7.2833518981933594e+01 -9.8771438598632812e+00 9.3433074951171875e+01)(-5.8181739807128906e+01 -1.2926647186279297e+01 9.5111679077148438e+01)(-7.2327835083007812e+01 -1.4400594711303711e+01 9.5821411132812500e+01)(-7.1276107788085938e+01 1.6962301254272461e+01 1.4582064819335938e+02)(-6.7212608337402344e+01 1.7367841720581055e+01 1.4569999694824219e+02)(-6.7302551269531250e+01 1.6738824844360352e+01 1.5016429138183594e+02)(-7.0562263488769531e+01 1.1902468681335449e+01 1.5771189880371094e+02)(-6.7354942321777344e+01 1.4928666114807129e+01 1.5445852661132812e+02)(-6.7212608337402344e+01 1.2280919075012207e+01 1.5798092651367188e+02)(-7.0562263488769531e+01 1.1902468681335449e+01 1.5771189880371094e+02)(-6.7212608337402344e+01 1.2280919075012207e+01 1.5798092651367188e+02)(-6.7285842895507812e+01 8.6585674285888672e+00 1.6072535705566406e+02)(-7.0363258361816406e+01 3.1561481952667236e+00 1.6246501159667969e+02)(-6.7285842895507812e+01 8.6585674285888672e+00 1.6072535705566406e+02)(-6.7212608337402344e+01 4.4951281547546387e+00 1.6247604370117188e+02)(-7.0363258361816406e+01 3.1561481952667236e+00 1.6246501159667969e+02)(-6.7212608337402344e+01 4.4951281547546387e+00 1.6247604370117188e+02)(-6.9644546508789062e+01 -4.3230393223514518e-14 1.6269999694824219e+02)(-6.9644546508789062e+01 -4.3230393223514518e-14 1.6269999694824219e+02)(-6.7212608337402344e+01 4.4951281547546387e+00 1.6247604370117188e+02)(-6.7213615417480469e+01 -2.6786215305328369e+00 1.6299403381347656e+02)(-6.9644546508789062e+01 -4.3230393223514518e-14 1.6269999694824219e+02)(-6.7213615417480469e+01 -2.6786215305328369e+00 1.6299403381347656e+02)(-6.9653762817382812e+01 -4.4097137451171875e+00 1.6211781311035156e+02)(-6.9653762817382812e+01 -4.4097137451171875e+00 1.6211781311035156e+02)(-6.7213615417480469e+01 -2.6786215305328369e+00 1.6299403381347656e+02)(-6.7373352050781250e+01 -8.5680952072143555e+00 1.6074926757812500e+02)(-6.9765335083007812e+01 -1.2038104057312012e+01 1.5768568420410156e+02)(-6.7373352050781250e+01 -8.5680952072143555e+00 1.6074926757812500e+02)(-6.7213607788085938e+01 -1.4122801780700684e+01 1.5603463745117188e+02)(-6.9765335083007812e+01 -1.2038104057312012e+01 1.5768568420410156e+02)(-6.7213607788085938e+01 -1.4122801780700684e+01 1.5603463745117188e+02)(-6.9833435058593750e+01 -1.4737752914428711e+01 1.5413688659667969e+02)(-6.9833435058593750e+01 -1.4737752914428711e+01 1.5413688659667969e+02)(-6.7213607788085938e+01 -1.4122801780700684e+01 1.5603463745117188e+02)(-6.7340324401855469e+01 -1.6697628021240234e+01 1.5025860595703125e+02)(-7.1264488220214844e+01 -1.6872524261474609e+01 1.4572692871093750e+02)(-6.7340324401855469e+01 -1.6697628021240234e+01 1.5025860595703125e+02)(-6.7212608337402344e+01 -1.7367841720581055e+01 1.4569999694824219e+02)(-6.7302551269531250e+01 1.6738824844360352e+01 1.5016429138183594e+02)(-6.7354942321777344e+01 1.4928666114807129e+01 1.5445852661132812e+02)(-7.1276107788085938e+01 1.6962301254272461e+01 1.4582064819335938e+02)(-6.7285842895507812e+01 8.6585674285888672e+00 1.6072535705566406e+02)(-7.0363258361816406e+01 3.1561481952667236e+00 1.6246501159667969e+02)(-7.0562263488769531e+01 1.1902468681335449e+01 1.5771189880371094e+02)(-6.7340324401855469e+01 -1.6697628021240234e+01 1.5025860595703125e+02)(-7.1264488220214844e+01 -1.6872524261474609e+01 1.4572692871093750e+02)(-6.9833435058593750e+01 -1.4737752914428711e+01 1.5413688659667969e+02)(-5.8245635986328125e+01 -1.8220367431640625e+01 1.3179675292968750e+02)(-5.8245635986328125e+01 -1.5735991477966309e+01 1.3423281860351562e+02)(-6.6608512878417969e+01 -1.8175210952758789e+01 1.3210574340820312e+02)(-5.8245639801025391e+01 -1.2929316520690918e+01 1.3628935241699219e+02)(-6.8532791137695312e+01 -1.3328814506530762e+01 1.3631904602050781e+02)(-5.8245635986328125e+01 -1.5735991477966309e+01 1.3423281860351562e+02)(-6.8532791137695312e+01 -1.3328814506530762e+01 1.3631904602050781e+02)(-6.6608512878417969e+01 -1.8175210952758789e+01 1.3210574340820312e+02)(-5.8245635986328125e+01 -1.5735991477966309e+01 1.3423281860351562e+02)(-7.1264488220214844e+01 -1.6872524261474609e+01 1.4572692871093750e+02)(-7.0218666076660156e+01 -1.8650709152221680e+01 1.5352330017089844e+02)(-6.9833435058593750e+01 -1.4737752914428711e+01 1.5413688659667969e+02)(-6.9833435058593750e+01 -1.4737752914428711e+01 1.5413688659667969e+02)(-7.0218666076660156e+01 -1.8650709152221680e+01 1.5352330017089844e+02)(-6.9765335083007812e+01 -1.2038104057312012e+01 1.5768568420410156e+02)(-7.0218666076660156e+01 -1.8650709152221680e+01 1.5352330017089844e+02)(-7.0011833190917969e+01 -1.4048088073730469e+01 1.6013024902343750e+02)(-6.9765335083007812e+01 -1.2038104057312012e+01 1.5768568420410156e+02)(-6.9765335083007812e+01 -1.2038104057312012e+01 1.5768568420410156e+02)(-7.0011833190917969e+01 -1.4048088073730469e+01 1.6013024902343750e+02)(-6.7373352050781250e+01 -8.5680952072143555e+00 1.6074926757812500e+02)(-6.7373352050781250e+01 -8.5680952072143555e+00 1.6074926757812500e+02)(-7.0011833190917969e+01 -1.4048088073730469e+01 1.6013024902343750e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-6.7373352050781250e+01 -8.5680952072143555e+00 1.6074926757812500e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-6.9653762817382812e+01 -4.4097137451171875e+00 1.6211781311035156e+02)(-6.9653762817382812e+01 -4.4097137451171875e+00 1.6211781311035156e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-7.0363258361816406e+01 3.1561481952667236e+00 1.6246501159667969e+02)(-7.0363258361816406e+01 3.1561481952667236e+00 1.6246501159667969e+02)(-6.9903205871582031e+01 9.2280578613281250e+00 1.6386869812011719e+02)(-7.0562263488769531e+01 1.1902468681335449e+01 1.5771189880371094e+02)(-7.1276107788085938e+01 1.6962301254272461e+01 1.4582064819335938e+02)(-6.7354942321777344e+01 1.4928666114807129e+01 1.5445852661132812e+02)(-7.0562263488769531e+01 1.1902468681335449e+01 1.5771189880371094e+02)(-7.1276107788085938e+01 1.6962301254272461e+01 1.4582064819335938e+02)(-7.0591102600097656e+01 2.0535692214965820e+01 1.4531056213378906e+02)(-7.1511123657226562e+01 1.7754079818725586e+01 1.3775274658203125e+02)(-6.5894317626953125e+01 1.0268555641174316e+01 1.3795205688476562e+02)(-7.2450683593750000e+01 1.3991567611694336e+01 1.3560566711425781e+02)(-7.2918563842773438e+01 7.5775141716003418e+00 1.3900570678710938e+02)(-6.7839508056640625e+01 -3.1107406616210938e+00 1.4003639221191406e+02)(-7.3030540466308594e+01 -1.2572408914566040e+00 1.4012371826171875e+02)(-7.2865715026855469e+01 -9.0862522125244141e+00 1.3835740661621094e+02)(-6.7839508056640625e+01 -3.1107406616210938e+00 1.4003639221191406e+02)(-7.2865715026855469e+01 -9.0862522125244141e+00 1.3835740661621094e+02)(-6.6264572143554688e+01 -9.3455162048339844e+00 1.3834951782226562e+02)(-7.3030540466308594e+01 -1.2572408914566040e+00 1.4012371826171875e+02)(-6.7839508056640625e+01 -3.1107406616210938e+00 1.4003639221191406e+02)(-6.7739196777343750e+01 3.7365520000457764e+00 1.3993643188476562e+02)(-6.7739196777343750e+01 3.7365520000457764e+00 1.3993643188476562e+02)(-7.2918563842773438e+01 7.5775141716003418e+00 1.3900570678710938e+02)(-7.3030540466308594e+01 -1.2572408914566040e+00 1.4012371826171875e+02)(-6.5894317626953125e+01 1.0268555641174316e+01 1.3795205688476562e+02)(-7.2918563842773438e+01 7.5775141716003418e+00 1.3900570678710938e+02)(-6.7739196777343750e+01 3.7365520000457764e+00 1.3993643188476562e+02)(-7.0591102600097656e+01 2.0535692214965820e+01 1.4531056213378906e+02)(-6.8933982849121094e+01 2.5252859115600586e+01 1.4677072143554688e+02)(-7.1511123657226562e+01 1.7754079818725586e+01 1.3775274658203125e+02)(-7.0562263488769531e+01 1.1902468681335449e+01 1.5771189880371094e+02)(-7.0116554260253906e+01 1.7415994644165039e+01 1.5587940979003906e+02)(-7.1276107788085938e+01 1.6962301254272461e+01 1.4582064819335938e+02)(-7.1276107788085938e+01 1.6962301254272461e+01 1.4582064819335938e+02)(-7.0116554260253906e+01 1.7415994644165039e+01 1.5587940979003906e+02)(-7.0591102600097656e+01 2.0535692214965820e+01 1.4531056213378906e+02)(-7.0562263488769531e+01 1.1902468681335449e+01 1.5771189880371094e+02)(-6.9903205871582031e+01 9.2280578613281250e+00 1.6386869812011719e+02)(-7.0116554260253906e+01 1.7415994644165039e+01 1.5587940979003906e+02)(-7.0363258361816406e+01 3.1561481952667236e+00 1.6246501159667969e+02)(-6.9870628356933594e+01 -4.4753460884094238e+00 1.6558808898925781e+02)(-6.9903205871582031e+01 9.2280578613281250e+00 1.6386869812011719e+02)(-7.1264488220214844e+01 -1.6872524261474609e+01 1.4572692871093750e+02)(-7.0502510070800781e+01 -2.0087783813476562e+01 1.4708473205566406e+02)(-7.0218666076660156e+01 -1.8650709152221680e+01 1.5352330017089844e+02)(-7.1915756225585938e+01 -1.6633283615112305e+01 1.3580737304687500e+02)(-7.0081375122070312e+01 -2.2065719604492188e+01 1.4450144958496094e+02)(-7.1264488220214844e+01 -1.6872524261474609e+01 1.4572692871093750e+02)(-7.1264488220214844e+01 -1.6872524261474609e+01 1.4572692871093750e+02)(-7.0081375122070312e+01 -2.2065719604492188e+01 1.4450144958496094e+02)(-7.0502510070800781e+01 -2.0087783813476562e+01 1.4708473205566406e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 8.8927391052246094e+01)(-6.8892662048339844e+01 -2.5191394805908203e+01 8.4162223815917969e+01)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.9000000000000000e+01 -2.5000000000000000e+01 8.8927391052246094e+01)(-7.0499778747558594e+01 -2.0830516815185547e+01 8.6944908142089844e+01)(-6.8892662048339844e+01 -2.5191394805908203e+01 8.4162223815917969e+01)(-7.1855705261230469e+01 -1.6757852554321289e+01 9.5431678771972656e+01)(-7.0499778747558594e+01 -2.0830516815185547e+01 8.6944908142089844e+01)(-6.9000000000000000e+01 -2.5000000000000000e+01 8.8927391052246094e+01)(-7.1234123229980469e+01 -1.7086673736572266e+01 8.5694335937500000e+01)(-7.0257247924804688e+01 -1.9160268783569336e+01 7.9367652893066406e+01)(-7.0499778747558594e+01 -2.0830516815185547e+01 8.6944908142089844e+01)(-7.0257247924804688e+01 -1.9160268783569336e+01 7.9367652893066406e+01)(-7.1234123229980469e+01 -1.7086673736572266e+01 8.5694335937500000e+01)(-7.0930091857910156e+01 -1.6288604736328125e+01 8.1275909423828125e+01)(-7.0930091857910156e+01 -1.6288604736328125e+01 8.1275909423828125e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-7.0257247924804688e+01 -1.9160268783569336e+01 7.9367652893066406e+01)(-7.0455650329589844e+01 -8.4789791107177734e+00 7.1084396362304688e+01)(-6.9888504028320312e+01 -6.8447237014770508e+00 6.6746841430664062e+01)(-7.0004585266113281e+01 -1.4503940582275391e+01 7.1675651550292969e+01)(-7.0363265991210938e+01 -3.1561119556427002e+00 6.8934982299804688e+01)(-6.9870628356933594e+01 4.4753494262695312e+00 6.5811912536621094e+01)(-6.9888504028320312e+01 -6.8447237014770508e+00 6.6746841430664062e+01)(-7.1264488220214844e+01 1.6872522354125977e+01 8.5673049926757812e+01)(-7.0525009155273438e+01 2.0690374374389648e+01 8.6870285034179688e+01)(-7.0218666076660156e+01 1.8650707244873047e+01 7.7876708984375000e+01)(-7.0525009155273438e+01 2.0690374374389648e+01 8.6870285034179688e+01)(-7.1264488220214844e+01 1.6872522354125977e+01 8.5673049926757812e+01)(-7.1761886596679688e+01 1.7045810699462891e+01 9.4529426574707031e+01)(-6.8999610900878906e+01 2.0010801315307617e+01 7.0347442626953125e+01)(-6.8244468688964844e+01 2.2879758834838867e+01 7.5204452514648438e+01)(-6.8956039428710938e+01 2.5211338043212891e+01 8.4250801086425781e+01)(-6.9000000000000000e+01 2.5000000000000000e+01 9.7851593017578125e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-7.0649742126464844e+01 2.0730392456054688e+01 1.0623477935791016e+02)(-6.8956039428710938e+01 2.5211338043212891e+01 8.4250801086425781e+01)(-7.0525009155273438e+01 2.0690374374389648e+01 8.6870285034179688e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-6.8956039428710938e+01 2.5211338043212891e+01 8.4250801086425781e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-6.9000000000000000e+01 2.5000000000000000e+01 9.7851593017578125e+01)(-7.1761886596679688e+01 1.7045810699462891e+01 9.4529426574707031e+01)(-7.2212829589843750e+01 1.4839251518249512e+01 9.6163711547851562e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-7.2212829589843750e+01 1.4839251518249512e+01 9.6163711547851562e+01)(-7.2810684204101562e+01 9.6551780700683594e+00 9.3325340270996094e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-7.3115470886230469e+01 5.0090789794921875e+00 9.3470779418945312e+01)(-7.2810684204101562e+01 9.6551780700683594e+00 9.3325340270996094e+01)(-7.3045585632324219e+01 1.0250556468963623e+00 9.1270286560058594e+01)(-7.3115470886230469e+01 5.0090789794921875e+00 9.3470779418945312e+01)(-7.3045585632324219e+01 1.0250556468963623e+00 9.1270286560058594e+01)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-7.3045585632324219e+01 1.0250556468963623e+00 9.1270286560058594e+01)(-7.2958511352539062e+01 -6.1031551361083984e+00 9.2112365722656250e+01)(-7.3101600646972656e+01 -7.0969562530517578e+00 9.3899902343750000e+01)(-7.2833518981933594e+01 -9.8771438598632812e+00 9.3433074951171875e+01)(-7.2327835083007812e+01 -1.4400594711303711e+01 9.5821411132812500e+01)(-7.2327835083007812e+01 -1.4400594711303711e+01 9.5821411132812500e+01)(-7.1855705261230469e+01 -1.6757852554321289e+01 9.5431678771972656e+01)(-7.1833679199218750e+01 -1.6592786788940430e+01 1.0036903381347656e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 9.7851593017578125e+01)(-7.1855705261230469e+01 -1.6757852554321289e+01 9.5431678771972656e+01)(-6.9000000000000000e+01 -2.5000000000000000e+01 8.8927391052246094e+01)(-7.0466674804687500e+01 -2.1133621215820312e+01 1.0776095581054688e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 9.7851593017578125e+01)(-7.0442314147949219e+01 -2.1321416854858398e+01 1.2324989318847656e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 9.7851593017578125e+01)(-7.0466674804687500e+01 -2.1133621215820312e+01 1.0776095581054688e+02)(-7.1855705261230469e+01 -1.6757852554321289e+01 9.5431678771972656e+01)(-7.0442314147949219e+01 -2.1321416854858398e+01 1.2324989318847656e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 1.3517411804199219e+02)(-7.1542617797851562e+01 -1.7697721481323242e+01 1.2988795471191406e+02)(-6.8999992370605469e+01 -2.4970796585083008e+01 1.4491925048828125e+02)(-7.0081375122070312e+01 -2.2065719604492188e+01 1.4450144958496094e+02)(-7.1915756225585938e+01 -1.6633283615112305e+01 1.3580737304687500e+02)(-6.8999992370605469e+01 -2.4970796585083008e+01 1.4491925048828125e+02)(-7.1915756225585938e+01 -1.6633283615112305e+01 1.3580737304687500e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 1.3517411804199219e+02)(-7.1915756225585938e+01 -1.6633283615112305e+01 1.3580737304687500e+02)(-7.1542617797851562e+01 -1.7697721481323242e+01 1.2988795471191406e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 1.3517411804199219e+02)(-7.1915756225585938e+01 -1.6633283615112305e+01 1.3580737304687500e+02)(-7.3027679443359375e+01 -1.0423803329467773e+01 1.3604382324218750e+02)(-7.1542617797851562e+01 -1.7697721481323242e+01 1.2988795471191406e+02)(-7.3027679443359375e+01 -1.0423803329467773e+01 1.3604382324218750e+02)(-7.1915756225585938e+01 -1.6633283615112305e+01 1.3580737304687500e+02)(-7.2865715026855469e+01 -9.0862522125244141e+00 1.3835740661621094e+02)(-7.3030540466308594e+01 -1.2572408914566040e+00 1.4012371826171875e+02)(-7.3027679443359375e+01 -1.0423803329467773e+01 1.3604382324218750e+02)(-7.2865715026855469e+01 -9.0862522125244141e+00 1.3835740661621094e+02)(-7.3136863708496094e+01 3.9629275798797607e+00 1.3799591064453125e+02)(-7.3030540466308594e+01 -1.2572408914566040e+00 1.4012371826171875e+02)(-7.2918563842773438e+01 7.5775141716003418e+00 1.3900570678710938e+02)(-7.2676452636718750e+01 1.2897218704223633e+01 1.3436218261718750e+02)(-7.2918563842773438e+01 7.5775141716003418e+00 1.3900570678710938e+02)(-7.2450683593750000e+01 1.3991567611694336e+01 1.3560566711425781e+02)(-7.2676452636718750e+01 1.2897218704223633e+01 1.3436218261718750e+02)(-7.2450683593750000e+01 1.3991567611694336e+01 1.3560566711425781e+02)(-7.1027030944824219e+01 1.9529001235961914e+01 1.2746857452392578e+02)(-7.1027030944824219e+01 1.9529001235961914e+01 1.2746857452392578e+02)(-7.2450683593750000e+01 1.3991567611694336e+01 1.3560566711425781e+02)(-7.1511123657226562e+01 1.7754079818725586e+01 1.3775274658203125e+02)(-7.1027030944824219e+01 1.9529001235961914e+01 1.2746857452392578e+02)(-7.1511123657226562e+01 1.7754079818725586e+01 1.3775274658203125e+02)(-6.9000000000000000e+01 2.5000000000000000e+01 1.3354841613769531e+02)(-6.9000000000000000e+01 2.5000000000000000e+01 1.3354841613769531e+02)(-7.1511123657226562e+01 1.7754079818725586e+01 1.3775274658203125e+02)(-6.8933982849121094e+01 2.5252859115600586e+01 1.4677072143554688e+02)(-6.9000000000000000e+01 2.5000000000000000e+01 9.7851593017578125e+01)(-7.0649742126464844e+01 2.0730392456054688e+01 1.0623477935791016e+02)(-6.9000000000000000e+01 2.5000000000000000e+01 1.3354841613769531e+02)(-6.9000000000000000e+01 2.5000000000000000e+01 1.3354841613769531e+02)(-7.0649742126464844e+01 2.0730392456054688e+01 1.0623477935791016e+02)(-7.1027030944824219e+01 1.9529001235961914e+01 1.2746857452392578e+02)(-7.0525009155273438e+01 2.0690374374389648e+01 8.6870285034179688e+01)(-7.1761886596679688e+01 1.7045810699462891e+01 9.4529426574707031e+01)(-7.2169929504394531e+01 1.5867350578308105e+01 9.9367515563964844e+01)(-6.8002700805664062e+01 2.3703945159912109e+01 1.5381008911132812e+02)(-6.8954841613769531e+01 2.1319465637207031e+01 1.5888697814941406e+02)(-6.8933982849121094e+01 2.5252859115600586e+01 1.4677072143554688e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 8.5699996948242188e+01)(-6.8923171997070312e+01 2.6715673446655273e+01 8.5699996948242188e+01)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.8923171997070312e+01 2.6715673446655273e+01 8.5699996948242188e+01)(-6.8923171997070312e+01 2.6715673446655273e+01 1.4569999694824219e+02)(-6.8923171997070312e+01 2.6715673446655273e+01 1.4569999694824219e+02)(-6.8923171997070312e+01 2.6715673446655273e+01 8.5699996948242188e+01)(-6.9000000000000000e+01 2.6546974182128906e+01 8.5699996948242188e+01)(-6.8923171997070312e+01 2.6715673446655273e+01 1.4569999694824219e+02)(-6.9000000000000000e+01 2.6546974182128906e+01 8.5699996948242188e+01)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.8941291809082031e+01 5.7915840443456545e-05 1.7070721435546875e+02)(-6.9000030517578125e+01 -6.2014746665954590e+00 1.6992655944824219e+02)(-6.8999298095703125e+01 -5.8865776062011719e+00 1.7183935546875000e+02)(-6.8999320983886719e+01 5.8859143257141113e+00 5.9560546875000000e+01)(-6.8970176696777344e+01 2.5952706336975098e+00 6.0698188781738281e+01)(-6.8972023010253906e+01 1.0736592292785645e+01 6.3041313171386719e+01)(-6.8999320983886719e+01 5.8859143257141113e+00 5.9560546875000000e+01)(-6.8972023010253906e+01 1.0736592292785645e+01 6.3041313171386719e+01)(-6.8998771667480469e+01 1.6661006927490234e+01 6.4718826293945312e+01)(-6.8999298095703125e+01 -5.8865776062011719e+00 1.7183935546875000e+02)(-6.9000030517578125e+01 -6.2014746665954590e+00 1.6992655944824219e+02)(-6.8998825073242188e+01 -1.6663534164428711e+01 1.6667945861816406e+02)(-6.8999328613281250e+01 -2.5580377578735352e+01 1.5367237854003906e+02)(-6.9007652282714844e+01 -2.4198413848876953e+01 1.5724125671386719e+02)(-6.8923126220703125e+01 -2.0416786193847656e+01 1.6047283935546875e+02)(-6.8998924255371094e+01 2.5580429077148438e+01 7.7727752685546875e+01)(-6.8999610900878906e+01 2.0010801315307617e+01 7.0347442626953125e+01)(-6.8956039428710938e+01 2.5211338043212891e+01 8.4250801086425781e+01)(-6.8998924255371094e+01 2.5580429077148438e+01 7.7727752685546875e+01)(-6.8956039428710938e+01 2.5211338043212891e+01 8.4250801086425781e+01)(-6.9000000000000000e+01 2.6546974182128906e+01 8.5699996948242188e+01)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.8933982849121094e+01 2.5252859115600586e+01 1.4677072143554688e+02)(-6.8998939514160156e+01 2.4126075744628906e+01 1.5734823608398438e+02)(-6.8998939514160156e+01 2.4126075744628906e+01 1.5734823608398438e+02)(-6.8933982849121094e+01 2.5252859115600586e+01 1.4677072143554688e+02)(-6.8954841613769531e+01 2.1319465637207031e+01 1.5888697814941406e+02)(-6.8923126220703125e+01 -2.0416786193847656e+01 1.6047283935546875e+02)(-6.9007652282714844e+01 -2.4198413848876953e+01 1.5724125671386719e+02)(-6.8998497009277344e+01 -1.9628641128540039e+01 1.6393640136718750e+02)(-6.8923126220703125e+01 -2.0416786193847656e+01 1.6047283935546875e+02)(-6.8998497009277344e+01 -1.9628641128540039e+01 1.6393640136718750e+02)(-6.8998825073242188e+01 -1.6663534164428711e+01 1.6667945861816406e+02)(-6.8972023010253906e+01 1.0736592292785645e+01 6.3041313171386719e+01)(-6.8999610900878906e+01 2.0010801315307617e+01 7.0347442626953125e+01)(-6.8998771667480469e+01 1.6661006927490234e+01 6.4718826293945312e+01)(-6.8998771667480469e+01 1.6661006927490234e+01 6.4718826293945312e+01)(-6.8999610900878906e+01 2.0010801315307617e+01 7.0347442626953125e+01)(-6.8998497009277344e+01 1.9643531799316406e+01 6.7481224060058594e+01)(-6.8998497009277344e+01 1.9643531799316406e+01 6.7481224060058594e+01)(-6.8999610900878906e+01 2.0010801315307617e+01 7.0347442626953125e+01)(-6.9009941101074219e+01 2.4198333740234375e+01 7.4158683776855469e+01)(-6.9009941101074219e+01 2.4198333740234375e+01 7.4158683776855469e+01)(-6.8999610900878906e+01 2.0010801315307617e+01 7.0347442626953125e+01)(-6.8998924255371094e+01 2.5580429077148438e+01 7.7727752685546875e+01)(-6.8999298095703125e+01 -5.8865776062011719e+00 1.7183935546875000e+02)(-6.9003852844238281e+01 -2.1042773723602295e+00 1.7242713928222656e+02)(-6.8941291809082031e+01 5.7915840443456545e-05 1.7070721435546875e+02)(-6.8941291809082031e+01 5.7915840443456545e-05 1.7070721435546875e+02)(-6.9003852844238281e+01 -2.1042773723602295e+00 1.7242713928222656e+02)(-6.8929428100585938e+01 5.1351141929626465e+00 1.7017488098144531e+02)(-6.8929428100585938e+01 5.1351141929626465e+00 1.7017488098144531e+02)(-6.9003852844238281e+01 -2.1042773723602295e+00 1.7242713928222656e+02)(-6.8999427795410156e+01 9.8368635177612305e+00 1.7062081909179688e+02)(-6.8929428100585938e+01 5.1351141929626465e+00 1.7017488098144531e+02)(-6.8999427795410156e+01 9.8368635177612305e+00 1.7062081909179688e+02)(-6.8945144653320312e+01 1.0548581123352051e+01 1.6841345214843750e+02)(-6.8945144653320312e+01 1.0548581123352051e+01 1.6841345214843750e+02)(-6.8999427795410156e+01 9.8368635177612305e+00 1.7062081909179688e+02)(-6.9000000000000000e+01 1.7695981979370117e+01 1.6349954223632812e+02)(-6.9000000000000000e+01 1.7695981979370117e+01 1.6349954223632812e+02)(-6.8999427795410156e+01 9.8368635177612305e+00 1.7062081909179688e+02)(-6.8999183654785156e+01 1.9694019317626953e+01 1.6386763000488281e+02)(-6.9000000000000000e+01 1.7695981979370117e+01 1.6349954223632812e+02)(-6.8999183654785156e+01 1.9694019317626953e+01 1.6386763000488281e+02)(-6.8954841613769531e+01 2.1319465637207031e+01 1.5888697814941406e+02)(-6.8954841613769531e+01 2.1319465637207031e+01 1.5888697814941406e+02)(-6.8999183654785156e+01 1.9694019317626953e+01 1.6386763000488281e+02)(-6.9002227783203125e+01 2.2030363082885742e+01 1.6096926879882812e+02)(-6.8954841613769531e+01 2.1319465637207031e+01 1.5888697814941406e+02)(-6.9002227783203125e+01 2.2030363082885742e+01 1.6096926879882812e+02)(-6.8998939514160156e+01 2.4126075744628906e+01 1.5734823608398438e+02)(-6.9000030517578125e+01 -6.2014746665954590e+00 1.6992655944824219e+02)(-6.8763748168945312e+01 -1.4540337562561035e+01 1.6615887451171875e+02)(-6.8998825073242188e+01 -1.6663534164428711e+01 1.6667945861816406e+02)(-6.8998825073242188e+01 -1.6663534164428711e+01 1.6667945861816406e+02)(-6.8763748168945312e+01 -1.4540337562561035e+01 1.6615887451171875e+02)(-6.8923126220703125e+01 -2.0416786193847656e+01 1.6047283935546875e+02)(-6.9000000000000000e+01 2.5000000000000000e+01 1.3354841613769531e+02)(-6.8933982849121094e+01 2.5252859115600586e+01 1.4677072143554688e+02)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.8956039428710938e+01 2.5211338043212891e+01 8.4250801086425781e+01)(-6.9000000000000000e+01 2.5000000000000000e+01 9.7851593017578125e+01)(-6.9000000000000000e+01 2.6546974182128906e+01 8.5699996948242188e+01)(-6.9000000000000000e+01 2.6546974182128906e+01 8.5699996948242188e+01)(-6.9000000000000000e+01 2.5000000000000000e+01 9.7851593017578125e+01)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.9000000000000000e+01 2.5000000000000000e+01 9.7851593017578125e+01)(-6.9000000000000000e+01 2.5000000000000000e+01 1.3354841613769531e+02)(-6.8923126220703125e+01 -2.0416786193847656e+01 1.6047283935546875e+02)(-6.8757751464843750e+01 -2.4291193008422852e+01 1.5208296203613281e+02)(-6.8999328613281250e+01 -2.5580377578735352e+01 1.5367237854003906e+02)(-6.8999328613281250e+01 -2.5580377578735352e+01 1.5367237854003906e+02)(-6.8757751464843750e+01 -2.4291193008422852e+01 1.5208296203613281e+02)(-6.8999992370605469e+01 -2.4970796585083008e+01 1.4491925048828125e+02)(-6.9000000000000000e+01 -2.6546974182128906e+01 1.4569999694824219e+02)(-6.8999328613281250e+01 -2.5580377578735352e+01 1.5367237854003906e+02)(-6.8999992370605469e+01 -2.4970796585083008e+01 1.4491925048828125e+02)(-6.8999320983886719e+01 5.8859143257141113e+00 5.9560546875000000e+01)(-6.9002250671386719e+01 2.2083528041839600e+00 5.8986507415771484e+01)(-6.8970176696777344e+01 2.5952706336975098e+00 6.0698188781738281e+01)(-6.8970176696777344e+01 2.5952706336975098e+00 6.0698188781738281e+01)(-6.9002250671386719e+01 2.2083528041839600e+00 5.8986507415771484e+01)(-6.8999176025390625e+01 -1.9752702713012695e+00 5.8982082366943359e+01)(-6.8970176696777344e+01 2.5952706336975098e+00 6.0698188781738281e+01)(-6.8999176025390625e+01 -1.9752702713012695e+00 5.8982082366943359e+01)(-6.8967674255371094e+01 -5.1345086097717285e+00 6.1227935791015625e+01)(-6.8967674255371094e+01 -5.1345086097717285e+00 6.1227935791015625e+01)(-6.8999176025390625e+01 -1.9752702713012695e+00 5.8982082366943359e+01)(-6.8974998474121094e+01 -1.0915164947509766e+01 6.3110157012939453e+01)(-6.8974998474121094e+01 -1.0915164947509766e+01 6.3110157012939453e+01)(-6.8999176025390625e+01 -1.9752702713012695e+00 5.8982082366943359e+01)(-6.8998916625976562e+01 -9.8370323181152344e+00 6.0779254913330078e+01)(-6.8974998474121094e+01 -1.0915164947509766e+01 6.3110157012939453e+01)(-6.8998916625976562e+01 -9.8370323181152344e+00 6.0779254913330078e+01)(-6.9000000000000000e+01 -1.7696004867553711e+01 6.7900474548339844e+01)(-6.9000000000000000e+01 -1.7696004867553711e+01 6.7900474548339844e+01)(-6.8998916625976562e+01 -9.8370323181152344e+00 6.0779254913330078e+01)(-6.8999183654785156e+01 -1.9694017410278320e+01 6.7532356262207031e+01)(-6.9000000000000000e+01 -1.7696004867553711e+01 6.7900474548339844e+01)(-6.8999183654785156e+01 -1.9694017410278320e+01 6.7532356262207031e+01)(-6.8949577331542969e+01 -2.2762645721435547e+01 7.4955245971679688e+01)(-6.8949577331542969e+01 -2.2762645721435547e+01 7.4955245971679688e+01)(-6.8999183654785156e+01 -1.9694017410278320e+01 6.7532356262207031e+01)(-6.9001998901367188e+01 -2.2030366897583008e+01 7.0430725097656250e+01)(-6.8949577331542969e+01 -2.2762645721435547e+01 7.4955245971679688e+01)(-6.9001998901367188e+01 -2.2030366897583008e+01 7.0430725097656250e+01)(-6.8998756408691406e+01 -2.4126083374023438e+01 7.4051765441894531e+01)(-6.8998756408691406e+01 -2.4126083374023438e+01 7.4051765441894531e+01)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.8892662048339844e+01 -2.5191394805908203e+01 8.4162223815917969e+01)(-6.8998756408691406e+01 -2.4126083374023438e+01 7.4051765441894531e+01)(-6.8892662048339844e+01 -2.5191394805908203e+01 8.4162223815917969e+01)(-6.8949577331542969e+01 -2.2762645721435547e+01 7.4955245971679688e+01)(-6.9000000000000000e+01 -2.6546974182128906e+01 1.4569999694824219e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 9.7851593017578125e+01)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.8999992370605469e+01 -2.4970796585083008e+01 1.4491925048828125e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 1.3517411804199219e+02)(-6.9000000000000000e+01 -2.6546974182128906e+01 1.4569999694824219e+02)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.9000000000000000e+01 -2.5000000000000000e+01 9.7851593017578125e+01)(-6.9000000000000000e+01 -2.5000000000000000e+01 8.8927391052246094e+01)(-6.9000000000000000e+01 -2.6546974182128906e+01 1.4569999694824219e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 1.3517411804199219e+02)(-7.0442314147949219e+01 -2.1321416854858398e+01 1.2324989318847656e+02)(-7.0442314147949219e+01 -2.1321416854858398e+01 1.2324989318847656e+02)(-6.9000000000000000e+01 -2.5000000000000000e+01 9.7851593017578125e+01)(-6.9000000000000000e+01 -2.6546974182128906e+01 1.4569999694824219e+02)(-6.8998924255371094e+01 2.5580429077148438e+01 7.7727752685546875e+01)(-6.9000000000000000e+01 2.6546974182128906e+01 8.5699996948242188e+01)(-6.8923171997070312e+01 2.6715673446655273e+01 8.5699996948242188e+01)(-6.8867134094238281e+01 -1.6704042434692383e+01 6.4749061584472656e+01)(-6.8999183654785156e+01 -1.9694017410278320e+01 6.7532356262207031e+01)(-6.8858734130859375e+01 -1.3395227432250977e+01 6.2493934631347656e+01)(-6.8858734130859375e+01 -1.3395227432250977e+01 6.2493934631347656e+01)(-6.8999183654785156e+01 -1.9694017410278320e+01 6.7532356262207031e+01)(-6.8998916625976562e+01 -9.8370323181152344e+00 6.0779254913330078e+01)(-6.8854721069335938e+01 -5.9625186920166016e+00 5.9576492309570312e+01)(-6.8998916625976562e+01 -9.8370323181152344e+00 6.0779254913330078e+01)(-6.8999176025390625e+01 -1.9752702713012695e+00 5.8982082366943359e+01)(-6.8863952636718750e+01 9.8006944656372070e+00 6.0762325286865234e+01)(-6.8999320983886719e+01 5.8859143257141113e+00 5.9560546875000000e+01)(-6.8858757019042969e+01 1.3399425506591797e+01 6.2496356964111328e+01)(-6.8858757019042969e+01 1.3399425506591797e+01 6.2496356964111328e+01)(-6.8999320983886719e+01 5.8859143257141113e+00 5.9560546875000000e+01)(-6.8998771667480469e+01 1.6661006927490234e+01 6.4718826293945312e+01)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.8998756408691406e+01 -2.4126083374023438e+01 7.4051765441894531e+01)(-6.8854713439941406e+01 -2.5604885101318359e+01 7.7801956176757812e+01)(-6.8923171997070312e+01 -2.6715673446655273e+01 8.5699996948242188e+01)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.8998924255371094e+01 2.5580429077148438e+01 7.7727752685546875e+01)(-6.8923171997070312e+01 2.6715673446655273e+01 8.5699996948242188e+01)(-6.8863952636718750e+01 2.6497009277343750e+01 8.1718818664550781e+01)(-6.8863952636718750e+01 2.6497009277343750e+01 8.1718818664550781e+01)(-6.8923171997070312e+01 2.6715673446655273e+01 8.5699996948242188e+01)(-6.8756546020507812e+01 2.6796888351440430e+01 8.5699996948242188e+01)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.8756546020507812e+01 -2.6796888351440430e+01 1.4569999694824219e+02)(-6.8923171997070312e+01 -2.6715673446655273e+01 1.4569999694824219e+02)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.8923171997070312e+01 -2.6715673446655273e+01 1.4569999694824219e+02)(-6.8923171997070312e+01 -2.6715673446655273e+01 8.5699996948242188e+01)(-6.8923171997070312e+01 -2.6715673446655273e+01 8.5699996948242188e+01)(-6.8923171997070312e+01 -2.6715673446655273e+01 1.4569999694824219e+02)(-6.9000000000000000e+01 -2.6546974182128906e+01 1.4569999694824219e+02)(-6.8923171997070312e+01 -2.6715673446655273e+01 8.5699996948242188e+01)(-6.9000000000000000e+01 -2.6546974182128906e+01 1.4569999694824219e+02)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.8999328613281250e+01 -2.5580377578735352e+01 1.5367237854003906e+02)(-6.9000000000000000e+01 -2.6546974182128906e+01 1.4569999694824219e+02)(-6.8923171997070312e+01 -2.6715673446655273e+01 1.4569999694824219e+02)(-6.8867233276367188e+01 1.6703960418701172e+01 1.6665100097656250e+02)(-6.8999183654785156e+01 1.9694019317626953e+01 1.6386763000488281e+02)(-6.8858734130859375e+01 1.3395298004150391e+01 1.6890603637695312e+02)(-6.8858734130859375e+01 1.3395298004150391e+01 1.6890603637695312e+02)(-6.8999183654785156e+01 1.9694019317626953e+01 1.6386763000488281e+02)(-6.8999427795410156e+01 9.8368635177612305e+00 1.7062081909179688e+02)(-6.8848640441894531e+01 5.9695458412170410e+00 1.7182191467285156e+02)(-6.8999427795410156e+01 9.8368635177612305e+00 1.7062081909179688e+02)(-6.9003852844238281e+01 -2.1042773723602295e+00 1.7242713928222656e+02)(-6.8867111206054688e+01 -9.7920761108398438e+00 1.7064157104492188e+02)(-6.8999298095703125e+01 -5.8865776062011719e+00 1.7183935546875000e+02)(-6.8858779907226562e+01 -1.3399440765380859e+01 1.6890364074707031e+02)(-6.8858779907226562e+01 -1.3399440765380859e+01 1.6890364074707031e+02)(-6.8999298095703125e+01 -5.8865776062011719e+00 1.7183935546875000e+02)(-6.8998825073242188e+01 -1.6663534164428711e+01 1.6667945861816406e+02)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.8998939514160156e+01 2.4126075744628906e+01 1.5734823608398438e+02)(-6.8854705810546875e+01 2.5604887008666992e+01 1.5359803771972656e+02)(-6.8923171997070312e+01 2.6715673446655273e+01 1.4569999694824219e+02)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.8999328613281250e+01 -2.5580377578735352e+01 1.5367237854003906e+02)(-6.8923171997070312e+01 -2.6715673446655273e+01 1.4569999694824219e+02)(-6.8863937377929688e+01 -2.6497009277343750e+01 1.4968119812011719e+02)(-6.8863937377929688e+01 -2.6497009277343750e+01 1.4968119812011719e+02)(-6.8923171997070312e+01 -2.6715673446655273e+01 1.4569999694824219e+02)(-6.8756546020507812e+01 -2.6796888351440430e+01 1.4569999694824219e+02)(-6.8756546020507812e+01 -2.6796888351440430e+01 1.4569999694824219e+02)(-6.1243453979492188e+01 -2.6993625640869141e+01 1.4569999694824219e+02)(-6.8863937377929688e+01 -2.6497009277343750e+01 1.4968119812011719e+02)(-6.8863937377929688e+01 -2.6497009277343750e+01 1.4968119812011719e+02)(-6.1243453979492188e+01 -2.6993625640869141e+01 1.4569999694824219e+02)(-6.1243453979492188e+01 -2.6403749465942383e+01 1.5131228637695312e+02)(-6.1243453979492188e+01 -2.4659904479980469e+01 1.5667930603027344e+02)(-6.9007652282714844e+01 -2.4198413848876953e+01 1.5724125671386719e+02)(-6.1243453979492188e+01 -2.6403749465942383e+01 1.5131228637695312e+02)(-6.1243453979492188e+01 -2.6403749465942383e+01 1.5131228637695312e+02)(-6.9007652282714844e+01 -2.4198413848876953e+01 1.5724125671386719e+02)(-6.8999328613281250e+01 -2.5580377578735352e+01 1.5367237854003906e+02)(-6.1243453979492188e+01 -2.6403749465942383e+01 1.5131228637695312e+02)(-6.8999328613281250e+01 -2.5580377578735352e+01 1.5367237854003906e+02)(-6.8863937377929688e+01 -2.6497009277343750e+01 1.4968119812011719e+02)(-6.1243453979492188e+01 -2.1838302612304688e+01 1.6156645202636719e+02)(-6.9007652282714844e+01 -2.4198413848876953e+01 1.5724125671386719e+02)(-6.1243453979492188e+01 -2.4659904479980469e+01 1.5667930603027344e+02)(-6.1243453979492188e+01 -1.8062259674072266e+01 1.6576017761230469e+02)(-6.8998825073242188e+01 -1.6663534164428711e+01 1.6667945861816406e+02)(-6.8998497009277344e+01 -1.9628641128540039e+01 1.6393640136718750e+02)(-6.1243453979492188e+01 -1.8062259674072266e+01 1.6576017761230469e+02)(-6.8998497009277344e+01 -1.9628641128540039e+01 1.6393640136718750e+02)(-6.1243453979492188e+01 -2.1838302612304688e+01 1.6156645202636719e+02)(-6.1243453979492188e+01 -2.1838302612304688e+01 1.6156645202636719e+02)(-6.8998497009277344e+01 -1.9628641128540039e+01 1.6393640136718750e+02)(-6.9007652282714844e+01 -2.4198413848876953e+01 1.5724125671386719e+02)(-6.8998825073242188e+01 -1.6663534164428711e+01 1.6667945861816406e+02)(-6.1243453979492188e+01 -1.8062259674072266e+01 1.6576017761230469e+02)(-6.8858779907226562e+01 -1.3399440765380859e+01 1.6890364074707031e+02)(-6.8858779907226562e+01 -1.3399440765380859e+01 1.6890364074707031e+02)(-6.1243453979492188e+01 -1.8062259674072266e+01 1.6576017761230469e+02)(-6.1243453979492188e+01 -1.3496812820434570e+01 1.6907717895507812e+02)(-6.8858779907226562e+01 -1.3399440765380859e+01 1.6890364074707031e+02)(-6.1243453979492188e+01 -1.3496812820434570e+01 1.6907717895507812e+02)(-6.8867111206054688e+01 -9.7920761108398438e+00 1.7064157104492188e+02)(-6.8867111206054688e+01 -9.7920761108398438e+00 1.7064157104492188e+02)(-6.1243453979492188e+01 -1.3496812820434570e+01 1.6907717895507812e+02)(-6.1243453979492188e+01 -8.3414888381958008e+00 1.7137245178222656e+02)(-6.8867111206054688e+01 -9.7920761108398438e+00 1.7064157104492188e+02)(-6.1243453979492188e+01 -8.3414888381958008e+00 1.7137245178222656e+02)(-6.8999298095703125e+01 -5.8865776062011719e+00 1.7183935546875000e+02)(-6.1243453979492188e+01 -2.8216021060943604e+00 1.7254574584960938e+02)(-6.1243453979492188e+01 2.8216021060943604e+00 1.7254574584960938e+02)(-6.9003852844238281e+01 -2.1042773723602295e+00 1.7242713928222656e+02)(-6.1243453979492188e+01 -2.8216021060943604e+00 1.7254574584960938e+02)(-6.9003852844238281e+01 -2.1042773723602295e+00 1.7242713928222656e+02)(-6.1243453979492188e+01 -8.3414888381958008e+00 1.7137245178222656e+02)(-6.1243453979492188e+01 -8.3414888381958008e+00 1.7137245178222656e+02)(-6.9003852844238281e+01 -2.1042773723602295e+00 1.7242713928222656e+02)(-6.8999298095703125e+01 -5.8865776062011719e+00 1.7183935546875000e+02)(-6.1243453979492188e+01 8.3414888381958008e+00 1.7137245178222656e+02)(-6.8999427795410156e+01 9.8368635177612305e+00 1.7062081909179688e+02)(-6.8848640441894531e+01 5.9695458412170410e+00 1.7182191467285156e+02)(-6.1243453979492188e+01 8.3414888381958008e+00 1.7137245178222656e+02)(-6.8848640441894531e+01 5.9695458412170410e+00 1.7182191467285156e+02)(-6.1243453979492188e+01 2.8216021060943604e+00 1.7254574584960938e+02)(-6.1243453979492188e+01 2.8216021060943604e+00 1.7254574584960938e+02)(-6.8848640441894531e+01 5.9695458412170410e+00 1.7182191467285156e+02)(-6.9003852844238281e+01 -2.1042773723602295e+00 1.7242713928222656e+02)(-6.8999427795410156e+01 9.8368635177612305e+00 1.7062081909179688e+02)(-6.1243453979492188e+01 8.3414888381958008e+00 1.7137245178222656e+02)(-6.8858734130859375e+01 1.3395298004150391e+01 1.6890603637695312e+02)(-6.8858734130859375e+01 1.3395298004150391e+01 1.6890603637695312e+02)(-6.1243453979492188e+01 8.3414888381958008e+00 1.7137245178222656e+02)(-6.1243453979492188e+01 1.3496812820434570e+01 1.6907717895507812e+02)(-6.8858734130859375e+01 1.3395298004150391e+01 1.6890603637695312e+02)(-6.1243453979492188e+01 1.3496812820434570e+01 1.6907717895507812e+02)(-6.8867233276367188e+01 1.6703960418701172e+01 1.6665100097656250e+02)(-6.8867233276367188e+01 1.6703960418701172e+01 1.6665100097656250e+02)(-6.1243453979492188e+01 1.3496812820434570e+01 1.6907717895507812e+02)(-6.1243453979492188e+01 1.8062259674072266e+01 1.6576017761230469e+02)(-6.8867233276367188e+01 1.6703960418701172e+01 1.6665100097656250e+02)(-6.1243453979492188e+01 1.8062259674072266e+01 1.6576017761230469e+02)(-6.8999183654785156e+01 1.9694019317626953e+01 1.6386763000488281e+02)(-6.1243453979492188e+01 2.4659904479980469e+01 1.5667930603027344e+02)(-6.8998939514160156e+01 2.4126075744628906e+01 1.5734823608398438e+02)(-6.1243453979492188e+01 2.1838302612304688e+01 1.6156645202636719e+02)(-6.8998939514160156e+01 2.4126075744628906e+01 1.5734823608398438e+02)(-6.9002227783203125e+01 2.2030363082885742e+01 1.6096926879882812e+02)(-6.1243453979492188e+01 2.1838302612304688e+01 1.6156645202636719e+02)(-6.1243453979492188e+01 2.1838302612304688e+01 1.6156645202636719e+02)(-6.9002227783203125e+01 2.2030363082885742e+01 1.6096926879882812e+02)(-6.1243453979492188e+01 1.8062259674072266e+01 1.6576017761230469e+02)(-6.1243453979492188e+01 1.8062259674072266e+01 1.6576017761230469e+02)(-6.9002227783203125e+01 2.2030363082885742e+01 1.6096926879882812e+02)(-6.8999183654785156e+01 1.9694019317626953e+01 1.6386763000488281e+02)(-6.8998939514160156e+01 2.4126075744628906e+01 1.5734823608398438e+02)(-6.1243453979492188e+01 2.4659904479980469e+01 1.5667930603027344e+02)(-6.8854705810546875e+01 2.5604887008666992e+01 1.5359803771972656e+02)(-6.8854705810546875e+01 2.5604887008666992e+01 1.5359803771972656e+02)(-6.1243453979492188e+01 2.4659904479980469e+01 1.5667930603027344e+02)(-6.1243453979492188e+01 2.6403749465942383e+01 1.5131228637695312e+02)(-6.8854705810546875e+01 2.5604887008666992e+01 1.5359803771972656e+02)(-6.1243453979492188e+01 2.6403749465942383e+01 1.5131228637695312e+02)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.1243453979492188e+01 2.6993625640869141e+01 1.4569999694824219e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.1243453979492188e+01 2.6403749465942383e+01 1.5131228637695312e+02)(-6.1243453979492188e+01 2.6403749465942383e+01 1.5131228637695312e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.8998535156250000e+01 2.6500503540039062e+01 1.4964141845703125e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.5759071350097656e+01 2.6875377655029297e+01 9.6131050109863281e+01)(-6.8756546020507812e+01 2.6796888351440430e+01 8.5699996948242188e+01)(-6.8756546020507812e+01 2.6796888351440430e+01 8.5699996948242188e+01)(-6.5759071350097656e+01 2.6875377655029297e+01 9.6131050109863281e+01)(-6.5086479187011719e+01 2.6892992019653320e+01 9.2370605468750000e+01)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.3871906280517578e+01 2.6924795150756836e+01 1.3559867858886719e+02)(-6.1243453979492188e+01 2.6993625640869141e+01 1.4569999694824219e+02)(-6.1243453979492188e+01 2.6993625640869141e+01 1.4569999694824219e+02)(-6.3871906280517578e+01 2.6924795150756836e+01 1.3559867858886719e+02)(-6.4531745910644531e+01 2.6907516479492188e+01 1.3899600219726562e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 8.5699996948242188e+01)(-6.5086479187011719e+01 2.6892992019653320e+01 9.2370605468750000e+01)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.4531745910644531e+01 2.6907516479492188e+01 1.3899600219726562e+02)(-6.6109451293945312e+01 2.6866205215454102e+01 1.3557841491699219e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.6109451293945312e+01 2.6866205215454102e+01 1.3557841491699219e+02)(-6.5759071350097656e+01 2.6875377655029297e+01 9.6131050109863281e+01)(-6.4291152954101562e+01 2.6913818359375000e+01 9.6152366638183594e+01)(-6.5759071350097656e+01 2.6875377655029297e+01 9.6131050109863281e+01)(-6.6109451293945312e+01 2.6866205215454102e+01 1.3557841491699219e+02)(-6.6109451293945312e+01 2.6866205215454102e+01 1.3557841491699219e+02)(-6.5397308349609375e+01 2.6884851455688477e+01 1.3517405700683594e+02)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.5397308349609375e+01 2.6884851455688477e+01 1.3517405700683594e+02)(-6.4580986022949219e+01 2.6906227111816406e+01 1.3518045043945312e+02)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.4580986022949219e+01 2.6906227111816406e+01 1.3518045043945312e+02)(-6.3871906280517578e+01 2.6924795150756836e+01 1.3559867858886719e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 1.4569999694824219e+02)(-6.1243453979492188e+01 2.6993625640869141e+01 1.4569999694824219e+02)(-6.4531745910644531e+01 2.6907516479492188e+01 1.3899600219726562e+02)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.5086479187011719e+01 2.6892992019653320e+01 9.2370605468750000e+01)(-6.4291152954101562e+01 2.6913818359375000e+01 9.6152366638183594e+01)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.4291152954101562e+01 2.6913818359375000e+01 9.6152366638183594e+01)(-6.6109451293945312e+01 2.6866205215454102e+01 1.3557841491699219e+02)(-6.8756546020507812e+01 2.6796888351440430e+01 8.5699996948242188e+01)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.8863952636718750e+01 2.6497009277343750e+01 8.1718818664550781e+01)(-6.8863952636718750e+01 2.6497009277343750e+01 8.1718818664550781e+01)(-6.1243453979492188e+01 2.6993625640869141e+01 8.5699996948242188e+01)(-6.1243453979492188e+01 2.6403749465942383e+01 8.0087715148925781e+01)(-6.1243453979492188e+01 2.4659904479980469e+01 7.4720703125000000e+01)(-6.1243453979492188e+01 2.1838302612304688e+01 6.9833549499511719e+01)(-6.9009941101074219e+01 2.4198333740234375e+01 7.4158683776855469e+01)(-6.1243453979492188e+01 2.4659904479980469e+01 7.4720703125000000e+01)(-6.9009941101074219e+01 2.4198333740234375e+01 7.4158683776855469e+01)(-6.1243453979492188e+01 2.6403749465942383e+01 8.0087715148925781e+01)(-6.1243453979492188e+01 2.6403749465942383e+01 8.0087715148925781e+01)(-6.9009941101074219e+01 2.4198333740234375e+01 7.4158683776855469e+01)(-6.8998924255371094e+01 2.5580429077148438e+01 7.7727752685546875e+01)(-6.1243453979492188e+01 2.6403749465942383e+01 8.0087715148925781e+01)(-6.8998924255371094e+01 2.5580429077148438e+01 7.7727752685546875e+01)(-6.8863952636718750e+01 2.6497009277343750e+01 8.1718818664550781e+01)(-6.8998771667480469e+01 1.6661006927490234e+01 6.4718826293945312e+01)(-6.8998497009277344e+01 1.9643531799316406e+01 6.7481224060058594e+01)(-6.1243453979492188e+01 1.8062259674072266e+01 6.5639831542968750e+01)(-6.1243453979492188e+01 1.8062259674072266e+01 6.5639831542968750e+01)(-6.8998497009277344e+01 1.9643531799316406e+01 6.7481224060058594e+01)(-6.1243453979492188e+01 2.1838302612304688e+01 6.9833549499511719e+01)(-6.1243453979492188e+01 2.1838302612304688e+01 6.9833549499511719e+01)(-6.8998497009277344e+01 1.9643531799316406e+01 6.7481224060058594e+01)(-6.9009941101074219e+01 2.4198333740234375e+01 7.4158683776855469e+01)(-6.8998771667480469e+01 1.6661006927490234e+01 6.4718826293945312e+01)(-6.1243453979492188e+01 1.8062259674072266e+01 6.5639831542968750e+01)(-6.8858757019042969e+01 1.3399425506591797e+01 6.2496356964111328e+01)(-6.8858757019042969e+01 1.3399425506591797e+01 6.2496356964111328e+01)(-6.1243453979492188e+01 1.8062259674072266e+01 6.5639831542968750e+01)(-6.1243453979492188e+01 1.3496812820434570e+01 6.2322834014892578e+01)(-6.8858757019042969e+01 1.3399425506591797e+01 6.2496356964111328e+01)(-6.1243453979492188e+01 1.3496812820434570e+01 6.2322834014892578e+01)(-6.8863952636718750e+01 9.8006944656372070e+00 6.0762325286865234e+01)(-6.8863952636718750e+01 9.8006944656372070e+00 6.0762325286865234e+01)(-6.1243453979492188e+01 1.3496812820434570e+01 6.2322834014892578e+01)(-6.1243453979492188e+01 8.3414888381958008e+00 6.0027534484863281e+01)(-6.1243453979492188e+01 2.8216021060943604e+00 5.8854248046875000e+01)(-6.9002250671386719e+01 2.2083528041839600e+00 5.8986507415771484e+01)(-6.1243453979492188e+01 8.3414888381958008e+00 6.0027534484863281e+01)(-6.1243453979492188e+01 8.3414888381958008e+00 6.0027534484863281e+01)(-6.9002250671386719e+01 2.2083528041839600e+00 5.8986507415771484e+01)(-6.8999320983886719e+01 5.8859143257141113e+00 5.9560546875000000e+01)(-6.1243453979492188e+01 8.3414888381958008e+00 6.0027534484863281e+01)(-6.8999320983886719e+01 5.8859143257141113e+00 5.9560546875000000e+01)(-6.8863952636718750e+01 9.8006944656372070e+00 6.0762325286865234e+01)(-6.1243453979492188e+01 -2.8216021060943604e+00 5.8854248046875000e+01)(-6.8999176025390625e+01 -1.9752702713012695e+00 5.8982082366943359e+01)(-6.1243453979492188e+01 2.8216021060943604e+00 5.8854248046875000e+01)(-6.1243453979492188e+01 2.8216021060943604e+00 5.8854248046875000e+01)(-6.8999176025390625e+01 -1.9752702713012695e+00 5.8982082366943359e+01)(-6.9002250671386719e+01 2.2083528041839600e+00 5.8986507415771484e+01)(-6.1243453979492188e+01 -8.3414888381958008e+00 6.0027534484863281e+01)(-6.8998916625976562e+01 -9.8370323181152344e+00 6.0779254913330078e+01)(-6.8854721069335938e+01 -5.9625186920166016e+00 5.9576492309570312e+01)(-6.1243453979492188e+01 -8.3414888381958008e+00 6.0027534484863281e+01)(-6.8854721069335938e+01 -5.9625186920166016e+00 5.9576492309570312e+01)(-6.1243453979492188e+01 -2.8216021060943604e+00 5.8854248046875000e+01)(-6.1243453979492188e+01 -2.8216021060943604e+00 5.8854248046875000e+01)(-6.8854721069335938e+01 -5.9625186920166016e+00 5.9576492309570312e+01)(-6.8999176025390625e+01 -1.9752702713012695e+00 5.8982082366943359e+01)(-6.8998916625976562e+01 -9.8370323181152344e+00 6.0779254913330078e+01)(-6.1243453979492188e+01 -8.3414888381958008e+00 6.0027534484863281e+01)(-6.8858734130859375e+01 -1.3395227432250977e+01 6.2493934631347656e+01)(-6.8858734130859375e+01 -1.3395227432250977e+01 6.2493934631347656e+01)(-6.1243453979492188e+01 -8.3414888381958008e+00 6.0027534484863281e+01)(-6.1243453979492188e+01 -1.3496812820434570e+01 6.2322834014892578e+01)(-6.8858734130859375e+01 -1.3395227432250977e+01 6.2493934631347656e+01)(-6.1243453979492188e+01 -1.3496812820434570e+01 6.2322834014892578e+01)(-6.8867134094238281e+01 -1.6704042434692383e+01 6.4749061584472656e+01)(-6.8867134094238281e+01 -1.6704042434692383e+01 6.4749061584472656e+01)(-6.1243453979492188e+01 -1.3496812820434570e+01 6.2322834014892578e+01)(-6.1243453979492188e+01 -1.8062259674072266e+01 6.5639831542968750e+01)(-6.8867134094238281e+01 -1.6704042434692383e+01 6.4749061584472656e+01)(-6.1243453979492188e+01 -1.8062259674072266e+01 6.5639831542968750e+01)(-6.8999183654785156e+01 -1.9694017410278320e+01 6.7532356262207031e+01)(-6.1243453979492188e+01 -2.1838302612304688e+01 6.9833549499511719e+01)(-6.9001998901367188e+01 -2.2030366897583008e+01 7.0430725097656250e+01)(-6.1243453979492188e+01 -1.8062259674072266e+01 6.5639831542968750e+01)(-6.1243453979492188e+01 -1.8062259674072266e+01 6.5639831542968750e+01)(-6.9001998901367188e+01 -2.2030366897583008e+01 7.0430725097656250e+01)(-6.8999183654785156e+01 -1.9694017410278320e+01 6.7532356262207031e+01)(-6.9001998901367188e+01 -2.2030366897583008e+01 7.0430725097656250e+01)(-6.1243453979492188e+01 -2.1838302612304688e+01 6.9833549499511719e+01)(-6.8998756408691406e+01 -2.4126083374023438e+01 7.4051765441894531e+01)(-6.8998756408691406e+01 -2.4126083374023438e+01 7.4051765441894531e+01)(-6.1243453979492188e+01 -2.1838302612304688e+01 6.9833549499511719e+01)(-6.1243453979492188e+01 -2.4659904479980469e+01 7.4720703125000000e+01)(-6.8998756408691406e+01 -2.4126083374023438e+01 7.4051765441894531e+01)(-6.1243453979492188e+01 -2.4659904479980469e+01 7.4720703125000000e+01)(-6.8854713439941406e+01 -2.5604885101318359e+01 7.7801956176757812e+01)(-6.8854713439941406e+01 -2.5604885101318359e+01 7.7801956176757812e+01)(-6.1243453979492188e+01 -2.4659904479980469e+01 7.4720703125000000e+01)(-6.1243453979492188e+01 -2.6403749465942383e+01 8.0087715148925781e+01)(-6.8854713439941406e+01 -2.5604885101318359e+01 7.7801956176757812e+01)(-6.1243453979492188e+01 -2.6403749465942383e+01 8.0087715148925781e+01)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.1243453979492188e+01 -2.6993625640869141e+01 8.5699996948242188e+01)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.1243453979492188e+01 -2.6403749465942383e+01 8.0087715148925781e+01)(-6.1243453979492188e+01 -2.6403749465942383e+01 8.0087715148925781e+01)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.8998535156250000e+01 -2.6500503540039062e+01 8.1758590698242188e+01)(-6.4872467041015625e+01 -2.6898593902587891e+01 9.2334159851074219e+01)(-6.1243453979492188e+01 -2.6993625640869141e+01 8.5699996948242188e+01)(-6.3814468383789062e+01 -2.6926300048828125e+01 9.5812744140625000e+01)(-6.1243453979492188e+01 -2.6993625640869141e+01 8.5699996948242188e+01)(-6.4872467041015625e+01 -2.6898593902587891e+01 9.2334159851074219e+01)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.3868968963623047e+01 -2.6924873352050781e+01 1.3553288269042969e+02)(-6.1243453979492188e+01 -2.6993625640869141e+01 1.4569999694824219e+02)(-6.5183525085449219e+01 -2.6890453338623047e+01 1.3908076477050781e+02)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.4872467041015625e+01 -2.6898593902587891e+01 9.2334159851074219e+01)(-6.6128234863281250e+01 -2.6865713119506836e+01 9.5867660522460938e+01)(-6.8756546020507812e+01 -2.6796888351440430e+01 1.4569999694824219e+02)(-6.5183525085449219e+01 -2.6890453338623047e+01 1.3908076477050781e+02)(-6.1243453979492188e+01 -2.6993625640869141e+01 1.4569999694824219e+02)(-6.5183525085449219e+01 -2.6890453338623047e+01 1.3908076477050781e+02)(-6.8756546020507812e+01 -2.6796888351440430e+01 1.4569999694824219e+02)(-6.6182739257812500e+01 -2.6864284515380859e+01 1.3558666992187500e+02)(-6.1243453979492188e+01 -2.6993625640869141e+01 8.5699996948242188e+01)(-6.1243453979492188e+01 -2.6993625640869141e+01 1.4569999694824219e+02)(-6.3814468383789062e+01 -2.6926300048828125e+01 9.5812744140625000e+01)(-6.3814468383789062e+01 -2.6926300048828125e+01 9.5812744140625000e+01)(-6.1243453979492188e+01 -2.6993625640869141e+01 1.4569999694824219e+02)(-6.3868968963623047e+01 -2.6924873352050781e+01 1.3553288269042969e+02)(-6.3814468383789062e+01 -2.6926300048828125e+01 9.5812744140625000e+01)(-6.3868968963623047e+01 -2.6924873352050781e+01 1.3553288269042969e+02)(-6.4543472290039062e+01 -2.6907211303710938e+01 9.6258262634277344e+01)(-6.4543472290039062e+01 -2.6907211303710938e+01 9.6258262634277344e+01)(-6.3868968963623047e+01 -2.6924873352050781e+01 1.3553288269042969e+02)(-6.4613143920898438e+01 -2.6905385971069336e+01 1.3512304687500000e+02)(-6.4543472290039062e+01 -2.6907211303710938e+01 9.6258262634277344e+01)(-6.4613143920898438e+01 -2.6905385971069336e+01 1.3512304687500000e+02)(-6.5383888244628906e+01 -2.6885204315185547e+01 9.6277130126953125e+01)(-6.5383888244628906e+01 -2.6885204315185547e+01 9.6277130126953125e+01)(-6.4613143920898438e+01 -2.6905385971069336e+01 1.3512304687500000e+02)(-6.5453559875488281e+01 -2.6883378982543945e+01 1.3514152526855469e+02)(-6.5383888244628906e+01 -2.6885204315185547e+01 9.6277130126953125e+01)(-6.5453559875488281e+01 -2.6883378982543945e+01 1.3514152526855469e+02)(-6.6128234863281250e+01 -2.6865713119506836e+01 9.5867660522460938e+01)(-6.6128234863281250e+01 -2.6865713119506836e+01 9.5867660522460938e+01)(-6.5453559875488281e+01 -2.6883378982543945e+01 1.3514152526855469e+02)(-6.6182739257812500e+01 -2.6864284515380859e+01 1.3558666992187500e+02)(-6.6128234863281250e+01 -2.6865713119506836e+01 9.5867660522460938e+01)(-6.6182739257812500e+01 -2.6864284515380859e+01 1.3558666992187500e+02)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.8756546020507812e+01 -2.6796888351440430e+01 8.5699996948242188e+01)(-6.6182739257812500e+01 -2.6864284515380859e+01 1.3558666992187500e+02)(-6.8756546020507812e+01 -2.6796888351440430e+01 1.4569999694824219e+02)(-7.4000000000000000e+01 -6.6973142623901367e+00 1.4180070495605469e+02)(-7.4000457763671875e+01 -2.5607367977499962e-02 1.5971601867675781e+02)(-7.4000000000000000e+01 1.4316013336181641e+01 1.3880888366699219e+02)(-7.4000000000000000e+01 -6.6973142623901367e+00 1.4180070495605469e+02)(-7.3995246887207031e+01 -1.1498792648315430e+01 1.5511631774902344e+02)(-7.4000457763671875e+01 -2.5607367977499962e-02 1.5971601867675781e+02)(-7.3415214538574219e+01 1.5947319984436035e+01 1.3654782104492188e+02)(-7.4000000000000000e+01 1.4316013336181641e+01 1.3880888366699219e+02)(-7.3325080871582031e+01 1.5876812934875488e+01 1.4931344604492188e+02)(-6.7251838684082031e+01 1.6438735961914062e+01 1.4663336181640625e+02)(-7.3415214538574219e+01 1.5947319984436035e+01 1.3654782104492188e+02)(-7.3325080871582031e+01 1.5876812934875488e+01 1.4931344604492188e+02)(-7.2609375000000000e+01 1.0048423767089844e+01 1.5830770874023438e+02)(-7.3279129028320312e+01 1.3630897521972656e+01 1.5440551757812500e+02)(-7.3199424743652344e+01 5.4715547561645508e+00 1.6076121520996094e+02)(-7.3199424743652344e+01 5.4715547561645508e+00 1.6076121520996094e+02)(-7.4000457763671875e+01 -2.5607367977499962e-02 1.5971601867675781e+02)(-7.2101776123046875e+01 3.0549595132470131e-02 1.6175941467285156e+02)(-7.2101776123046875e+01 3.0549595132470131e-02 1.6175941467285156e+02)(-7.4000457763671875e+01 -2.5607367977499962e-02 1.5971601867675781e+02)(-7.3135269165039062e+01 -6.1646857261657715e+00 1.6056599426269531e+02)(-7.2789939880371094e+01 -1.1457712173461914e+01 1.5704106140136719e+02)(-7.3135269165039062e+01 -6.1646857261657715e+00 1.6056599426269531e+02)(-7.3995246887207031e+01 -1.1498792648315430e+01 1.5511631774902344e+02)(-7.2789939880371094e+01 -1.1457712173461914e+01 1.5704106140136719e+02)(-7.3995246887207031e+01 -1.1498792648315430e+01 1.5511631774902344e+02)(-7.2661018371582031e+01 -1.5092123031616211e+01 1.5179687500000000e+02)(-7.2661018371582031e+01 -1.5092123031616211e+01 1.5179687500000000e+02)(-7.3995246887207031e+01 -1.1498792648315430e+01 1.5511631774902344e+02)(-7.3136642456054688e+01 -1.6270811080932617e+01 1.4697294616699219e+02)(-7.3325080871582031e+01 1.5876812934875488e+01 1.4931344604492188e+02)(-7.4000000000000000e+01 1.4316013336181641e+01 1.3880888366699219e+02)(-7.3279129028320312e+01 1.3630897521972656e+01 1.5440551757812500e+02)(-7.3279129028320312e+01 1.3630897521972656e+01 1.5440551757812500e+02)(-7.4000000000000000e+01 1.4316013336181641e+01 1.3880888366699219e+02)(-7.4000457763671875e+01 -2.5607367977499962e-02 1.5971601867675781e+02)(-7.3279129028320312e+01 1.3630897521972656e+01 1.5440551757812500e+02)(-7.4000457763671875e+01 -2.5607367977499962e-02 1.5971601867675781e+02)(-7.3199424743652344e+01 5.4715547561645508e+00 1.6076121520996094e+02)(-7.3135269165039062e+01 -6.1646857261657715e+00 1.6056599426269531e+02)(-7.4000457763671875e+01 -2.5607367977499962e-02 1.5971601867675781e+02)(-7.3995246887207031e+01 -1.1498792648315430e+01 1.5511631774902344e+02)(-7.3136642456054688e+01 -1.6270811080932617e+01 1.4697294616699219e+02)(-7.3995246887207031e+01 -1.1498792648315430e+01 1.5511631774902344e+02)(-7.3401176452636719e+01 -1.6260553359985352e+01 1.3685275268554688e+02)(-6.7325462341308594e+01 -1.5187178611755371e+01 1.3581936645507812e+02)(-7.3401176452636719e+01 -1.6260553359985352e+01 1.3685275268554688e+02)(-7.2750900268554688e+01 -1.0642940521240234e+01 1.3861640930175781e+02)(-7.4000000000000000e+01 1.4316013336181641e+01 1.3880888366699219e+02)(-7.3860313415527344e+01 3.4561653137207031e+00 1.4201057434082031e+02)(-7.4000000000000000e+01 -6.6973142623901367e+00 1.4180070495605469e+02)(-7.4000000000000000e+01 -6.6973142623901367e+00 1.4180070495605469e+02)(-7.3401176452636719e+01 -1.6260553359985352e+01 1.3685275268554688e+02)(-7.3995246887207031e+01 -1.1498792648315430e+01 1.5511631774902344e+02)(-7.4000000000000000e+01 1.4316013336181641e+01 1.3880888366699219e+02)(-7.3415214538574219e+01 1.5947319984436035e+01 1.3654782104492188e+02)(-7.2519065856933594e+01 1.4288285255432129e+01 1.3658877563476562e+02)(-7.4000000000000000e+01 1.4316013336181641e+01 1.3880888366699219e+02)(-7.2519065856933594e+01 1.4288285255432129e+01 1.3658877563476562e+02)(-7.2765121459960938e+01 5.4171061515808105e+00 1.4043576049804688e+02)(-7.4000000000000000e+01 1.4316013336181641e+01 1.3880888366699219e+02)(-7.2765121459960938e+01 5.4171061515808105e+00 1.4043576049804688e+02)(-7.3860313415527344e+01 3.4561653137207031e+00 1.4201057434082031e+02)(-7.3860313415527344e+01 3.4561653137207031e+00 1.4201057434082031e+02)(-7.2765121459960938e+01 5.4171061515808105e+00 1.4043576049804688e+02)(-7.2556900024414062e+01 -3.4619061946868896e+00 1.4078979492187500e+02)(-7.3860313415527344e+01 3.4561653137207031e+00 1.4201057434082031e+02)(-7.2556900024414062e+01 -3.4619061946868896e+00 1.4078979492187500e+02)(-7.4000000000000000e+01 -6.6973142623901367e+00 1.4180070495605469e+02)(-7.4000000000000000e+01 -6.6973142623901367e+00 1.4180070495605469e+02)(-7.2556900024414062e+01 -3.4619061946868896e+00 1.4078979492187500e+02)(-7.2750900268554688e+01 -1.0642940521240234e+01 1.3861640930175781e+02)(-7.4000000000000000e+01 -6.6973142623901367e+00 1.4180070495605469e+02)(-7.2750900268554688e+01 -1.0642940521240234e+01 1.3861640930175781e+02)(-7.3401176452636719e+01 -1.6260553359985352e+01 1.3685275268554688e+02)(-6.7901893615722656e+01 -1.0455856323242188e+01 1.3862084960937500e+02)(-6.7325462341308594e+01 -1.5187178611755371e+01 1.3581936645507812e+02)(-7.2750900268554688e+01 -1.0642940521240234e+01 1.3861640930175781e+02)(-6.7901893615722656e+01 -1.0455856323242188e+01 1.3862084960937500e+02)(-7.2750900268554688e+01 -1.0642940521240234e+01 1.3861640930175781e+02)(-7.2556900024414062e+01 -3.4619061946868896e+00 1.4078979492187500e+02)(-7.2556900024414062e+01 -3.4619061946868896e+00 1.4078979492187500e+02)(-7.0259025573730469e+01 2.2601975500583649e-01 1.4110945129394531e+02)(-6.7901893615722656e+01 -1.0455856323242188e+01 1.3862084960937500e+02)(-7.2765121459960938e+01 5.4171061515808105e+00 1.4043576049804688e+02)(-7.0259025573730469e+01 2.2601975500583649e-01 1.4110945129394531e+02)(-7.2556900024414062e+01 -3.4619061946868896e+00 1.4078979492187500e+02)(-7.2519065856933594e+01 1.4288285255432129e+01 1.3658877563476562e+02)(-6.8359840393066406e+01 9.2076339721679688e+00 1.3908895874023438e+02)(-7.2765121459960938e+01 5.4171061515808105e+00 1.4043576049804688e+02)(-7.2765121459960938e+01 5.4171061515808105e+00 1.4043576049804688e+02)(-6.8359840393066406e+01 9.2076339721679688e+00 1.3908895874023438e+02)(-7.0259025573730469e+01 2.2601975500583649e-01 1.4110945129394531e+02)(-7.2519065856933594e+01 1.4288285255432129e+01 1.3658877563476562e+02)(-6.6142845153808594e+01 1.4466217041015625e+01 1.3618368530273438e+02)(-6.8359840393066406e+01 9.2076339721679688e+00 1.3908895874023438e+02)(-7.3401176452636719e+01 -1.6260553359985352e+01 1.3685275268554688e+02)(-6.7325462341308594e+01 -1.5187178611755371e+01 1.3581936645507812e+02)(-6.7243598937988281e+01 -1.6440650939941406e+01 1.4674041748046875e+02)(-6.7243598937988281e+01 -1.6440650939941406e+01 1.4674041748046875e+02)(-7.3136642456054688e+01 -1.6270811080932617e+01 1.4697294616699219e+02)(-7.3401176452636719e+01 -1.6260553359985352e+01 1.3685275268554688e+02)(-6.7245620727539062e+01 -1.4651321411132812e+01 1.5316296386718750e+02)(-7.2661018371582031e+01 -1.5092123031616211e+01 1.5179687500000000e+02)(-6.7243598937988281e+01 -1.6440650939941406e+01 1.4674041748046875e+02)(-6.7243598937988281e+01 -1.6440650939941406e+01 1.4674041748046875e+02)(-7.2661018371582031e+01 -1.5092123031616211e+01 1.5179687500000000e+02)(-7.3136642456054688e+01 -1.6270811080932617e+01 1.4697294616699219e+02)(-6.7245620727539062e+01 -1.4651321411132812e+01 1.5316296386718750e+02)(-7.2789939880371094e+01 -1.1457712173461914e+01 1.5704106140136719e+02)(-7.2661018371582031e+01 -1.5092123031616211e+01 1.5179687500000000e+02)(-7.2789939880371094e+01 -1.1457712173461914e+01 1.5704106140136719e+02)(-6.7245620727539062e+01 -1.4651321411132812e+01 1.5316296386718750e+02)(-6.7244224548339844e+01 -1.0575803756713867e+01 1.5805636596679688e+02)(-6.7245620727539062e+01 -4.8707580566406250e+00 1.6124932861328125e+02)(-7.3135269165039062e+01 -6.1646857261657715e+00 1.6056599426269531e+02)(-6.7244224548339844e+01 -1.0575803756713867e+01 1.5805636596679688e+02)(-6.7244224548339844e+01 -1.0575803756713867e+01 1.5805636596679688e+02)(-7.3135269165039062e+01 -6.1646857261657715e+00 1.6056599426269531e+02)(-7.2789939880371094e+01 -1.1457712173461914e+01 1.5704106140136719e+02)(-6.7245620727539062e+01 -4.8707580566406250e+00 1.6124932861328125e+02)(-7.2101776123046875e+01 3.0549595132470131e-02 1.6175941467285156e+02)(-7.3135269165039062e+01 -6.1646857261657715e+00 1.6056599426269531e+02)(-7.2101776123046875e+01 3.0549595132470131e-02 1.6175941467285156e+02)(-6.7245620727539062e+01 -4.8707580566406250e+00 1.6124932861328125e+02)(-6.7244224548339844e+01 1.4712038040161133e+00 1.6182762145996094e+02)(-6.7245628356933594e+01 7.7629723548889160e+00 1.6005131530761719e+02)(-7.3199424743652344e+01 5.4715547561645508e+00 1.6076121520996094e+02)(-6.7244224548339844e+01 1.4712038040161133e+00 1.6182762145996094e+02)(-6.7244224548339844e+01 1.4712038040161133e+00 1.6182762145996094e+02)(-7.3199424743652344e+01 5.4715547561645508e+00 1.6076121520996094e+02)(-7.2101776123046875e+01 3.0549595132470131e-02 1.6175941467285156e+02)(-6.7245628356933594e+01 7.7629723548889160e+00 1.6005131530761719e+02)(-7.2609375000000000e+01 1.0048423767089844e+01 1.5830770874023438e+02)(-7.3199424743652344e+01 5.4715547561645508e+00 1.6076121520996094e+02)(-7.2609375000000000e+01 1.0048423767089844e+01 1.5830770874023438e+02)(-6.7245628356933594e+01 7.7629723548889160e+00 1.6005131530761719e+02)(-6.7244224548339844e+01 1.2656372070312500e+01 1.5597579956054688e+02)(-7.2609375000000000e+01 1.0048423767089844e+01 1.5830770874023438e+02)(-6.7244224548339844e+01 1.2656372070312500e+01 1.5597579956054688e+02)(-7.3279129028320312e+01 1.3630897521972656e+01 1.5440551757812500e+02)(-6.7243835449218750e+01 1.5242487907409668e+01 1.5167602539062500e+02)(-7.3279129028320312e+01 1.3630897521972656e+01 1.5440551757812500e+02)(-6.7244224548339844e+01 1.2656372070312500e+01 1.5597579956054688e+02)(-7.3279129028320312e+01 1.3630897521972656e+01 1.5440551757812500e+02)(-6.7243835449218750e+01 1.5242487907409668e+01 1.5167602539062500e+02)(-7.3325080871582031e+01 1.5876812934875488e+01 1.4931344604492188e+02)(-7.3325080871582031e+01 1.5876812934875488e+01 1.4931344604492188e+02)(-6.7243835449218750e+01 1.5242487907409668e+01 1.5167602539062500e+02)(-6.7251838684082031e+01 1.6438735961914062e+01 1.4663336181640625e+02)(-6.7251838684082031e+01 1.6438735961914062e+01 1.4663336181640625e+02)(-6.7243499755859375e+01 1.6439090728759766e+01 1.3693896484375000e+02)(-7.3415214538574219e+01 1.5947319984436035e+01 1.3654782104492188e+02)(-7.2519065856933594e+01 1.4288285255432129e+01 1.3658877563476562e+02)(-7.3415214538574219e+01 1.5947319984436035e+01 1.3654782104492188e+02)(-6.6142845153808594e+01 1.4466217041015625e+01 1.3618368530273438e+02)(-6.6142845153808594e+01 1.4466217041015625e+01 1.3618368530273438e+02)(-7.3415214538574219e+01 1.5947319984436035e+01 1.3654782104492188e+02)(-6.7243499755859375e+01 1.6439090728759766e+01 1.3693896484375000e+02)(-7.1497383117675781e+01 -9.1185493469238281e+00 8.9978950500488281e+01)(-6.9763130187988281e+01 -5.0955014228820801e+00 8.8766311645507812e+01)(-6.5768074035644531e+01 -1.4357847213745117e+01 9.2740493774414062e+01)(-7.1497383117675781e+01 -9.1185493469238281e+00 8.9978950500488281e+01)(-6.5768074035644531e+01 -1.4357847213745117e+01 9.2740493774414062e+01)(-7.1498847961425781e+01 -1.4329791069030762e+01 9.2612274169921875e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-6.9763130187988281e+01 -5.0955014228820801e+00 8.8766311645507812e+01)(-7.1497383117675781e+01 -9.1185493469238281e+00 8.9978950500488281e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-6.9200881958007812e+01 6.8346095085144043e+00 8.9331718444824219e+01)(-6.9763130187988281e+01 -5.0955014228820801e+00 8.8766311645507812e+01)(-7.1498847961425781e+01 1.4329791069030762e+01 9.2612274169921875e+01)(-6.5762527465820312e+01 1.4327262878417969e+01 9.2696540832519531e+01)(-7.1498054504394531e+01 1.1705619812011719e+01 9.1177055358886719e+01)(-7.1498054504394531e+01 1.1705619812011719e+01 9.1177055358886719e+01)(-6.5762527465820312e+01 1.4327262878417969e+01 9.2696540832519531e+01)(-6.9200881958007812e+01 6.8346095085144043e+00 8.9331718444824219e+01)(-7.1498054504394531e+01 1.1705619812011719e+01 9.1177055358886719e+01)(-6.9200881958007812e+01 6.8346095085144043e+00 8.9331718444824219e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1493041992187500e+01 1.3997053146362305e+01 8.2543731689453125e+01)(-7.1498847961425781e+01 1.4329791069030762e+01 9.2612274169921875e+01)(-7.1498054504394531e+01 1.1705619812011719e+01 9.1177055358886719e+01)(-7.1493041992187500e+01 1.3997053146362305e+01 8.2543731689453125e+01)(-7.1498054504394531e+01 1.1705619812011719e+01 9.1177055358886719e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1487930297851562e+01 5.8697710037231445e+00 7.2870269775390625e+01)(-7.1489120483398438e+01 9.2110118865966797e+00 7.5019149780273438e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1489120483398438e+01 9.2110118865966797e+00 7.5019149780273438e+01)(-7.1490531921386719e+01 1.1646450042724609e+01 7.7563743591308594e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1490531921386719e+01 1.1646450042724609e+01 7.7563743591308594e+01)(-7.1493041992187500e+01 1.3997053146362305e+01 8.2543731689453125e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1487373352050781e+01 7.7018606662750244e-01 7.1662094116210938e+01)(-7.1487930297851562e+01 5.8697710037231445e+00 7.2870269775390625e+01)(-7.1489662170410156e+01 -1.0326946258544922e+01 7.5991203308105469e+01)(-7.1488044738769531e+01 -6.2821869850158691e+00 7.3062583923339844e+01)(-7.1497383117675781e+01 -9.1185493469238281e+00 8.9978950500488281e+01)(-7.1497383117675781e+01 -9.1185493469238281e+00 8.9978950500488281e+01)(-7.1488044738769531e+01 -6.2821869850158691e+00 7.3062583923339844e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1488044738769531e+01 -6.2821869850158691e+00 7.3062583923339844e+01)(-7.1487388610839844e+01 -2.4883420467376709e+00 7.1884315490722656e+01)(-7.1496597290039062e+01 4.3967065811157227e+00 8.8591056823730469e+01)(-7.1487388610839844e+01 -2.4883420467376709e+00 7.1884315490722656e+01)(-7.1487373352050781e+01 7.7018606662750244e-01 7.1662094116210938e+01)(-7.1492614746093750e+01 -1.3654152870178223e+01 8.1247947692871094e+01)(-7.1497383117675781e+01 -9.1185493469238281e+00 8.9978950500488281e+01)(-7.1495193481445312e+01 -1.4329791069030762e+01 8.5996414184570312e+01)(-7.1495193481445312e+01 -1.4329791069030762e+01 8.5996414184570312e+01)(-7.1497383117675781e+01 -9.1185493469238281e+00 8.9978950500488281e+01)(-7.1498847961425781e+01 -1.4329791069030762e+01 9.2612274169921875e+01)(-7.1497383117675781e+01 -9.1185493469238281e+00 8.9978950500488281e+01)(-7.1492614746093750e+01 -1.3654152870178223e+01 8.1247947692871094e+01)(-7.1489662170410156e+01 -1.0326946258544922e+01 7.5991203308105469e+01)(-7.1492614746093750e+01 -1.3654152870178223e+01 8.1247947692871094e+01)(-7.1495193481445312e+01 -1.4329791069030762e+01 8.5996414184570312e+01)(-6.5049903869628906e+01 -1.4593348503112793e+01 8.6033271789550781e+01)(-7.1492614746093750e+01 -1.3654152870178223e+01 8.1247947692871094e+01)(-6.5049903869628906e+01 -1.4593348503112793e+01 8.6033271789550781e+01)(-6.4993797302246094e+01 -1.4279711723327637e+01 8.3482101440429688e+01)(-7.1492614746093750e+01 -1.3654152870178223e+01 8.1247947692871094e+01)(-6.4993797302246094e+01 -1.4279711723327637e+01 8.3482101440429688e+01)(-6.4991729736328125e+01 -1.3091214179992676e+01 7.9650222778320312e+01)(-7.1492614746093750e+01 -1.3654152870178223e+01 8.1247947692871094e+01)(-6.4991729736328125e+01 -1.3091214179992676e+01 7.9650222778320312e+01)(-7.1489662170410156e+01 -1.0326946258544922e+01 7.5991203308105469e+01)(-7.1489662170410156e+01 -1.0326946258544922e+01 7.5991203308105469e+01)(-6.4991729736328125e+01 -1.3091214179992676e+01 7.9650222778320312e+01)(-6.4989448547363281e+01 -1.0129962921142578e+01 7.5555694580078125e+01)(-7.1489662170410156e+01 -1.0326946258544922e+01 7.5991203308105469e+01)(-6.4989448547363281e+01 -1.0129962921142578e+01 7.5555694580078125e+01)(-7.1488044738769531e+01 -6.2821869850158691e+00 7.3062583923339844e+01)(-7.1488044738769531e+01 -6.2821869850158691e+00 7.3062583923339844e+01)(-6.4989448547363281e+01 -1.0129962921142578e+01 7.5555694580078125e+01)(-6.4987892150878906e+01 -5.9468736648559570e+00 7.2720916748046875e+01)(-7.1488044738769531e+01 -6.2821869850158691e+00 7.3062583923339844e+01)(-6.4987892150878906e+01 -5.9468736648559570e+00 7.2720916748046875e+01)(-7.1487388610839844e+01 -2.4883420467376709e+00 7.1884315490722656e+01)(-7.1487388610839844e+01 -2.4883420467376709e+00 7.1884315490722656e+01)(-6.4987892150878906e+01 -5.9468736648559570e+00 7.2720916748046875e+01)(-6.4987297058105469e+01 -2.5178985595703125e+00 7.1720291137695312e+01)(-7.1487388610839844e+01 -2.4883420467376709e+00 7.1884315490722656e+01)(-6.4987297058105469e+01 -2.5178985595703125e+00 7.1720291137695312e+01)(-7.1487373352050781e+01 7.7018606662750244e-01 7.1662094116210938e+01)(-7.1487373352050781e+01 7.7018606662750244e-01 7.1662094116210938e+01)(-6.4987297058105469e+01 -2.5178985595703125e+00 7.1720291137695312e+01)(-6.4987350463867188e+01 1.4547481536865234e+00 7.1523666381835938e+01)(-7.1487373352050781e+01 7.7018606662750244e-01 7.1662094116210938e+01)(-6.4987350463867188e+01 1.4547481536865234e+00 7.1523666381835938e+01)(-7.1487930297851562e+01 5.8697710037231445e+00 7.2870269775390625e+01)(-7.1487930297851562e+01 5.8697710037231445e+00 7.2870269775390625e+01)(-6.4987350463867188e+01 1.4547481536865234e+00 7.1523666381835938e+01)(-6.4987655639648438e+01 4.9592924118041992e+00 7.2374465942382812e+01)(-7.1487930297851562e+01 5.8697710037231445e+00 7.2870269775390625e+01)(-6.4987655639648438e+01 4.9592924118041992e+00 7.2374465942382812e+01)(-6.4988708496093750e+01 8.5266036987304688e+00 7.4210327148437500e+01)(-7.1487930297851562e+01 5.8697710037231445e+00 7.2870269775390625e+01)(-6.4988708496093750e+01 8.5266036987304688e+00 7.4210327148437500e+01)(-7.1489120483398438e+01 9.2110118865966797e+00 7.5019149780273438e+01)(-7.1489120483398438e+01 9.2110118865966797e+00 7.5019149780273438e+01)(-6.4988708496093750e+01 8.5266036987304688e+00 7.4210327148437500e+01)(-7.1490531921386719e+01 1.1646450042724609e+01 7.7563743591308594e+01)(-7.1490531921386719e+01 1.1646450042724609e+01 7.7563743591308594e+01)(-6.4988708496093750e+01 8.5266036987304688e+00 7.4210327148437500e+01)(-6.4990715026855469e+01 1.2044677734375000e+01 7.7837570190429688e+01)(-7.1490531921386719e+01 1.1646450042724609e+01 7.7563743591308594e+01)(-6.4990715026855469e+01 1.2044677734375000e+01 7.7837570190429688e+01)(-7.1493041992187500e+01 1.3997053146362305e+01 8.2543731689453125e+01)(-7.1493041992187500e+01 1.3997053146362305e+01 8.2543731689453125e+01)(-6.4990715026855469e+01 1.2044677734375000e+01 7.7837570190429688e+01)(-6.4993064880371094e+01 1.3985852241516113e+01 8.2083831787109375e+01)(-7.1493041992187500e+01 1.3997053146362305e+01 8.2543731689453125e+01)(-6.4993064880371094e+01 1.3985852241516113e+01 8.2083831787109375e+01)(-6.5052131652832031e+01 1.4591674804687500e+01 8.5947593688964844e+01)(-6.4930770874023438e+01 1.5711438179016113e+01 9.3730644226074219e+01)(-6.5052131652832031e+01 1.4591674804687500e+01 8.5947593688964844e+01)(-6.4998039245605469e+01 1.8497175216674805e+01 9.1150077819824219e+01)(-6.4998039245605469e+01 1.8497175216674805e+01 9.1150077819824219e+01)(-6.5052131652832031e+01 1.4591674804687500e+01 8.5947593688964844e+01)(-6.4992317199707031e+01 1.8523078918457031e+01 8.0795959472656250e+01)(-6.4998039245605469e+01 -1.8818635940551758e+01 9.1150077819824219e+01)(-6.5049903869628906e+01 -1.4593348503112793e+01 8.6033271789550781e+01)(-6.4930480957031250e+01 -1.5677111625671387e+01 9.3711532592773438e+01)(-6.4998039245605469e+01 -1.8818635940551758e+01 9.1150077819824219e+01)(-6.4993324279785156e+01 -1.8866909027099609e+01 8.2612037658691406e+01)(-6.5049903869628906e+01 -1.4593348503112793e+01 8.6033271789550781e+01)(-6.5052131652832031e+01 1.4591674804687500e+01 8.5947593688964844e+01)(-6.4993064880371094e+01 1.3985852241516113e+01 8.2083831787109375e+01)(-6.4992317199707031e+01 1.8523078918457031e+01 8.0795959472656250e+01)(-6.4992317199707031e+01 1.8523078918457031e+01 8.0795959472656250e+01)(-6.4993064880371094e+01 1.3985852241516113e+01 8.2083831787109375e+01)(-6.4990715026855469e+01 1.2044677734375000e+01 7.7837570190429688e+01)(-6.4992317199707031e+01 1.8523078918457031e+01 8.0795959472656250e+01)(-6.4990715026855469e+01 1.2044677734375000e+01 7.7837570190429688e+01)(-6.4988342285156250e+01 1.4492367744445801e+01 7.3623344421386719e+01)(-6.4988342285156250e+01 1.4492367744445801e+01 7.3623344421386719e+01)(-6.4990715026855469e+01 1.2044677734375000e+01 7.7837570190429688e+01)(-6.4988708496093750e+01 8.5266036987304688e+00 7.4210327148437500e+01)(-6.4989448547363281e+01 -1.0129962921142578e+01 7.5555694580078125e+01)(-6.4991729736328125e+01 -1.3091214179992676e+01 7.9650222778320312e+01)(-6.4988281250000000e+01 -1.4685639381408691e+01 7.3490005493164062e+01)(-6.4988281250000000e+01 -1.4685639381408691e+01 7.3490005493164062e+01)(-6.4991729736328125e+01 -1.3091214179992676e+01 7.9650222778320312e+01)(-6.4993324279785156e+01 -1.8866909027099609e+01 8.2612037658691406e+01)(-6.4989448547363281e+01 -1.0129962921142578e+01 7.5555694580078125e+01)(-6.4988281250000000e+01 -1.4685639381408691e+01 7.3490005493164062e+01)(-6.4987892150878906e+01 -5.9468736648559570e+00 7.2720916748046875e+01)(-6.4987892150878906e+01 -5.9468736648559570e+00 7.2720916748046875e+01)(-6.4988281250000000e+01 -1.4685639381408691e+01 7.3490005493164062e+01)(-6.4984817504882812e+01 -4.4876608848571777e+00 6.7239173889160156e+01)(-6.4987892150878906e+01 -5.9468736648559570e+00 7.2720916748046875e+01)(-6.4984817504882812e+01 -4.4876608848571777e+00 6.7239173889160156e+01)(-6.4987297058105469e+01 -2.5178985595703125e+00 7.1720291137695312e+01)(-6.4987297058105469e+01 -2.5178985595703125e+00 7.1720291137695312e+01)(-6.4984817504882812e+01 -4.4876608848571777e+00 6.7239173889160156e+01)(-6.4987350463867188e+01 1.4547481536865234e+00 7.1523666381835938e+01)(-6.4987350463867188e+01 1.4547481536865234e+00 7.1523666381835938e+01)(-6.4984817504882812e+01 -4.4876608848571777e+00 6.7239173889160156e+01)(-6.4985336303710938e+01 7.3591117858886719e+00 6.8175697326660156e+01)(-6.4987350463867188e+01 1.4547481536865234e+00 7.1523666381835938e+01)(-6.4985336303710938e+01 7.3591117858886719e+00 6.8175697326660156e+01)(-6.4987655639648438e+01 4.9592924118041992e+00 7.2374465942382812e+01)(-6.4987655639648438e+01 4.9592924118041992e+00 7.2374465942382812e+01)(-6.4985336303710938e+01 7.3591117858886719e+00 6.8175697326660156e+01)(-6.4988708496093750e+01 8.5266036987304688e+00 7.4210327148437500e+01)(-6.4988708496093750e+01 8.5266036987304688e+00 7.4210327148437500e+01)(-6.4985336303710938e+01 7.3591117858886719e+00 6.8175697326660156e+01)(-6.4988342285156250e+01 1.4492367744445801e+01 7.3623344421386719e+01)(-6.4993797302246094e+01 -1.4279711723327637e+01 8.3482101440429688e+01)(-6.5049903869628906e+01 -1.4593348503112793e+01 8.6033271789550781e+01)(-6.4993324279785156e+01 -1.8866909027099609e+01 8.2612037658691406e+01)(-6.4993797302246094e+01 -1.4279711723327637e+01 8.3482101440429688e+01)(-6.4993324279785156e+01 -1.8866909027099609e+01 8.2612037658691406e+01)(-6.4991729736328125e+01 -1.3091214179992676e+01 7.9650222778320312e+01)(-6.4930480957031250e+01 -1.5677111625671387e+01 9.3711532592773438e+01)(-6.5768074035644531e+01 -1.4357847213745117e+01 9.2740493774414062e+01)(-6.4668823242187500e+01 -1.5983685493469238e+01 9.6134300231933594e+01)(-6.5768074035644531e+01 -1.4357847213745117e+01 9.2740493774414062e+01)(-6.4930480957031250e+01 -1.5677111625671387e+01 9.3711532592773438e+01)(-6.5049903869628906e+01 -1.4593348503112793e+01 8.6033271789550781e+01)(-6.4668823242187500e+01 -1.5983685493469238e+01 9.6134300231933594e+01)(-6.5768074035644531e+01 -1.4357847213745117e+01 9.2740493774414062e+01)(-6.8628776550292969e+01 -8.4371385574340820e+00 9.2006507873535156e+01)(-6.8628776550292969e+01 -8.4371385574340820e+00 9.2006507873535156e+01)(-6.5768074035644531e+01 -1.4357847213745117e+01 9.2740493774414062e+01)(-6.9763130187988281e+01 -5.0955014228820801e+00 8.8766311645507812e+01)(-6.9763130187988281e+01 -5.0955014228820801e+00 8.8766311645507812e+01)(-7.0145507812500000e+01 -4.6671798825263977e-01 9.0378982543945312e+01)(-6.8628776550292969e+01 -8.4371385574340820e+00 9.2006507873535156e+01)(-7.0145507812500000e+01 -4.6671798825263977e-01 9.0378982543945312e+01)(-6.9763130187988281e+01 -5.0955014228820801e+00 8.8766311645507812e+01)(-6.9200881958007812e+01 6.8346095085144043e+00 8.9331718444824219e+01)(-6.9200881958007812e+01 6.8346095085144043e+00 8.9331718444824219e+01)(-6.8860832214355469e+01 7.8686952590942383e+00 9.1788261413574219e+01)(-7.0145507812500000e+01 -4.6671798825263977e-01 9.0378982543945312e+01)(-6.9200881958007812e+01 6.8346095085144043e+00 8.9331718444824219e+01)(-6.5762527465820312e+01 1.4327262878417969e+01 9.2696540832519531e+01)(-6.8860832214355469e+01 7.8686952590942383e+00 9.1788261413574219e+01)(-6.8860832214355469e+01 7.8686952590942383e+00 9.1788261413574219e+01)(-6.5762527465820312e+01 1.4327262878417969e+01 9.2696540832519531e+01)(-6.4705345153808594e+01 1.5937665939331055e+01 9.6152259826660156e+01)(-6.4930770874023438e+01 1.5711438179016113e+01 9.3730644226074219e+01)(-6.4705345153808594e+01 1.5937665939331055e+01 9.6152259826660156e+01)(-6.5762527465820312e+01 1.4327262878417969e+01 9.2696540832519531e+01)(-6.4930770874023438e+01 1.5711438179016113e+01 9.3730644226074219e+01)(-6.5762527465820312e+01 1.4327262878417969e+01 9.2696540832519531e+01)(-6.5052131652832031e+01 1.4591674804687500e+01 8.5947593688964844e+01)(-6.4930770874023438e+01 1.5711438179016113e+01 9.3730644226074219e+01)(-6.2656909942626953e+01 1.8062021255493164e+01 9.2021148681640625e+01)(-6.4705345153808594e+01 1.5937665939331055e+01 9.6152259826660156e+01)(-7.3996978759765625e+01 -4.0107445716857910e+00 8.9220985412597656e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-7.3998336791992188e+01 1.7530385255813599e+00 7.1380538940429688e+01)(-7.3834739685058594e+01 -1.6253238677978516e+01 9.4495193481445312e+01)(-7.3996978759765625e+01 -4.0107445716857910e+00 8.9220985412597656e+01)(-7.3990905761718750e+01 -1.1227853775024414e+01 7.8245002746582031e+01)(-7.3996978759765625e+01 -4.0107445716857910e+00 8.9220985412597656e+01)(-7.3998336791992188e+01 1.7530385255813599e+00 7.1380538940429688e+01)(-7.3990905761718750e+01 -1.1227853775024414e+01 7.8245002746582031e+01)(-7.3997184753417969e+01 7.1605219841003418e+00 8.9611366271972656e+01)(-7.3972366333007812e+01 1.5021453857421875e+01 9.5259590148925781e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-7.3997184753417969e+01 7.1605219841003418e+00 8.9611366271972656e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-7.3996978759765625e+01 -4.0107445716857910e+00 8.9220985412597656e+01)(-7.3998336791992188e+01 1.7530385255813599e+00 7.1380538940429688e+01)(-7.2054374694824219e+01 4.5295314788818359e+00 7.0144714355468750e+01)(-7.2562080383300781e+01 -3.2960474491119385e+00 6.9931182861328125e+01)(-7.2054374694824219e+01 4.5295314788818359e+00 7.0144714355468750e+01)(-7.3998336791992188e+01 1.7530385255813599e+00 7.1380538940429688e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-7.2562080383300781e+01 -3.2960474491119385e+00 6.9931182861328125e+01)(-7.3182250976562500e+01 -1.0280576705932617e+01 7.3233009338378906e+01)(-7.3998336791992188e+01 1.7530385255813599e+00 7.1380538940429688e+01)(-7.2781059265136719e+01 1.4894025802612305e+01 7.9115875244140625e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-7.3143951416015625e+01 1.6270524978637695e+01 8.4667236328125000e+01)(-7.3142845153808594e+01 -1.6247709274291992e+01 8.4034271240234375e+01)(-7.3834739685058594e+01 -1.6253238677978516e+01 9.4495193481445312e+01)(-7.3990905761718750e+01 -1.1227853775024414e+01 7.8245002746582031e+01)(-7.3142845153808594e+01 -1.6247709274291992e+01 8.4034271240234375e+01)(-7.3990905761718750e+01 -1.1227853775024414e+01 7.8245002746582031e+01)(-7.3229408264160156e+01 -1.4543327331542969e+01 7.8624015808105469e+01)(-7.3229408264160156e+01 -1.4543327331542969e+01 7.8624015808105469e+01)(-7.3990905761718750e+01 -1.1227853775024414e+01 7.8245002746582031e+01)(-7.3182250976562500e+01 -1.0280576705932617e+01 7.3233009338378906e+01)(-7.3182250976562500e+01 -1.0280576705932617e+01 7.3233009338378906e+01)(-7.3990905761718750e+01 -1.1227853775024414e+01 7.8245002746582031e+01)(-7.3998336791992188e+01 1.7530385255813599e+00 7.1380538940429688e+01)(-7.3143951416015625e+01 1.6270524978637695e+01 8.4667236328125000e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-7.3972366333007812e+01 1.5021453857421875e+01 9.5259590148925781e+01)(-7.2475784301757812e+01 1.6302740097045898e+01 9.4145019531250000e+01)(-7.3143951416015625e+01 1.6270524978637695e+01 8.4667236328125000e+01)(-7.3972366333007812e+01 1.5021453857421875e+01 9.5259590148925781e+01)(-7.3834739685058594e+01 -1.6253238677978516e+01 9.4495193481445312e+01)(-7.2783409118652344e+01 -1.3725966453552246e+01 9.4460632324218750e+01)(-7.3996978759765625e+01 -4.0107445716857910e+00 8.9220985412597656e+01)(-7.3996978759765625e+01 -4.0107445716857910e+00 8.9220985412597656e+01)(-7.2948081970214844e+01 2.8700373172760010e+00 9.0506767272949219e+01)(-7.3997184753417969e+01 7.1605219841003418e+00 8.9611366271972656e+01)(-7.3997184753417969e+01 7.1605219841003418e+00 8.9611366271972656e+01)(-7.2948081970214844e+01 2.8700373172760010e+00 9.0506767272949219e+01)(-7.2879051208496094e+01 9.9242410659790039e+00 9.2411659240722656e+01)(-7.3997184753417969e+01 7.1605219841003418e+00 8.9611366271972656e+01)(-7.2879051208496094e+01 9.9242410659790039e+00 9.2411659240722656e+01)(-7.3972366333007812e+01 1.5021453857421875e+01 9.5259590148925781e+01)(-7.3996978759765625e+01 -4.0107445716857910e+00 8.9220985412597656e+01)(-7.2783409118652344e+01 -1.3725966453552246e+01 9.4460632324218750e+01)(-7.2685951232910156e+01 -4.6584916114807129e+00 9.0785751342773438e+01)(-7.3996978759765625e+01 -4.0107445716857910e+00 8.9220985412597656e+01)(-7.2685951232910156e+01 -4.6584916114807129e+00 9.0785751342773438e+01)(-7.2948081970214844e+01 2.8700373172760010e+00 9.0506767272949219e+01)(-6.7216094970703125e+01 -1.4799808502197266e+01 9.5400970458984375e+01)(-7.3834739685058594e+01 -1.6253238677978516e+01 9.4495193481445312e+01)(-6.7243362426757812e+01 -1.6439079284667969e+01 9.4460556030273438e+01)(-6.7216094970703125e+01 -1.4799808502197266e+01 9.5400970458984375e+01)(-7.2783409118652344e+01 -1.3725966453552246e+01 9.4460632324218750e+01)(-7.3834739685058594e+01 -1.6253238677978516e+01 9.4495193481445312e+01)(-6.8860832214355469e+01 7.8686952590942383e+00 9.1788261413574219e+01)(-6.4705345153808594e+01 1.5937665939331055e+01 9.6152259826660156e+01)(-7.2879051208496094e+01 9.9242410659790039e+00 9.2411659240722656e+01)(-7.2879051208496094e+01 9.9242410659790039e+00 9.2411659240722656e+01)(-6.4705345153808594e+01 1.5937665939331055e+01 9.6152259826660156e+01)(-7.3972366333007812e+01 1.5021453857421875e+01 9.5259590148925781e+01)(-7.3972366333007812e+01 1.5021453857421875e+01 9.5259590148925781e+01)(-6.4705345153808594e+01 1.5937665939331055e+01 9.6152259826660156e+01)(-6.7287849426269531e+01 1.4804276466369629e+01 9.5402175903320312e+01)(-7.2948081970214844e+01 2.8700373172760010e+00 9.0506767272949219e+01)(-7.0145507812500000e+01 -4.6671798825263977e-01 9.0378982543945312e+01)(-6.8860832214355469e+01 7.8686952590942383e+00 9.1788261413574219e+01)(-6.8860832214355469e+01 7.8686952590942383e+00 9.1788261413574219e+01)(-7.2879051208496094e+01 9.9242410659790039e+00 9.2411659240722656e+01)(-7.2948081970214844e+01 2.8700373172760010e+00 9.0506767272949219e+01)(-7.2685951232910156e+01 -4.6584916114807129e+00 9.0785751342773438e+01)(-7.0145507812500000e+01 -4.6671798825263977e-01 9.0378982543945312e+01)(-7.2948081970214844e+01 2.8700373172760010e+00 9.0506767272949219e+01)(-7.2685951232910156e+01 -4.6584916114807129e+00 9.0785751342773438e+01)(-6.8628776550292969e+01 -8.4371385574340820e+00 9.2006507873535156e+01)(-7.0145507812500000e+01 -4.6671798825263977e-01 9.0378982543945312e+01)(-7.2783409118652344e+01 -1.3725966453552246e+01 9.4460632324218750e+01)(-6.4668823242187500e+01 -1.5983685493469238e+01 9.6134300231933594e+01)(-6.8628776550292969e+01 -8.4371385574340820e+00 9.2006507873535156e+01)(-7.2783409118652344e+01 -1.3725966453552246e+01 9.4460632324218750e+01)(-6.8628776550292969e+01 -8.4371385574340820e+00 9.2006507873535156e+01)(-7.2685951232910156e+01 -4.6584916114807129e+00 9.0785751342773438e+01)(-6.4668823242187500e+01 -1.5983685493469238e+01 9.6134300231933594e+01)(-7.2783409118652344e+01 -1.3725966453552246e+01 9.4460632324218750e+01)(-6.7216094970703125e+01 -1.4799808502197266e+01 9.5400970458984375e+01)(-6.7243354797363281e+01 1.6440116882324219e+01 9.4455986022949219e+01)(-7.3972366333007812e+01 1.5021453857421875e+01 9.5259590148925781e+01)(-6.7287849426269531e+01 1.4804276466369629e+01 9.5402175903320312e+01)(-6.7243354797363281e+01 1.6440116882324219e+01 9.4455986022949219e+01)(-7.2475784301757812e+01 1.6302740097045898e+01 9.4145019531250000e+01)(-7.3972366333007812e+01 1.5021453857421875e+01 9.5259590148925781e+01)(-6.7237220764160156e+01 1.6377326965332031e+01 8.3141357421875000e+01)(-7.3143951416015625e+01 1.6270524978637695e+01 8.4667236328125000e+01)(-6.7243354797363281e+01 1.6440116882324219e+01 9.4455986022949219e+01)(-6.7243354797363281e+01 1.6440116882324219e+01 9.4455986022949219e+01)(-7.3143951416015625e+01 1.6270524978637695e+01 8.4667236328125000e+01)(-7.2475784301757812e+01 1.6302740097045898e+01 9.4145019531250000e+01)(-6.7233047485351562e+01 1.2986227989196777e+01 7.5671478271484375e+01)(-7.2781059265136719e+01 1.4894025802612305e+01 7.9115875244140625e+01)(-6.7237220764160156e+01 1.6377326965332031e+01 8.3141357421875000e+01)(-6.7237220764160156e+01 1.6377326965332031e+01 8.3141357421875000e+01)(-7.2781059265136719e+01 1.4894025802612305e+01 7.9115875244140625e+01)(-7.3143951416015625e+01 1.6270524978637695e+01 8.4667236328125000e+01)(-6.7233047485351562e+01 1.2986227989196777e+01 7.5671478271484375e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-7.2781059265136719e+01 1.4894025802612305e+01 7.9115875244140625e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-6.7233047485351562e+01 1.2986227989196777e+01 7.5671478271484375e+01)(-6.7230201721191406e+01 6.5422611236572266e+00 7.0753097534179688e+01)(-7.3983184814453125e+01 1.0694625854492188e+01 7.3771018981933594e+01)(-6.7230201721191406e+01 6.5422611236572266e+00 7.0753097534179688e+01)(-7.2054374694824219e+01 4.5295314788818359e+00 7.0144714355468750e+01)(-7.2054374694824219e+01 4.5295314788818359e+00 7.0144714355468750e+01)(-6.7230201721191406e+01 6.5422611236572266e+00 7.0753097534179688e+01)(-6.7228385925292969e+01 -1.4661024808883667e+00 6.9482498168945312e+01)(-6.7228385925292969e+01 -1.4661024808883667e+00 6.9482498168945312e+01)(-7.2562080383300781e+01 -3.2960474491119385e+00 6.9931182861328125e+01)(-7.2054374694824219e+01 4.5295314788818359e+00 7.0144714355468750e+01)(-7.2562080383300781e+01 -3.2960474491119385e+00 6.9931182861328125e+01)(-6.7228385925292969e+01 -1.4661024808883667e+00 6.9482498168945312e+01)(-6.7229675292968750e+01 -7.9492816925048828e+00 7.1545448303222656e+01)(-6.7233131408691406e+01 -1.3185943603515625e+01 7.5929008483886719e+01)(-7.3182250976562500e+01 -1.0280576705932617e+01 7.3233009338378906e+01)(-6.7229675292968750e+01 -7.9492816925048828e+00 7.1545448303222656e+01)(-6.7229675292968750e+01 -7.9492816925048828e+00 7.1545448303222656e+01)(-7.3182250976562500e+01 -1.0280576705932617e+01 7.3233009338378906e+01)(-7.2562080383300781e+01 -3.2960474491119385e+00 6.9931182861328125e+01)(-6.7233131408691406e+01 -1.3185943603515625e+01 7.5929008483886719e+01)(-7.3229408264160156e+01 -1.4543327331542969e+01 7.8624015808105469e+01)(-7.3182250976562500e+01 -1.0280576705932617e+01 7.3233009338378906e+01)(-7.3229408264160156e+01 -1.4543327331542969e+01 7.8624015808105469e+01)(-6.7233131408691406e+01 -1.3185943603515625e+01 7.5929008483886719e+01)(-6.7238143920898438e+01 -1.6408910751342773e+01 8.3391548156738281e+01)(-7.3229408264160156e+01 -1.4543327331542969e+01 7.8624015808105469e+01)(-6.7238143920898438e+01 -1.6408910751342773e+01 8.3391548156738281e+01)(-7.3142845153808594e+01 -1.6247709274291992e+01 8.4034271240234375e+01)(-6.7243362426757812e+01 -1.6439079284667969e+01 9.4460556030273438e+01)(-7.3834739685058594e+01 -1.6253238677978516e+01 9.4495193481445312e+01)(-6.7238143920898438e+01 -1.6408910751342773e+01 8.3391548156738281e+01)(-6.7238143920898438e+01 -1.6408910751342773e+01 8.3391548156738281e+01)(-7.3834739685058594e+01 -1.6253238677978516e+01 9.4495193481445312e+01)(-7.3142845153808594e+01 -1.6247709274291992e+01 8.4034271240234375e+01)(-7.3033622741699219e+01 -8.8830852508544922e+00 9.5070693969726562e+01)(-7.2967140197753906e+01 -1.2154726028442383e+01 1.0138561248779297e+02)(-7.3489860534667969e+01 3.9141187667846680e+00 9.7989135742187500e+01)(-7.3500724792480469e+01 -2.8731019496917725e+00 1.3354348754882812e+02)(-7.3060546875000000e+01 9.7908535003662109e+00 1.3614979553222656e+02)(-7.3098937988281250e+01 1.1562150955200195e+01 1.2986871337890625e+02)(-7.2244461059570312e+01 1.5172371864318848e+01 9.9071647644042969e+01)(-6.9662704467773438e+01 1.8424085617065430e+01 1.0257425689697266e+02)(-7.3004707336425781e+01 9.2725925445556641e+00 9.5290237426757812e+01)(-7.2164909362792969e+01 -1.5490547180175781e+01 1.3198931884765625e+02)(-7.1202026367187500e+01 -1.8879369735717773e+01 1.2766606903076172e+02)(-6.8711112976074219e+01 -2.1674980163574219e+01 1.2218641662597656e+02)(-6.8711112976074219e+01 -2.1674980163574219e+01 1.2218641662597656e+02)(-7.1202026367187500e+01 -1.8879369735717773e+01 1.2766606903076172e+02)(-6.8908287048339844e+01 -2.2355634689331055e+01 1.1290436553955078e+02)(-7.2244461059570312e+01 1.5172371864318848e+01 9.9071647644042969e+01)(-7.0403160095214844e+01 2.1475360870361328e+01 1.0931249237060547e+02)(-6.9662704467773438e+01 1.8424085617065430e+01 1.0257425689697266e+02)(-6.8908287048339844e+01 -2.2355634689331055e+01 1.1290436553955078e+02)(-7.1202026367187500e+01 -1.8879369735717773e+01 1.2766606903076172e+02)(-7.0944190979003906e+01 -1.9731159210205078e+01 1.0488780212402344e+02)(-7.0403160095214844e+01 2.1475360870361328e+01 1.0931249237060547e+02)(-7.2843971252441406e+01 1.2684309005737305e+01 1.0212207794189453e+02)(-7.1515060424804688e+01 1.7850519180297852e+01 1.1886173248291016e+02)(-7.2843971252441406e+01 1.2684309005737305e+01 1.0212207794189453e+02)(-7.3004707336425781e+01 9.2725925445556641e+00 9.5290237426757812e+01)(-7.3489860534667969e+01 3.9141187667846680e+00 9.7989135742187500e+01)(-7.3189811706542969e+01 5.7017546892166138e-01 9.3225440979003906e+01)(-7.3489860534667969e+01 3.9141187667846680e+00 9.7989135742187500e+01)(-7.3004707336425781e+01 9.2725925445556641e+00 9.5290237426757812e+01)(-7.3489860534667969e+01 3.9141187667846680e+00 9.7989135742187500e+01)(-7.3189811706542969e+01 5.7017546892166138e-01 9.3225440979003906e+01)(-7.3033622741699219e+01 -8.8830852508544922e+00 9.5070693969726562e+01)(-7.1202026367187500e+01 -1.8879369735717773e+01 1.2766606903076172e+02)(-7.2967140197753906e+01 -1.2154726028442383e+01 1.0138561248779297e+02)(-7.0944190979003906e+01 -1.9731159210205078e+01 1.0488780212402344e+02)(-7.2858993530273438e+01 -1.2692787170410156e+01 1.2975263977050781e+02)(-7.2965133666992188e+01 -8.7788324356079102e+00 1.3643371582031250e+02)(-7.3500724792480469e+01 -2.8731019496917725e+00 1.3354348754882812e+02)(-7.3201980590820312e+01 -9.8257070779800415e-01 1.3807557678222656e+02)(-7.3500724792480469e+01 -2.8731019496917725e+00 1.3354348754882812e+02)(-7.2965133666992188e+01 -8.7788324356079102e+00 1.3643371582031250e+02)(-7.3500724792480469e+01 -2.8731019496917725e+00 1.3354348754882812e+02)(-7.3201980590820312e+01 -9.8257070779800415e-01 1.3807557678222656e+02)(-7.3060546875000000e+01 9.7908535003662109e+00 1.3614979553222656e+02)(-7.3060546875000000e+01 9.7908535003662109e+00 1.3614979553222656e+02)(-7.1016296386718750e+01 1.9610706329345703e+01 1.2707891845703125e+02)(-7.3098937988281250e+01 1.1562150955200195e+01 1.2986871337890625e+02)(-7.1515060424804688e+01 1.7850519180297852e+01 1.1886173248291016e+02)(-7.1016296386718750e+01 1.9610706329345703e+01 1.2707891845703125e+02)(-6.9987625122070312e+01 2.2503273010253906e+01 1.1666273498535156e+02)(-7.1515060424804688e+01 1.7850519180297852e+01 1.1886173248291016e+02)(-7.3098937988281250e+01 1.1562150955200195e+01 1.2986871337890625e+02)(-7.1016296386718750e+01 1.9610706329345703e+01 1.2707891845703125e+02)(-7.2858993530273438e+01 -1.2692787170410156e+01 1.2975263977050781e+02)(-7.2164909362792969e+01 -1.5490547180175781e+01 1.3198931884765625e+02)(-7.2965133666992188e+01 -8.7788324356079102e+00 1.3643371582031250e+02)(-7.2858993530273438e+01 -1.2692787170410156e+01 1.2975263977050781e+02)(-7.1202026367187500e+01 -1.8879369735717773e+01 1.2766606903076172e+02)(-7.2164909362792969e+01 -1.5490547180175781e+01 1.3198931884765625e+02)(-7.0944190979003906e+01 -1.9731159210205078e+01 1.0488780212402344e+02)(-7.2967140197753906e+01 -1.2154726028442383e+01 1.0138561248779297e+02)(-7.2213951110839844e+01 -1.5112333297729492e+01 9.9205451965332031e+01)(-7.2213951110839844e+01 -1.5112333297729492e+01 9.9205451965332031e+01)(-7.2967140197753906e+01 -1.2154726028442383e+01 1.0138561248779297e+02)(-7.3033622741699219e+01 -8.8830852508544922e+00 9.5070693969726562e+01)(-7.2843971252441406e+01 1.2684309005737305e+01 1.0212207794189453e+02)(-7.2244461059570312e+01 1.5172371864318848e+01 9.9071647644042969e+01)(-7.3004707336425781e+01 9.2725925445556641e+00 9.5290237426757812e+01)(-7.2843971252441406e+01 1.2684309005737305e+01 1.0212207794189453e+02)(-7.0403160095214844e+01 2.1475360870361328e+01 1.0931249237060547e+02)(-7.2244461059570312e+01 1.5172371864318848e+01 9.9071647644042969e+01)(-7.1515060424804688e+01 1.7850519180297852e+01 1.1886173248291016e+02)(-6.9987625122070312e+01 2.2503273010253906e+01 1.1666273498535156e+02)(-7.0403160095214844e+01 2.1475360870361328e+01 1.0931249237060547e+02)(-7.0430076599121094e+01 2.0921037673950195e+01 8.6477035522460938e+01)(-6.9043128967285156e+01 2.4590866088867188e+01 8.0687034606933594e+01)(-7.0166473388671875e+01 1.9091403961181641e+01 7.8338890075683594e+01)(-7.0166473388671875e+01 1.9091403961181641e+01 7.8338890075683594e+01)(-6.9043128967285156e+01 2.4590866088867188e+01 8.0687034606933594e+01)(-6.9000411987304688e+01 1.9973529815673828e+01 7.0601432800292969e+01)(-7.0166473388671875e+01 1.9091403961181641e+01 7.8338890075683594e+01)(-6.9000411987304688e+01 1.9973529815673828e+01 7.0601432800292969e+01)(-6.9974250793457031e+01 1.4082674026489258e+01 7.1105514526367188e+01)(-6.9000877380371094e+01 1.1144098281860352e+01 6.3090385437011719e+01)(-6.9974250793457031e+01 1.4082674026489258e+01 7.1105514526367188e+01)(-6.9000411987304688e+01 1.9973529815673828e+01 7.0601432800292969e+01)(-6.9974250793457031e+01 1.4082674026489258e+01 7.1105514526367188e+01)(-6.9000877380371094e+01 1.1144098281860352e+01 6.3090385437011719e+01)(-6.9864768981933594e+01 4.8592033386230469e+00 6.5771163940429688e+01)(-6.9864768981933594e+01 4.8592033386230469e+00 6.5771163940429688e+01)(-6.9000877380371094e+01 1.1144098281860352e+01 6.3090385437011719e+01)(-6.9010086059570312e+01 7.6231449842453003e-01 6.0738544464111328e+01)(-6.9864768981933594e+01 4.8592033386230469e+00 6.5771163940429688e+01)(-6.9010086059570312e+01 7.6231449842453003e-01 6.0738544464111328e+01)(-6.9022087097167969e+01 -6.9142613410949707e+00 6.1672218322753906e+01)(-6.9864768981933594e+01 4.8592033386230469e+00 6.5771163940429688e+01)(-6.9022087097167969e+01 -6.9142613410949707e+00 6.1672218322753906e+01)(-6.9858070373535156e+01 -6.2100982666015625e+00 6.6362998962402344e+01)(-6.9022087097167969e+01 -6.9142613410949707e+00 6.1672218322753906e+01)(-7.0005706787109375e+01 -1.5593841552734375e+01 7.2376510620117188e+01)(-6.9858070373535156e+01 -6.2100982666015625e+00 6.6362998962402344e+01)(-6.9022087097167969e+01 -6.9142613410949707e+00 6.1672218322753906e+01)(-6.9020317077636719e+01 -1.4135253906250000e+01 6.5122528076171875e+01)(-7.0005706787109375e+01 -1.5593841552734375e+01 7.2376510620117188e+01)(-6.9020317077636719e+01 -1.4135253906250000e+01 6.5122528076171875e+01)(-6.8993972778320312e+01 -1.9763380050659180e+01 7.0042388916015625e+01)(-7.0005706787109375e+01 -1.5593841552734375e+01 7.2376510620117188e+01)(-7.0493553161621094e+01 -2.0577968597412109e+01 8.5287712097167969e+01)(-7.0005706787109375e+01 -1.5593841552734375e+01 7.2376510620117188e+01)(-6.8993972778320312e+01 -1.9763380050659180e+01 7.0042388916015625e+01)(-6.9097106933593750e+01 -2.5510248184204102e+01 8.5634811401367188e+01)(-7.0493553161621094e+01 -2.0577968597412109e+01 8.5287712097167969e+01)(-6.8993972778320312e+01 -1.9763380050659180e+01 7.0042388916015625e+01)(-6.8237442016601562e+01 -2.0396442413330078e+01 8.5214271545410156e+01)(-7.0493553161621094e+01 -2.0577968597412109e+01 8.5287712097167969e+01)(-6.9097106933593750e+01 -2.5510248184204102e+01 8.5634811401367188e+01)(-7.0005706787109375e+01 -1.5593841552734375e+01 7.2376510620117188e+01)(-7.0493553161621094e+01 -2.0577968597412109e+01 8.5287712097167969e+01)(-6.8245018005371094e+01 -1.6682006835937500e+01 7.3869224548339844e+01)(-6.8245018005371094e+01 -1.6682006835937500e+01 7.3869224548339844e+01)(-7.0493553161621094e+01 -2.0577968597412109e+01 8.5287712097167969e+01)(-6.8237442016601562e+01 -2.0396442413330078e+01 8.5214271545410156e+01)(-6.8239891052246094e+01 -6.3491196632385254e+00 6.6269065856933594e+01)(-7.0005706787109375e+01 -1.5593841552734375e+01 7.2376510620117188e+01)(-6.8245018005371094e+01 -1.6682006835937500e+01 7.3869224548339844e+01)(-6.8239891052246094e+01 -6.3491196632385254e+00 6.6269065856933594e+01)(-6.9858070373535156e+01 -6.2100982666015625e+00 6.6362998962402344e+01)(-7.0005706787109375e+01 -1.5593841552734375e+01 7.2376510620117188e+01)(-6.9864768981933594e+01 4.8592033386230469e+00 6.5771163940429688e+01)(-6.9858070373535156e+01 -6.2100982666015625e+00 6.6362998962402344e+01)(-6.8239891052246094e+01 -6.3491196632385254e+00 6.6269065856933594e+01)(-6.8242355346679688e+01 4.7870416641235352e+00 6.5968955993652344e+01)(-6.9864768981933594e+01 4.8592033386230469e+00 6.5771163940429688e+01)(-6.8239891052246094e+01 -6.3491196632385254e+00 6.6269065856933594e+01)(-6.8242416381835938e+01 1.2016829490661621e+01 6.9471000671386719e+01)(-6.9864768981933594e+01 4.8592033386230469e+00 6.5771163940429688e+01)(-6.8242355346679688e+01 4.7870416641235352e+00 6.5968955993652344e+01)(-6.8242416381835938e+01 1.2016829490661621e+01 6.9471000671386719e+01)(-6.9974250793457031e+01 1.4082674026489258e+01 7.1105514526367188e+01)(-6.9864768981933594e+01 4.8592033386230469e+00 6.5771163940429688e+01)(-6.8242164611816406e+01 1.8443231582641602e+01 7.6871589660644531e+01)(-6.9974250793457031e+01 1.4082674026489258e+01 7.1105514526367188e+01)(-6.8242416381835938e+01 1.2016829490661621e+01 6.9471000671386719e+01)(-6.8242164611816406e+01 1.8443231582641602e+01 7.6871589660644531e+01)(-7.0166473388671875e+01 1.9091403961181641e+01 7.8338890075683594e+01)(-6.9974250793457031e+01 1.4082674026489258e+01 7.1105514526367188e+01)(-6.8267921447753906e+01 2.0742727279663086e+01 8.6623046875000000e+01)(-7.0430076599121094e+01 2.0921037673950195e+01 8.6477035522460938e+01)(-7.0166473388671875e+01 1.9091403961181641e+01 7.8338890075683594e+01)(-6.8267921447753906e+01 2.0742727279663086e+01 8.6623046875000000e+01)(-7.0166473388671875e+01 1.9091403961181641e+01 7.8338890075683594e+01)(-6.8242164611816406e+01 1.8443231582641602e+01 7.6871589660644531e+01)(-6.9043128967285156e+01 2.4590866088867188e+01 8.0687034606933594e+01)(-7.0430076599121094e+01 2.0921037673950195e+01 8.6477035522460938e+01)(-6.8267921447753906e+01 2.0742727279663086e+01 8.6623046875000000e+01)(-7.0430076599121094e+01 -2.0921045303344727e+01 1.4492295837402344e+02)(-6.9043128967285156e+01 -2.4590866088867188e+01 1.5071296691894531e+02)(-7.0166473388671875e+01 -1.9091407775878906e+01 1.5306109619140625e+02)(-7.0166473388671875e+01 -1.9091407775878906e+01 1.5306109619140625e+02)(-6.9043128967285156e+01 -2.4590866088867188e+01 1.5071296691894531e+02)(-6.9000411987304688e+01 -1.9973520278930664e+01 1.6079858398437500e+02)(-7.0166473388671875e+01 -1.9091407775878906e+01 1.5306109619140625e+02)(-6.9000411987304688e+01 -1.9973520278930664e+01 1.6079858398437500e+02)(-6.9974250793457031e+01 -1.4082715034484863e+01 1.6029444885253906e+02)(-6.9000877380371094e+01 -1.1144090652465820e+01 1.6830961608886719e+02)(-6.9974250793457031e+01 -1.4082715034484863e+01 1.6029444885253906e+02)(-6.9000411987304688e+01 -1.9973520278930664e+01 1.6079858398437500e+02)(-6.9974250793457031e+01 -1.4082715034484863e+01 1.6029444885253906e+02)(-6.9000877380371094e+01 -1.1144090652465820e+01 1.6830961608886719e+02)(-6.9864768981933594e+01 -4.8591980934143066e+00 1.6562882995605469e+02)(-6.9864768981933594e+01 -4.8591980934143066e+00 1.6562882995605469e+02)(-6.9000877380371094e+01 -1.1144090652465820e+01 1.6830961608886719e+02)(-6.9010086059570312e+01 -7.6233828067779541e-01 1.7066145324707031e+02)(-6.9864768981933594e+01 -4.8591980934143066e+00 1.6562882995605469e+02)(-6.9010086059570312e+01 -7.6233828067779541e-01 1.7066145324707031e+02)(-6.9022087097167969e+01 6.9142065048217773e+00 1.6972779846191406e+02)(-6.9864768981933594e+01 -4.8591980934143066e+00 1.6562882995605469e+02)(-6.9022087097167969e+01 6.9142065048217773e+00 1.6972779846191406e+02)(-6.9858070373535156e+01 6.2100896835327148e+00 1.6503700256347656e+02)(-6.9022087097167969e+01 6.9142065048217773e+00 1.6972779846191406e+02)(-7.0005706787109375e+01 1.5593834877014160e+01 1.5902349853515625e+02)(-6.9858070373535156e+01 6.2100896835327148e+00 1.6503700256347656e+02)(-6.9022087097167969e+01 6.9142065048217773e+00 1.6972779846191406e+02)(-6.9020317077636719e+01 1.4135260581970215e+01 1.6627746582031250e+02)(-7.0005706787109375e+01 1.5593834877014160e+01 1.5902349853515625e+02)(-6.9020317077636719e+01 1.4135260581970215e+01 1.6627746582031250e+02)(-6.8993980407714844e+01 1.9763368606567383e+01 1.6135762023925781e+02)(-7.0005706787109375e+01 1.5593834877014160e+01 1.5902349853515625e+02)(-7.0307510375976562e+01 1.9672254562377930e+01 1.5035482788085938e+02)(-7.0005706787109375e+01 1.5593834877014160e+01 1.5902349853515625e+02)(-6.8993980407714844e+01 1.9763368606567383e+01 1.6135762023925781e+02)(-6.9046119689941406e+01 2.3696439743041992e+01 1.5312451171875000e+02)(-7.0307510375976562e+01 1.9672254562377930e+01 1.5035482788085938e+02)(-6.8993980407714844e+01 1.9763368606567383e+01 1.6135762023925781e+02)(-7.0307510375976562e+01 1.9672254562377930e+01 1.5035482788085938e+02)(-6.9046119689941406e+01 2.3696439743041992e+01 1.5312451171875000e+02)(-7.0303665161132812e+01 2.1204563140869141e+01 1.4487145996093750e+02)(-7.0303665161132812e+01 2.1204563140869141e+01 1.4487145996093750e+02)(-6.9046119689941406e+01 2.3696439743041992e+01 1.5312451171875000e+02)(-6.8965728759765625e+01 2.5107990264892578e+01 1.4651351928710938e+02)(-6.8231300354003906e+01 1.9818141937255859e+01 1.4951318359375000e+02)(-7.0307510375976562e+01 1.9672254562377930e+01 1.5035482788085938e+02)(-7.0303665161132812e+01 2.1204563140869141e+01 1.4487145996093750e+02)(-7.0005706787109375e+01 1.5593834877014160e+01 1.5902349853515625e+02)(-7.0307510375976562e+01 1.9672254562377930e+01 1.5035482788085938e+02)(-6.8231300354003906e+01 1.9818141937255859e+01 1.4951318359375000e+02)(-6.8242881774902344e+01 1.5539854049682617e+01 1.5876945495605469e+02)(-7.0005706787109375e+01 1.5593834877014160e+01 1.5902349853515625e+02)(-6.8231300354003906e+01 1.9818141937255859e+01 1.4951318359375000e+02)(-6.8239891052246094e+01 6.3491477966308594e+00 1.6513093566894531e+02)(-7.0005706787109375e+01 1.5593834877014160e+01 1.5902349853515625e+02)(-6.8242881774902344e+01 1.5539854049682617e+01 1.5876945495605469e+02)(-6.8239891052246094e+01 6.3491477966308594e+00 1.6513093566894531e+02)(-6.9858070373535156e+01 6.2100896835327148e+00 1.6503700256347656e+02)(-7.0005706787109375e+01 1.5593834877014160e+01 1.5902349853515625e+02)(-6.9864768981933594e+01 -4.8591980934143066e+00 1.6562882995605469e+02)(-6.9858070373535156e+01 6.2100896835327148e+00 1.6503700256347656e+02)(-6.8239891052246094e+01 6.3491477966308594e+00 1.6513093566894531e+02)(-6.8242355346679688e+01 -4.7870249748229980e+00 1.6543103027343750e+02)(-6.9864768981933594e+01 -4.8591980934143066e+00 1.6562882995605469e+02)(-6.8239891052246094e+01 6.3491477966308594e+00 1.6513093566894531e+02)(-6.8242408752441406e+01 -1.2016809463500977e+01 1.6192901611328125e+02)(-6.9864768981933594e+01 -4.8591980934143066e+00 1.6562882995605469e+02)(-6.8242355346679688e+01 -4.7870249748229980e+00 1.6543103027343750e+02)(-6.8242408752441406e+01 -1.2016809463500977e+01 1.6192901611328125e+02)(-6.9974250793457031e+01 -1.4082715034484863e+01 1.6029444885253906e+02)(-6.9864768981933594e+01 -4.8591980934143066e+00 1.6562882995605469e+02)(-6.8242164611816406e+01 -1.8443239212036133e+01 1.5452839660644531e+02)(-6.9974250793457031e+01 -1.4082715034484863e+01 1.6029444885253906e+02)(-6.8242408752441406e+01 -1.2016809463500977e+01 1.6192901611328125e+02)(-6.8242164611816406e+01 -1.8443239212036133e+01 1.5452839660644531e+02)(-7.0166473388671875e+01 -1.9091407775878906e+01 1.5306109619140625e+02)(-6.9974250793457031e+01 -1.4082715034484863e+01 1.6029444885253906e+02)(-6.8267929077148438e+01 -2.0742729187011719e+01 1.4477694702148438e+02)(-7.0430076599121094e+01 -2.0921045303344727e+01 1.4492295837402344e+02)(-7.0166473388671875e+01 -1.9091407775878906e+01 1.5306109619140625e+02)(-6.8267929077148438e+01 -2.0742729187011719e+01 1.4477694702148438e+02)(-7.0166473388671875e+01 -1.9091407775878906e+01 1.5306109619140625e+02)(-6.8242164611816406e+01 -1.8443239212036133e+01 1.5452839660644531e+02)(-6.9043128967285156e+01 -2.4590866088867188e+01 1.5071296691894531e+02)(-7.0430076599121094e+01 -2.0921045303344727e+01 1.4492295837402344e+02)(-6.8267929077148438e+01 -2.0742729187011719e+01 1.4477694702148438e+02)(-8.5518623352050781e+01 5.1976156234741211e+00 1.0937445068359375e+02)(-8.5315826416015625e+01 -5.5371417999267578e+00 1.0824015045166016e+02)(-8.4705001831054688e+01 2.0285388827323914e-01 1.1570637512207031e+02)(-8.5565963745117188e+01 -7.7341327667236328e+00 1.1771110534667969e+02)(-8.5535820007324219e+01 -1.6465296745300293e+00 1.2370655059814453e+02)(-8.4705001831054688e+01 2.0285388827323914e-01 1.1570637512207031e+02)(-8.5315826416015625e+01 -5.5371417999267578e+00 1.0824015045166016e+02)(-8.5565963745117188e+01 -7.7341327667236328e+00 1.1771110534667969e+02)(-8.4705001831054688e+01 2.0285388827323914e-01 1.1570637512207031e+02)(-8.5535820007324219e+01 -1.6465296745300293e+00 1.2370655059814453e+02)(-8.5647277832031250e+01 3.9632468223571777e+00 1.2140473175048828e+02)(-8.4705001831054688e+01 2.0285388827323914e-01 1.1570637512207031e+02)(-8.4705001831054688e+01 2.0285388827323914e-01 1.1570637512207031e+02)(-8.5647277832031250e+01 3.9632468223571777e+00 1.2140473175048828e+02)(-8.4875526428222656e+01 1.1559983253479004e+01 1.1438336181640625e+02)(-8.4875526428222656e+01 1.1559983253479004e+01 1.1438336181640625e+02)(-8.5518623352050781e+01 5.1976156234741211e+00 1.0937445068359375e+02)(-8.4705001831054688e+01 2.0285388827323914e-01 1.1570637512207031e+02)(-8.4875526428222656e+01 1.1559983253479004e+01 1.1438336181640625e+02)(-8.5647277832031250e+01 3.9632468223571777e+00 1.2140473175048828e+02)(-8.4613685607910156e+01 9.0815744400024414e+00 1.2519836425781250e+02)(-8.4613685607910156e+01 9.0815744400024414e+00 1.2519836425781250e+02)(-8.5647277832031250e+01 3.9632468223571777e+00 1.2140473175048828e+02)(-8.5535820007324219e+01 -1.6465296745300293e+00 1.2370655059814453e+02)(-8.5535820007324219e+01 -1.6465296745300293e+00 1.2370655059814453e+02)(-8.5565963745117188e+01 -7.7341327667236328e+00 1.1771110534667969e+02)(-8.4368782043457031e+01 -8.3266983032226562e+00 1.2680524444580078e+02)(-8.4386405944824219e+01 -1.8708194494247437e+00 1.0237456512451172e+02)(-8.5315826416015625e+01 -5.5371417999267578e+00 1.0824015045166016e+02)(-8.5518623352050781e+01 5.1976156234741211e+00 1.0937445068359375e+02)(-8.4386405944824219e+01 -1.8708194494247437e+00 1.0237456512451172e+02)(-8.5518623352050781e+01 5.1976156234741211e+00 1.0937445068359375e+02)(-8.4363616943359375e+01 4.2049198150634766e+00 1.0248379516601562e+02)(-8.5315826416015625e+01 -5.5371417999267578e+00 1.0824015045166016e+02)(-8.4343322753906250e+01 -1.3516502380371094e+01 1.1197998046875000e+02)(-8.5565963745117188e+01 -7.7341327667236328e+00 1.1771110534667969e+02)(-8.3827552795410156e+01 -1.5170249938964844e+01 1.1562041473388672e+02)(-8.3880043029785156e+01 -1.2056812286376953e+01 1.2503956604003906e+02)(-8.2720008850097656e+01 -1.4408041000366211e+01 1.2075311279296875e+02)(-8.3562973022460938e+01 9.2346773147583008e+00 1.2764736938476562e+02)(-8.4101882934570312e+01 1.4229633331298828e+01 1.2135765838623047e+02)(-8.2726409912109375e+01 1.4020839691162109e+01 1.2193356323242188e+02)(-8.2726409912109375e+01 1.4020839691162109e+01 1.2193356323242188e+02)(-8.4101882934570312e+01 1.4229633331298828e+01 1.2135765838623047e+02)(-8.2730346679687500e+01 1.4792891502380371e+01 1.1184660339355469e+02)(-8.4101882934570312e+01 1.4229633331298828e+01 1.2135765838623047e+02)(-8.4067443847656250e+01 1.4087507247924805e+01 1.0968067169189453e+02)(-8.2730346679687500e+01 1.4792891502380371e+01 1.1184660339355469e+02)(-8.2730346679687500e+01 1.4792891502380371e+01 1.1184660339355469e+02)(-8.4067443847656250e+01 1.4087507247924805e+01 1.0968067169189453e+02)(-8.3321502685546875e+01 9.5880279541015625e+00 1.0374559783935547e+02)(-8.3771560668945312e+01 2.8752670288085938e+00 1.0085238647460938e+02)(-8.3988662719726562e+01 -4.7123904228210449e+00 1.0123563385009766e+02)(-8.2718750000000000e+01 -5.9070553779602051e+00 1.0146930694580078e+02)(-8.3988662719726562e+01 -4.7123904228210449e+00 1.0123563385009766e+02)(-8.3733551025390625e+01 -1.2801399230957031e+01 1.0739810180664062e+02)(-8.2718750000000000e+01 -5.9070553779602051e+00 1.0146930694580078e+02)(-8.3827552795410156e+01 -1.5170249938964844e+01 1.1562041473388672e+02)(-8.2942985534667969e+01 -1.6641048431396484e+01 1.2122442626953125e+02)(-8.3880043029785156e+01 -1.2056812286376953e+01 1.2503956604003906e+02)(-8.3880043029785156e+01 -1.2056812286376953e+01 1.2503956604003906e+02)(-8.2942985534667969e+01 -1.6641048431396484e+01 1.2122442626953125e+02)(-8.3245559692382812e+01 -1.2942861557006836e+01 1.2732985687255859e+02)(-8.3880043029785156e+01 -1.2056812286376953e+01 1.2503956604003906e+02)(-8.3294181823730469e+01 -7.6017961502075195e+00 1.3134008789062500e+02)(-8.3618522644042969e+01 -6.0882649421691895e+00 1.2951589965820312e+02)(-8.3618522644042969e+01 -6.0882649421691895e+00 1.2951589965820312e+02)(-8.3294181823730469e+01 -7.6017961502075195e+00 1.3134008789062500e+02)(-8.3638824462890625e+01 -8.6916238069534302e-01 1.3076126098632812e+02)(-8.3638824462890625e+01 -8.6916238069534302e-01 1.3076126098632812e+02)(-8.3294181823730469e+01 -7.6017961502075195e+00 1.3134008789062500e+02)(-8.3206764221191406e+01 4.4448337554931641e+00 1.3248315429687500e+02)(-8.3638824462890625e+01 -8.6916238069534302e-01 1.3076126098632812e+02)(-8.3206764221191406e+01 4.4448337554931641e+00 1.3248315429687500e+02)(-8.3736274719238281e+01 4.4530110359191895e+00 1.3012124633789062e+02)(-8.3736274719238281e+01 4.4530110359191895e+00 1.3012124633789062e+02)(-8.3099227905273438e+01 1.0704957962036133e+01 1.2958876037597656e+02)(-8.3562973022460938e+01 9.2346773147583008e+00 1.2764736938476562e+02)(-8.3562973022460938e+01 9.2346773147583008e+00 1.2764736938476562e+02)(-8.3099227905273438e+01 1.0704957962036133e+01 1.2958876037597656e+02)(-8.4101882934570312e+01 1.4229633331298828e+01 1.2135765838623047e+02)(-8.4101882934570312e+01 1.4229633331298828e+01 1.2135765838623047e+02)(-8.3203742980957031e+01 1.7144142150878906e+01 1.1826302337646484e+02)(-8.4067443847656250e+01 1.4087507247924805e+01 1.0968067169189453e+02)(-8.4067443847656250e+01 1.4087507247924805e+01 1.0968067169189453e+02)(-8.3220382690429688e+01 1.3427501678466797e+01 1.0467704010009766e+02)(-8.3321502685546875e+01 9.5880279541015625e+00 1.0374559783935547e+02)(-8.3220382690429688e+01 1.3427501678466797e+01 1.0467704010009766e+02)(-8.3135337829589844e+01 8.7991123199462891e+00 1.0059704589843750e+02)(-8.3321502685546875e+01 9.5880279541015625e+00 1.0374559783935547e+02)(-8.3321502685546875e+01 9.5880279541015625e+00 1.0374559783935547e+02)(-8.3135337829589844e+01 8.7991123199462891e+00 1.0059704589843750e+02)(-8.3771560668945312e+01 2.8752670288085938e+00 1.0085238647460938e+02)(-8.3771560668945312e+01 2.8752670288085938e+00 1.0085238647460938e+02)(-8.3164031982421875e+01 -3.3524172306060791e+00 9.8438644409179688e+01)(-8.3988662719726562e+01 -4.7123904228210449e+00 1.0123563385009766e+02)(-8.3988662719726562e+01 -4.7123904228210449e+00 1.0123563385009766e+02)(-8.3164031982421875e+01 -3.3524172306060791e+00 9.8438644409179688e+01)(-8.3345390319824219e+01 -1.1349285125732422e+01 1.0254170227050781e+02)(-8.3988662719726562e+01 -4.7123904228210449e+00 1.0123563385009766e+02)(-8.3345390319824219e+01 -1.1349285125732422e+01 1.0254170227050781e+02)(-8.3733551025390625e+01 -1.2801399230957031e+01 1.0739810180664062e+02)(-8.3733551025390625e+01 -1.2801399230957031e+01 1.0739810180664062e+02)(-8.3345390319824219e+01 -1.1349285125732422e+01 1.0254170227050781e+02)(-8.3324897766113281e+01 -1.6859466552734375e+01 1.1204344940185547e+02)(-8.3733551025390625e+01 -1.2801399230957031e+01 1.0739810180664062e+02)(-8.3324897766113281e+01 -1.6859466552734375e+01 1.1204344940185547e+02)(-8.3827552795410156e+01 -1.5170249938964844e+01 1.1562041473388672e+02)(-8.3203742980957031e+01 1.7144142150878906e+01 1.1826302337646484e+02)(-8.2607711791992188e+01 1.6609237670898438e+01 1.1000600433349609e+02)(-8.4067443847656250e+01 1.4087507247924805e+01 1.0968067169189453e+02)(-8.3203742980957031e+01 1.7144142150878906e+01 1.1826302337646484e+02)(-8.4101882934570312e+01 1.4229633331298828e+01 1.2135765838623047e+02)(-8.1844497680664062e+01 1.5488379478454590e+01 1.2396307373046875e+02)(-8.4101882934570312e+01 1.4229633331298828e+01 1.2135765838623047e+02)(-8.3099227905273438e+01 1.0704957962036133e+01 1.2958876037597656e+02)(-8.1844497680664062e+01 1.5488379478454590e+01 1.2396307373046875e+02)(-8.3736274719238281e+01 4.4530110359191895e+00 1.3012124633789062e+02)(-8.3206764221191406e+01 4.4448337554931641e+00 1.3248315429687500e+02)(-8.3099227905273438e+01 1.0704957962036133e+01 1.2958876037597656e+02)(-8.3206764221191406e+01 4.4448337554931641e+00 1.3248315429687500e+02)(-8.3294181823730469e+01 -7.6017961502075195e+00 1.3134008789062500e+02)(-8.2508384704589844e+01 -1.3604556322097778e+00 1.3323777770996094e+02)(-8.3880043029785156e+01 -1.2056812286376953e+01 1.2503956604003906e+02)(-8.3245559692382812e+01 -1.2942861557006836e+01 1.2732985687255859e+02)(-8.3294181823730469e+01 -7.6017961502075195e+00 1.3134008789062500e+02)(-8.3827552795410156e+01 -1.5170249938964844e+01 1.1562041473388672e+02)(-8.3324897766113281e+01 -1.6859466552734375e+01 1.1204344940185547e+02)(-8.2942985534667969e+01 -1.6641048431396484e+01 1.2122442626953125e+02)(-8.2942985534667969e+01 -1.6641048431396484e+01 1.2122442626953125e+02)(-8.3324897766113281e+01 -1.6859466552734375e+01 1.1204344940185547e+02)(-7.7386169433593750e+01 -1.8077283859252930e+01 1.1652037811279297e+02)(-8.3324897766113281e+01 -1.6859466552734375e+01 1.1204344940185547e+02)(-8.3345390319824219e+01 -1.1349285125732422e+01 1.0254170227050781e+02)(-8.0361389160156250e+01 -1.4681535720825195e+01 1.0591465759277344e+02)(-8.3135337829589844e+01 8.7991123199462891e+00 1.0059704589843750e+02)(-7.9855857849121094e+01 2.7108533382415771e+00 9.8270500183105469e+01)(-8.3164031982421875e+01 -3.3524172306060791e+00 9.8438644409179688e+01)(-8.3135337829589844e+01 8.7991123199462891e+00 1.0059704589843750e+02)(-8.3164031982421875e+01 -3.3524172306060791e+00 9.8438644409179688e+01)(-8.3771560668945312e+01 2.8752670288085938e+00 1.0085238647460938e+02)(-8.4067443847656250e+01 1.4087507247924805e+01 1.0968067169189453e+02)(-8.2607711791992188e+01 1.6609237670898438e+01 1.1000600433349609e+02)(-8.3220382690429688e+01 1.3427501678466797e+01 1.0467704010009766e+02)(-8.3203742980957031e+01 1.7144142150878906e+01 1.1826302337646484e+02)(-7.8440071105957031e+01 1.7831811904907227e+01 1.1611972045898438e+02)(-8.2607711791992188e+01 1.6609237670898438e+01 1.1000600433349609e+02)(-8.1844497680664062e+01 1.5488379478454590e+01 1.2396307373046875e+02)(-8.3099227905273438e+01 1.0704957962036133e+01 1.2958876037597656e+02)(-7.6092880249023438e+01 1.2297919273376465e+01 1.2918612670898438e+02)(-7.6092880249023438e+01 1.2297919273376465e+01 1.2918612670898438e+02)(-8.3099227905273438e+01 1.0704957962036133e+01 1.2958876037597656e+02)(-7.6181938171386719e+01 6.2755088806152344e+00 1.3291140747070312e+02)(-7.6181938171386719e+01 6.2755088806152344e+00 1.3291140747070312e+02)(-8.3099227905273438e+01 1.0704957962036133e+01 1.2958876037597656e+02)(-8.3206764221191406e+01 4.4448337554931641e+00 1.3248315429687500e+02)(-7.6181938171386719e+01 6.2755088806152344e+00 1.3291140747070312e+02)(-8.3206764221191406e+01 4.4448337554931641e+00 1.3248315429687500e+02)(-8.2508384704589844e+01 -1.3604556322097778e+00 1.3323777770996094e+02)(-7.6181938171386719e+01 6.2755088806152344e+00 1.3291140747070312e+02)(-8.2508384704589844e+01 -1.3604556322097778e+00 1.3323777770996094e+02)(-7.5469917297363281e+01 -1.1090980768203735e+00 1.3403591918945312e+02)(-7.5469917297363281e+01 -1.1090980768203735e+00 1.3403591918945312e+02)(-8.2508384704589844e+01 -1.3604556322097778e+00 1.3323777770996094e+02)(-7.5789421081542969e+01 -7.8764872550964355e+00 1.3230581665039062e+02)(-7.5789421081542969e+01 -7.8764872550964355e+00 1.3230581665039062e+02)(-8.2508384704589844e+01 -1.3604556322097778e+00 1.3323777770996094e+02)(-8.3294181823730469e+01 -7.6017961502075195e+00 1.3134008789062500e+02)(-7.5789421081542969e+01 -7.8764872550964355e+00 1.3230581665039062e+02)(-8.3294181823730469e+01 -7.6017961502075195e+00 1.3134008789062500e+02)(-7.8160125732421875e+01 -1.0781410217285156e+01 1.3000987243652344e+02)(-7.8160125732421875e+01 -1.0781410217285156e+01 1.3000987243652344e+02)(-8.3294181823730469e+01 -7.6017961502075195e+00 1.3134008789062500e+02)(-8.3245559692382812e+01 -1.2942861557006836e+01 1.2732985687255859e+02)(-7.8160125732421875e+01 -1.0781410217285156e+01 1.3000987243652344e+02)(-8.3245559692382812e+01 -1.2942861557006836e+01 1.2732985687255859e+02)(-7.5775566101074219e+01 -1.5839934349060059e+01 1.2502196502685547e+02)(-7.5775566101074219e+01 -1.5839934349060059e+01 1.2502196502685547e+02)(-8.3245559692382812e+01 -1.2942861557006836e+01 1.2732985687255859e+02)(-8.2942985534667969e+01 -1.6641048431396484e+01 1.2122442626953125e+02)(-7.5775566101074219e+01 -1.5839934349060059e+01 1.2502196502685547e+02)(-8.2942985534667969e+01 -1.6641048431396484e+01 1.2122442626953125e+02)(-7.7386169433593750e+01 -1.8077283859252930e+01 1.1652037811279297e+02)(-7.7386169433593750e+01 -1.8077283859252930e+01 1.1652037811279297e+02)(-8.3324897766113281e+01 -1.6859466552734375e+01 1.1204344940185547e+02)(-7.8100410461425781e+01 -1.7141536712646484e+01 1.1061655426025391e+02)(-8.3324897766113281e+01 -1.6859466552734375e+01 1.1204344940185547e+02)(-8.0361389160156250e+01 -1.4681535720825195e+01 1.0591465759277344e+02)(-7.8100410461425781e+01 -1.7141536712646484e+01 1.1061655426025391e+02)(-7.5785560607910156e+01 -1.2456087112426758e+01 1.0227143859863281e+02)(-8.0361389160156250e+01 -1.4681535720825195e+01 1.0591465759277344e+02)(-8.3345390319824219e+01 -1.1349285125732422e+01 1.0254170227050781e+02)(-7.5785560607910156e+01 -1.2456087112426758e+01 1.0227143859863281e+02)(-8.3345390319824219e+01 -1.1349285125732422e+01 1.0254170227050781e+02)(-7.5579635620117188e+01 -6.7244153022766113e+00 9.8561714172363281e+01)(-7.5579635620117188e+01 -6.7244153022766113e+00 9.8561714172363281e+01)(-8.3345390319824219e+01 -1.1349285125732422e+01 1.0254170227050781e+02)(-8.3164031982421875e+01 -3.3524172306060791e+00 9.8438644409179688e+01)(-7.5579635620117188e+01 -6.7244153022766113e+00 9.8561714172363281e+01)(-8.3164031982421875e+01 -3.3524172306060791e+00 9.8438644409179688e+01)(-7.8173156738281250e+01 -2.9854636192321777e+00 9.8036689758300781e+01)(-7.8173156738281250e+01 -2.9854636192321777e+00 9.8036689758300781e+01)(-8.3164031982421875e+01 -3.3524172306060791e+00 9.8438644409179688e+01)(-7.9855857849121094e+01 2.7108533382415771e+00 9.8270500183105469e+01)(-7.6091636657714844e+01 8.8243350982666016e+00 9.9615982055664062e+01)(-7.9855857849121094e+01 2.7108533382415771e+00 9.8270500183105469e+01)(-8.3135337829589844e+01 8.7991123199462891e+00 1.0059704589843750e+02)(-7.6091636657714844e+01 8.8243350982666016e+00 9.9615982055664062e+01)(-8.3135337829589844e+01 8.7991123199462891e+00 1.0059704589843750e+02)(-7.5887420654296875e+01 1.4874782562255859e+01 1.0495943450927734e+02)(-8.3135337829589844e+01 8.7991123199462891e+00 1.0059704589843750e+02)(-8.3220382690429688e+01 1.3427501678466797e+01 1.0467704010009766e+02)(-7.5887420654296875e+01 1.4874782562255859e+01 1.0495943450927734e+02)(-7.5887420654296875e+01 1.4874782562255859e+01 1.0495943450927734e+02)(-8.3220382690429688e+01 1.3427501678466797e+01 1.0467704010009766e+02)(-8.2607711791992188e+01 1.6609237670898438e+01 1.1000600433349609e+02)(-7.5887420654296875e+01 1.4874782562255859e+01 1.0495943450927734e+02)(-8.2607711791992188e+01 1.6609237670898438e+01 1.1000600433349609e+02)(-7.6162551879882812e+01 1.7764127731323242e+01 1.1149809265136719e+02)(-7.6162551879882812e+01 1.7764127731323242e+01 1.1149809265136719e+02)(-8.2607711791992188e+01 1.6609237670898438e+01 1.1000600433349609e+02)(-7.8440071105957031e+01 1.7831811904907227e+01 1.1611972045898438e+02)(-8.1844497680664062e+01 1.5488379478454590e+01 1.2396307373046875e+02)(-7.4901023864746094e+01 1.7613929748535156e+01 1.2188955688476562e+02)(-8.3203742980957031e+01 1.7144142150878906e+01 1.1826302337646484e+02)(-8.3203742980957031e+01 1.7144142150878906e+01 1.1826302337646484e+02)(-7.4901023864746094e+01 1.7613929748535156e+01 1.2188955688476562e+02)(-7.8440071105957031e+01 1.7831811904907227e+01 1.1611972045898438e+02)(-7.6091636657714844e+01 8.8243350982666016e+00 9.9615982055664062e+01)(-7.4832527160644531e+01 2.9804818630218506e+00 9.7241950988769531e+01)(-7.9855857849121094e+01 2.7108533382415771e+00 9.8270500183105469e+01)(-7.9855857849121094e+01 2.7108533382415771e+00 9.8270500183105469e+01)(-7.4832527160644531e+01 2.9804818630218506e+00 9.7241950988769531e+01)(-7.8173156738281250e+01 -2.9854636192321777e+00 9.8036689758300781e+01)(-8.0361389160156250e+01 -1.4681535720825195e+01 1.0591465759277344e+02)(-7.5785560607910156e+01 -1.2456087112426758e+01 1.0227143859863281e+02)(-7.4869453430175781e+01 -1.6838140487670898e+01 1.0759272766113281e+02)(-7.8100410461425781e+01 -1.7141536712646484e+01 1.1061655426025391e+02)(-8.0361389160156250e+01 -1.4681535720825195e+01 1.0591465759277344e+02)(-7.4869453430175781e+01 -1.6838140487670898e+01 1.0759272766113281e+02)(-7.7386169433593750e+01 -1.8077283859252930e+01 1.1652037811279297e+02)(-7.4835365295410156e+01 -1.8106420516967773e+01 1.2019528198242188e+02)(-7.5775566101074219e+01 -1.5839934349060059e+01 1.2502196502685547e+02)(-8.1844497680664062e+01 1.5488379478454590e+01 1.2396307373046875e+02)(-7.6092880249023438e+01 1.2297919273376465e+01 1.2918612670898438e+02)(-7.4901023864746094e+01 1.7613929748535156e+01 1.2188955688476562e+02)(-7.8173156738281250e+01 -2.9854636192321777e+00 9.8036689758300781e+01)(-7.4832527160644531e+01 2.9804818630218506e+00 9.7241950988769531e+01)(-7.5579635620117188e+01 -6.7244153022766113e+00 9.8561714172363281e+01)(-7.8100410461425781e+01 -1.7141536712646484e+01 1.1061655426025391e+02)(-7.4869453430175781e+01 -1.6838140487670898e+01 1.0759272766113281e+02)(-7.7386169433593750e+01 -1.8077283859252930e+01 1.1652037811279297e+02)(-7.8160125732421875e+01 -1.0781410217285156e+01 1.3000987243652344e+02)(-7.5775566101074219e+01 -1.5839934349060059e+01 1.2502196502685547e+02)(-7.5789421081542969e+01 -7.8764872550964355e+00 1.3230581665039062e+02)(-7.8440071105957031e+01 1.7831811904907227e+01 1.1611972045898438e+02)(-7.4901023864746094e+01 1.7613929748535156e+01 1.2188955688476562e+02)(-7.6162551879882812e+01 1.7764127731323242e+01 1.1149809265136719e+02)(-7.7386169433593750e+01 -1.8077283859252930e+01 1.1652037811279297e+02)(-7.4869453430175781e+01 -1.6838140487670898e+01 1.0759272766113281e+02)(-7.4835365295410156e+01 -1.8106420516967773e+01 1.2019528198242188e+02)(-2.0983457565307617e+01 -2.7335592269897461e+01 2.1573748779296875e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-2.4263946533203125e+01 -2.6651920318603516e+01 2.0586412048339844e+02)(-2.0047754287719727e+01 -2.8523101806640625e+01 2.1648881530761719e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-2.0983457565307617e+01 -2.7335592269897461e+01 2.1573748779296875e+02)(-2.0590892791748047e+01 -2.8681957244873047e+01 2.1537547302246094e+02)(-2.0047754287719727e+01 -2.8523101806640625e+01 2.1648881530761719e+02)(-2.0983457565307617e+01 -2.7335592269897461e+01 2.1573748779296875e+02)(-2.4263946533203125e+01 -2.6651920318603516e+01 2.0586412048339844e+02)(-2.3096200942993164e+01 -2.7153720855712891e+01 2.0460655212402344e+02)(-2.0983457565307617e+01 -2.7335592269897461e+01 2.1573748779296875e+02)(-2.0983457565307617e+01 -2.7335592269897461e+01 2.1573748779296875e+02)(-2.3096200942993164e+01 -2.7153720855712891e+01 2.0460655212402344e+02)(-2.2329235076904297e+01 -2.8651615142822266e+01 2.0551681518554688e+02)(-2.0983457565307617e+01 -2.7335592269897461e+01 2.1573748779296875e+02)(-2.2329235076904297e+01 -2.8651615142822266e+01 2.0551681518554688e+02)(-2.0590892791748047e+01 -2.8681957244873047e+01 2.1537547302246094e+02)(-2.4977552413940430e+01 -2.8623880386352539e+01 2.0201342773437500e+02)(-2.4677806854248047e+01 -2.8627019882202148e+01 2.0209938049316406e+02)(-2.5309408187866211e+01 -2.6659370422363281e+01 2.0280892944335938e+02)(-2.2877593994140625e+01 -2.8614728927612305e+01 2.0397203063964844e+02)(-2.2329235076904297e+01 -2.8651615142822266e+01 2.0551681518554688e+02)(-2.3096200942993164e+01 -2.7153720855712891e+01 2.0460655212402344e+02)(-2.5309408187866211e+01 -2.6659370422363281e+01 2.0280892944335938e+02)(-2.3096200942993164e+01 -2.7153720855712891e+01 2.0460655212402344e+02)(-2.4263946533203125e+01 -2.6651920318603516e+01 2.0586412048339844e+02)(-2.4677806854248047e+01 -2.8627019882202148e+01 2.0209938049316406e+02)(-2.2877593994140625e+01 -2.8614728927612305e+01 2.0397203063964844e+02)(-2.5309408187866211e+01 -2.6659370422363281e+01 2.0280892944335938e+02)(-2.5309408187866211e+01 -2.6659370422363281e+01 2.0280892944335938e+02)(-2.2877593994140625e+01 -2.8614728927612305e+01 2.0397203063964844e+02)(-2.3096200942993164e+01 -2.7153720855712891e+01 2.0460655212402344e+02)(-2.7166011810302734e+01 -2.8600961685180664e+01 2.0138581848144531e+02)(-2.4977552413940430e+01 -2.8623880386352539e+01 2.0201342773437500e+02)(-2.7316940307617188e+01 -2.7588945388793945e+01 2.0167573547363281e+02)(-2.7316940307617188e+01 -2.7588945388793945e+01 2.0167573547363281e+02)(-2.4977552413940430e+01 -2.8623880386352539e+01 2.0201342773437500e+02)(-2.5309408187866211e+01 -2.6659370422363281e+01 2.0280892944335938e+02)(-2.2329235076904297e+01 4.8910209655761719e+01 2.0551681518554688e+02)(-2.2329235076904297e+01 1.3901615142822266e+01 2.0551681518554688e+02)(-2.0590892791748047e+01 1.3931959152221680e+01 2.1537547302246094e+02)(-2.2329235076904297e+01 4.8910209655761719e+01 2.0551681518554688e+02)(-2.0590892791748047e+01 1.3931959152221680e+01 2.1537547302246094e+02)(-2.0561460494995117e+01 4.5666805267333984e+01 2.1550294494628906e+02)(-2.2329235076904297e+01 1.3901615142822266e+01 2.0551681518554688e+02)(-2.2329235076904297e+01 4.8910209655761719e+01 2.0551681518554688e+02)(-2.3291351318359375e+01 1.3891539573669434e+01 2.0345341491699219e+02)(-2.3291351318359375e+01 1.3891539573669434e+01 2.0345341491699219e+02)(-2.2329235076904297e+01 4.8910209655761719e+01 2.0551681518554688e+02)(-2.2607593536376953e+01 4.9316253662109375e+01 2.0453637695312500e+02)(-2.3669593811035156e+01 4.9730655670166016e+01 2.0289971923828125e+02)(-2.5029527664184570e+01 1.3873335838317871e+01 2.0204624938964844e+02)(-2.3422895431518555e+01 1.3890162467956543e+01 2.0317131042480469e+02)(-2.3669593811035156e+01 4.9730655670166016e+01 2.0289971923828125e+02)(-2.3422895431518555e+01 1.3890162467956543e+01 2.0317131042480469e+02)(-2.3272922515869141e+01 4.9660373687744141e+01 2.0335903930664062e+02)(-2.3272922515869141e+01 4.9660373687744141e+01 2.0335903930664062e+02)(-2.3422895431518555e+01 1.3890162467956543e+01 2.0317131042480469e+02)(-2.3291351318359375e+01 1.3891539573669434e+01 2.0345341491699219e+02)(-2.3272922515869141e+01 4.9660373687744141e+01 2.0335903930664062e+02)(-2.3291351318359375e+01 1.3891539573669434e+01 2.0345341491699219e+02)(-2.2607593536376953e+01 4.9316253662109375e+01 2.0453637695312500e+02)(-2.3669593811035156e+01 4.9730655670166016e+01 2.0289971923828125e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-2.5029527664184570e+01 1.3873335838317871e+01 2.0204624938964844e+02)(-2.5029527664184570e+01 1.3873335838317871e+01 2.0204624938964844e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-2.5543066024780273e+01 1.3867957115173340e+01 2.0168663024902344e+02)(-2.5543066024780273e+01 1.3867957115173340e+01 2.0168663024902344e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-2.7168672561645508e+01 5.0510105133056641e+01 2.0138574218750000e+02)(-1.6269147872924805e+01 -4.7835311889648438e+01 2.1676013183593750e+02)(-1.7679597854614258e+01 -4.4493949890136719e+01 2.1749119567871094e+02)(-1.9420120239257812e+01 -4.6766525268554688e+01 2.1712463378906250e+02)(-2.0179708480834961e+01 -4.6240676879882812e+01 2.1645912170410156e+02)(-2.0590892791748047e+01 -4.5674800872802734e+01 2.1537547302246094e+02)(-2.2888458251953125e+01 -5.0124546051025391e+01 2.0389724731445312e+02)(-2.0179708480834961e+01 -4.6240676879882812e+01 2.1645912170410156e+02)(-2.2888458251953125e+01 -5.0124546051025391e+01 2.0389724731445312e+02)(-1.9420120239257812e+01 -4.6766525268554688e+01 2.1712463378906250e+02)(-1.9420120239257812e+01 -4.6766525268554688e+01 2.1712463378906250e+02)(-2.2888458251953125e+01 -5.0124546051025391e+01 2.0389724731445312e+02)(-2.0971366882324219e+01 -5.0842185974121094e+01 2.0545066833496094e+02)(-2.3842453002929688e+01 -4.9750381469726562e+01 2.0273184204101562e+02)(-2.4327938079833984e+01 -5.1330066680908203e+01 2.0156144714355469e+02)(-2.2888458251953125e+01 -5.0124546051025391e+01 2.0389724731445312e+02)(-2.0971366882324219e+01 -5.0842185974121094e+01 2.0545066833496094e+02)(-2.2888458251953125e+01 -5.0124546051025391e+01 2.0389724731445312e+02)(-2.4327938079833984e+01 -5.1330066680908203e+01 2.0156144714355469e+02)(-2.5031208038330078e+01 -5.0069065093994141e+01 2.0190594482421875e+02)(-2.7165504455566406e+01 -5.0557090759277344e+01 2.0138578796386719e+02)(-2.4327938079833984e+01 -5.1330066680908203e+01 2.0156144714355469e+02)(-2.5031208038330078e+01 -5.0069065093994141e+01 2.0190594482421875e+02)(-2.4327938079833984e+01 -5.1330066680908203e+01 2.0156144714355469e+02)(-2.3842453002929688e+01 -4.9750381469726562e+01 2.0273184204101562e+02)(-9.9999016523361206e-01 -5.5138793945312500e+01 2.0195362854003906e+02)(-9.5563545227050781e+00 -5.4572196960449219e+01 2.0183375549316406e+02)(-1.1471863746643066e+01 -5.9861888885498047e+01 2.0061964416503906e+02)(-9.9516743421554565e-01 6.6553115844726562e+01 -1.1113072395324707e+01)(-9.9999994039535522e-01 6.5944709777832031e+01 -1.8135702133178711e+01)(-8.0774869918823242e+00 6.5482589721679688e+01 -1.8104822158813477e+01)(-8.0888004302978516e+00 6.6068832397460938e+01 -1.1140027999877930e+01)(-9.9516743421554565e-01 6.6553115844726562e+01 -1.1113072395324707e+01)(-8.0774869918823242e+00 6.5482589721679688e+01 -1.8104822158813477e+01)(-8.0888004302978516e+00 6.6068832397460938e+01 -1.1140027999877930e+01)(-8.0774869918823242e+00 6.5482589721679688e+01 -1.8104822158813477e+01)(-1.5022359848022461e+01 6.4843292236328125e+01 -1.1140116691589355e+01)(-1.5022359848022461e+01 6.4843292236328125e+01 -1.1140116691589355e+01)(-8.0774869918823242e+00 6.5482589721679688e+01 -1.8104822158813477e+01)(-1.5632819175720215e+01 6.4176078796386719e+01 -1.8071935653686523e+01)(-1.5022359848022461e+01 6.4843292236328125e+01 -1.1140116691589355e+01)(-1.5632819175720215e+01 6.4176078796386719e+01 -1.8071935653686523e+01)(-2.2565196990966797e+01 6.2647975921630859e+01 -1.1139358520507812e+01)(-2.2565196990966797e+01 6.2647975921630859e+01 -1.1139358520507812e+01)(-1.5632819175720215e+01 6.4176078796386719e+01 -1.8071935653686523e+01)(-2.2931535720825195e+01 6.1934894561767578e+01 -1.8039890289306641e+01)(-2.2565196990966797e+01 6.2647975921630859e+01 -1.1139358520507812e+01)(-2.2931535720825195e+01 6.1934894561767578e+01 -1.8039890289306641e+01)(-2.9621557235717773e+01 5.9604084014892578e+01 -1.1140016555786133e+01)(-2.9621557235717773e+01 5.9604084014892578e+01 -1.1140016555786133e+01)(-2.2931535720825195e+01 6.1934894561767578e+01 -1.8039890289306641e+01)(-2.9400899887084961e+01 5.9140335083007812e+01 -1.8011777877807617e+01)(-2.9621557235717773e+01 5.9604084014892578e+01 -1.1140016555786133e+01)(-2.9400899887084961e+01 5.9140335083007812e+01 -1.8011777877807617e+01)(-3.5762462615966797e+01 5.6135608673095703e+01 -1.1140000343322754e+01)(-3.5762462615966797e+01 5.6135608673095703e+01 -1.1140000343322754e+01)(-2.9400899887084961e+01 5.9140335083007812e+01 -1.8011777877807617e+01)(-3.6131652832031250e+01 5.5309867858886719e+01 -1.7982555389404297e+01)(-3.5762462615966797e+01 5.6135608673095703e+01 -1.1140000343322754e+01)(-3.6131652832031250e+01 5.5309867858886719e+01 -1.7982555389404297e+01)(-4.2089965820312500e+01 5.1609195709228516e+01 -1.1139689445495605e+01)(-3.6131652832031250e+01 5.5309867858886719e+01 -1.7982555389404297e+01)(-4.7216335296630859e+01 4.6171802520751953e+01 -1.7934043884277344e+01)(-4.2089965820312500e+01 5.1609195709228516e+01 -1.1139689445495605e+01)(-4.2089965820312500e+01 5.1609195709228516e+01 -1.1139689445495605e+01)(-4.7216335296630859e+01 4.6171802520751953e+01 -1.7934043884277344e+01)(-4.7770080566406250e+01 4.6354537963867188e+01 -1.1139994621276855e+01)(-4.7770080566406250e+01 4.6354537963867188e+01 -1.1139994621276855e+01)(-4.7216335296630859e+01 4.6171802520751953e+01 -1.7934043884277344e+01)(-5.2181987762451172e+01 4.0516635894775391e+01 -1.7912431716918945e+01)(-4.7770080566406250e+01 4.6354537963867188e+01 -1.1139994621276855e+01)(-5.2181987762451172e+01 4.0516635894775391e+01 -1.7912431716918945e+01)(-5.2406597137451172e+01 4.1040687561035156e+01 -1.1139995574951172e+01)(-5.2406597137451172e+01 4.1040687561035156e+01 -1.1139995574951172e+01)(-5.2181987762451172e+01 4.0516635894775391e+01 -1.7912431716918945e+01)(-5.6824199676513672e+01 3.4723175048828125e+01 -1.1139438629150391e+01)(-5.6824199676513672e+01 3.4723175048828125e+01 -1.1139438629150391e+01)(-5.2181987762451172e+01 4.0516635894775391e+01 -1.7912431716918945e+01)(-5.6407836914062500e+01 3.4358943939208984e+01 -1.7893934249877930e+01)(-5.6824199676513672e+01 3.4723175048828125e+01 -1.1139438629150391e+01)(-5.6407836914062500e+01 3.4358943939208984e+01 -1.7893934249877930e+01)(-6.0374088287353516e+01 2.8033847808837891e+01 -1.1140030860900879e+01)(-6.0374088287353516e+01 2.8033847808837891e+01 -1.1140030860900879e+01)(-5.6407836914062500e+01 3.4358943939208984e+01 -1.7893934249877930e+01)(-5.9790634155273438e+01 2.8069641113281250e+01 -1.7879156112670898e+01)(-6.0374088287353516e+01 2.8033847808837891e+01 -1.1140030860900879e+01)(-5.9790634155273438e+01 2.8069641113281250e+01 -1.7879156112670898e+01)(-6.3057811737060547e+01 2.1328304290771484e+01 -1.1140179634094238e+01)(-5.9790634155273438e+01 2.8069641113281250e+01 -1.7879156112670898e+01)(-6.2584869384765625e+01 2.1185651779174805e+01 -1.7867107391357422e+01)(-6.3057811737060547e+01 2.1328304290771484e+01 -1.1140179634094238e+01)(-6.3057811737060547e+01 2.1328304290771484e+01 -1.1140179634094238e+01)(-6.2584869384765625e+01 2.1185651779174805e+01 -1.7867107391357422e+01)(-6.5078063964843750e+01 1.4110982894897461e+01 -1.1140014648437500e+01)(-6.5078063964843750e+01 1.4110982894897461e+01 -1.1140014648437500e+01)(-6.2584869384765625e+01 2.1185651779174805e+01 -1.7867107391357422e+01)(-6.4549011230468750e+01 1.3943019866943359e+01 -1.7858480453491211e+01)(-6.5641761779785156e+01 7.0485033988952637e+00 -1.7853624343872070e+01)(-6.5994064331054688e+01 6.3192949164658785e-04 -1.7851730346679688e+01)(-6.6037643432617188e+01 8.6169099807739258e+00 -1.1140187263488770e+01)(-6.5641761779785156e+01 7.0485033988952637e+00 -1.7853624343872070e+01)(-6.6037643432617188e+01 8.6169099807739258e+00 -1.1140187263488770e+01)(-6.4549011230468750e+01 1.3943019866943359e+01 -1.7858480453491211e+01)(-6.4549011230468750e+01 1.3943019866943359e+01 -1.7858480453491211e+01)(-6.6037643432617188e+01 8.6169099807739258e+00 -1.1140187263488770e+01)(-6.5078063964843750e+01 1.4110982894897461e+01 -1.1140014648437500e+01)(-6.6037643432617188e+01 8.6169099807739258e+00 -1.1140187263488770e+01)(-6.5994064331054688e+01 6.3192949164658785e-04 -1.7851730346679688e+01)(-6.6372154235839844e+01 -4.2955756187438965e+00 -1.1138286590576172e+01)(-2.7499997615814209e+00 6.9125488281250000e+01 -1.0092026710510254e+01)(-9.9999994039535522e-01 6.9153564453125000e+01 -1.0122573852539062e+01)(-9.9999994039535522e-01 7.0515426635742188e+01 7.5017075538635254e+00)(-2.7499997615814209e+00 7.3125259399414062e+01 7.8024726867675781e+01)(-9.9999994039535522e-01 7.3148300170898438e+01 9.5686317443847656e+01)(-2.7499997615814209e+00 7.3008422851562500e+01 1.0517145538330078e+02)(-2.7499997615814209e+00 7.3008422851562500e+01 1.0517145538330078e+02)(-9.9999994039535522e-01 7.3148300170898438e+01 9.5686317443847656e+01)(-9.9999994039535522e-01 7.2643821716308594e+01 1.2282852172851562e+02)(-2.7499997615814209e+00 7.3008422851562500e+01 1.0517145538330078e+02)(-9.9999994039535522e-01 7.2643821716308594e+01 1.2282852172851562e+02)(-2.7499997615814209e+00 7.2300102233886719e+01 1.3230906677246094e+02)(-2.7499997615814209e+00 7.2300102233886719e+01 1.3230906677246094e+02)(-9.9999994039535522e-01 7.2643821716308594e+01 1.2282852172851562e+02)(-9.9999994039535522e-01 7.1564170837402344e+01 1.4995381164550781e+02)(-2.7499997615814209e+00 7.2300102233886719e+01 1.3230906677246094e+02)(-9.9999994039535522e-01 7.1564170837402344e+01 1.4995381164550781e+02)(-2.7499997615814209e+00 7.0984512329101562e+01 1.6013688659667969e+02)(-2.7499997615814209e+00 7.0984512329101562e+01 1.6013688659667969e+02)(-9.9999994039535522e-01 7.1564170837402344e+01 1.4995381164550781e+02)(-9.9670934677124023e-01 6.9194717407226562e+01 1.8793458557128906e+02)(-2.7499997615814209e+00 7.0984512329101562e+01 1.6013688659667969e+02)(-9.9670934677124023e-01 6.9194717407226562e+01 1.8793458557128906e+02)(-2.7499997615814209e+00 6.9098464965820312e+01 1.8794380187988281e+02)(-2.7499997615814209e+00 7.2625862121582031e+01 5.0882198333740234e+01)(-9.9999994039535522e-01 7.3052253723144531e+01 6.8516349792480469e+01)(-2.7499997615814209e+00 7.3125259399414062e+01 7.8024726867675781e+01)(-2.7499997615814209e+00 7.3125259399414062e+01 7.8024726867675781e+01)(-9.9999994039535522e-01 7.3052253723144531e+01 6.8516349792480469e+01)(-9.9999994039535522e-01 7.3148300170898438e+01 9.5686317443847656e+01)(-2.7499997615814209e+00 6.9125488281250000e+01 -1.0092026710510254e+01)(-9.9999994039535522e-01 7.0515426635742188e+01 7.5017075538635254e+00)(-2.7499997615814209e+00 7.1485992431640625e+01 2.3758867263793945e+01)(-2.7499997615814209e+00 7.1485992431640625e+01 2.3758867263793945e+01)(-9.9999994039535522e-01 7.0515426635742188e+01 7.5017075538635254e+00)(-9.9999994039535522e-01 7.1728721618652344e+01 2.7813526153564453e+01)(-2.7499997615814209e+00 7.1485992431640625e+01 2.3758867263793945e+01)(-9.9999994039535522e-01 7.1728721618652344e+01 2.7813526153564453e+01)(-2.7499997615814209e+00 7.2625862121582031e+01 5.0882198333740234e+01)(-2.7499997615814209e+00 7.2625862121582031e+01 5.0882198333740234e+01)(-9.9999994039535522e-01 7.1728721618652344e+01 2.7813526153564453e+01)(-9.9999994039535522e-01 7.2570861816406250e+01 4.8144073486328125e+01)(-2.7499997615814209e+00 7.2625862121582031e+01 5.0882198333740234e+01)(-9.9999994039535522e-01 7.2570861816406250e+01 4.8144073486328125e+01)(-9.9999994039535522e-01 7.3052253723144531e+01 6.8516349792480469e+01)(-9.9516743421554565e-01 6.6553115844726562e+01 -1.1113072395324707e+01)(-9.9999994039535522e-01 6.9153564453125000e+01 -1.0122573852539062e+01)(-2.7499277591705322e+00 6.5663742065429688e+01 -1.0265063285827637e+01)(-2.7499277591705322e+00 6.5663742065429688e+01 -1.0265063285827637e+01)(-9.9999994039535522e-01 6.9153564453125000e+01 -1.0122573852539062e+01)(-2.7499997615814209e+00 6.9125488281250000e+01 -1.0092026710510254e+01)(-2.7500135898590088e+00 -6.5511863708496094e+01 -1.1230319976806641e+01)(-9.9999994039535522e-01 -6.5540428161621094e+01 -1.1264315605163574e+01)(-2.7499997615814209e+00 -6.4909889221191406e+01 -1.8128072738647461e+01)(-2.7499997615814209e+00 -6.4909889221191406e+01 -1.8128072738647461e+01)(-9.9999994039535522e-01 -6.5540428161621094e+01 -1.1264315605163574e+01)(-9.9999994039535522e-01 -6.4939849853515625e+01 -1.8135702133178711e+01)(-1.8492569923400879e+00 -6.6769775390625000e+01 -1.0107152938842773e+01)(-2.7499997615814209e+00 -6.9125488281250000e+01 -1.0091997146606445e+01)(-9.9999994039535522e-01 -6.9153572082519531e+01 -1.0122544288635254e+01)(-9.9999994039535522e-01 -6.9153572082519531e+01 -1.0122544288635254e+01)(-2.7499997615814209e+00 -6.9125488281250000e+01 -1.0091997146606445e+01)(-9.9999994039535522e-01 -6.9911331176757812e+01 -7.8144568204879761e-01)(-9.9999994039535522e-01 -6.9911331176757812e+01 -7.8144568204879761e-01)(-2.7499997615814209e+00 -6.9125488281250000e+01 -1.0091997146606445e+01)(-2.7499997615814209e+00 -7.1141853332519531e+01 1.7711261749267578e+01)(-9.9999994039535522e-01 -6.9911331176757812e+01 -7.8144568204879761e-01)(-2.7499997615814209e+00 -7.1141853332519531e+01 1.7711261749267578e+01)(-9.9999994039535522e-01 -7.1730270385742188e+01 2.7844154357910156e+01)(-9.9999994039535522e-01 -7.1730270385742188e+01 2.7844154357910156e+01)(-2.7499997615814209e+00 -7.1141853332519531e+01 1.7711261749267578e+01)(-2.7499997615814209e+00 -7.2452796936035156e+01 4.5539020538330078e+01)(-9.9999994039535522e-01 -7.1730270385742188e+01 2.7844154357910156e+01)(-2.7499997615814209e+00 -7.2452796936035156e+01 4.5539020538330078e+01)(-9.9999994039535522e-01 -7.2772041320800781e+01 5.4970619201660156e+01)(-9.9999994039535522e-01 -7.2772041320800781e+01 5.4970619201660156e+01)(-2.7499997615814209e+00 -7.2452796936035156e+01 4.5539020538330078e+01)(-2.7499997615814209e+00 -7.3076408386230469e+01 7.2678230285644531e+01)(-9.9999994039535522e-01 -7.2772041320800781e+01 5.4970619201660156e+01)(-2.7499997615814209e+00 -7.3076408386230469e+01 7.2678230285644531e+01)(-9.9999994039535522e-01 -7.3177032470703125e+01 8.2113922119140625e+01)(-9.9999994039535522e-01 -7.3177032470703125e+01 8.2113922119140625e+01)(-2.7499997615814209e+00 -7.3076408386230469e+01 7.2678230285644531e+01)(-2.7499997615814209e+00 -7.3079010009765625e+01 9.9824455261230469e+01)(-2.7499997615814209e+00 -6.9098457336425781e+01 1.8794378662109375e+02)(-9.9999994039535522e-01 -6.9128913879394531e+01 1.8794615173339844e+02)(-9.9999994039535522e-01 -7.0425308227539062e+01 1.6976791381835938e+02)(-2.7499997615814209e+00 -6.9098457336425781e+01 1.8794378662109375e+02)(-9.9999994039535522e-01 -7.0425308227539062e+01 1.6976791381835938e+02)(-2.7499997615814209e+00 -7.1320137023925781e+01 1.5408500671386719e+02)(-2.7499997615814209e+00 -7.1320137023925781e+01 1.5408500671386719e+02)(-9.9999994039535522e-01 -7.0425308227539062e+01 1.6976791381835938e+02)(-9.9999994039535522e-01 -7.1582786560058594e+01 1.4958129882812500e+02)(-2.7499997615814209e+00 -7.1320137023925781e+01 1.5408500671386719e+02)(-9.9999994039535522e-01 -7.1582786560058594e+01 1.4958129882812500e+02)(-2.7499997615814209e+00 -7.2485237121582031e+01 1.2696405029296875e+02)(-2.7499997615814209e+00 -7.2485237121582031e+01 1.2696405029296875e+02)(-9.9999994039535522e-01 -7.1582786560058594e+01 1.4958129882812500e+02)(-9.9999994039535522e-01 -7.2434883117675781e+01 1.2937944030761719e+02)(-2.7499997615814209e+00 -7.2485237121582031e+01 1.2696405029296875e+02)(-9.9999994039535522e-01 -7.2434883117675781e+01 1.2937944030761719e+02)(-2.7499997615814209e+00 -7.3079010009765625e+01 9.9824455261230469e+01)(-2.7499997615814209e+00 -7.3079010009765625e+01 9.9824455261230469e+01)(-9.9999994039535522e-01 -7.2434883117675781e+01 1.2937944030761719e+02)(-9.9999994039535522e-01 -7.3119552612304688e+01 9.8887619018554688e+01)(-2.7499997615814209e+00 -7.3079010009765625e+01 9.9824455261230469e+01)(-9.9999994039535522e-01 -7.3119552612304688e+01 9.8887619018554688e+01)(-9.9999994039535522e-01 -7.3177032470703125e+01 8.2113922119140625e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-5.8000000000000000e+01 2.6600002288818359e+01 6.7124862670898438e+01)(-5.7990531921386719e+01 2.5944606781005859e+01 6.2689060211181641e+01)(-5.7990531921386719e+01 2.5944606781005859e+01 6.2689060211181641e+01)(-5.8000000000000000e+01 2.6600002288818359e+01 6.7124862670898438e+01)(-5.8000000000000000e+01 2.5575134277343750e+01 6.6099990844726562e+01)(-5.7990531921386719e+01 2.5944606781005859e+01 6.2689060211181641e+01)(-5.8000000000000000e+01 2.5575134277343750e+01 6.6099990844726562e+01)(-5.8000000000000000e+01 2.5200008392333984e+01 6.4699996948242188e+01)(-5.7990531921386719e+01 2.5944606781005859e+01 6.2689060211181641e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.1900009155273438e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.1900009155273438e+01)(-5.8000000000000000e+01 2.9399995803833008e+01 6.2275135040283203e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-5.8000000000000000e+01 2.9399995803833008e+01 6.2275135040283203e+01)(-5.8000000000000000e+01 3.0424865722656250e+01 6.3300006866455078e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-5.8000000000000000e+01 2.9399995803833008e+01 6.7124862670898438e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.7499992370605469e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.7499992370605469e+01)(-5.8000000000000000e+01 2.6600002288818359e+01 6.7124862670898438e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-5.8000000000000000e+01 2.6600002288818359e+01 6.7124862670898438e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.7499992370605469e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.7499992370605469e+01)(-6.5490615844726562e+01 2.9480291366577148e+01 6.7204811096191406e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-6.4928588867187500e+01 3.0607263565063477e+01 6.5970527648925781e+01)(-5.8000000000000000e+01 2.9399995803833008e+01 6.7124862670898438e+01)(-6.4928588867187500e+01 3.0607263565063477e+01 6.5970527648925781e+01)(-6.5490615844726562e+01 2.9480291366577148e+01 6.7204811096191406e+01)(-5.8000000000000000e+01 2.9399995803833008e+01 6.7124862670898438e+01)(-5.8000000000000000e+01 2.9399995803833008e+01 6.7124862670898438e+01)(-6.5490615844726562e+01 2.9480291366577148e+01 6.7204811096191406e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.7499992370605469e+01)(-5.8000000000000000e+01 3.0424865722656250e+01 6.3300006866455078e+01)(-6.5272048950195312e+01 2.9586437225341797e+01 6.2225830078125000e+01)(-6.4751899719238281e+01 3.0876728057861328e+01 6.4484123229980469e+01)(-5.8000000000000000e+01 3.0424865722656250e+01 6.3300006866455078e+01)(-6.4751899719238281e+01 3.0876728057861328e+01 6.4484123229980469e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-5.7997707366943359e+01 3.0786775588989258e+01 6.5417327880859375e+01)(-6.4751899719238281e+01 3.0876728057861328e+01 6.4484123229980469e+01)(-6.4928588867187500e+01 3.0607263565063477e+01 6.5970527648925781e+01)(-6.5272048950195312e+01 2.9586437225341797e+01 6.2225830078125000e+01)(-5.8000000000000000e+01 3.0424865722656250e+01 6.3300006866455078e+01)(-5.8000000000000000e+01 2.9399995803833008e+01 6.2275135040283203e+01)(-6.5272048950195312e+01 2.9586437225341797e+01 6.2225830078125000e+01)(-5.8000000000000000e+01 2.9399995803833008e+01 6.2275135040283203e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.1900009155273438e+01)(-5.7990531921386719e+01 2.5944606781005859e+01 6.2689060211181641e+01)(-6.6437316894531250e+01 2.6899133682250977e+01 6.1946872711181641e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.1900009155273438e+01)(-5.8000000000000000e+01 2.8000000000000000e+01 6.1900009155273438e+01)(-6.6437316894531250e+01 2.6899133682250977e+01 6.1946872711181641e+01)(-6.5272048950195312e+01 2.9586437225341797e+01 6.2225830078125000e+01)(-5.8000000000000000e+01 2.5200008392333984e+01 6.4699996948242188e+01)(-6.7246276855468750e+01 2.5102340698242188e+01 6.4357398986816406e+01)(-5.7990531921386719e+01 2.5944606781005859e+01 6.2689060211181641e+01)(-5.7990531921386719e+01 2.5944606781005859e+01 6.2689060211181641e+01)(-6.7246276855468750e+01 2.5102340698242188e+01 6.4357398986816406e+01)(-6.6437316894531250e+01 2.6899133682250977e+01 6.1946872711181641e+01)(-5.8000000000000000e+01 2.5575134277343750e+01 6.6099990844726562e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-5.8000000000000000e+01 2.5200008392333984e+01 6.4699996948242188e+01)(-5.8000000000000000e+01 2.5200008392333984e+01 6.4699996948242188e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-6.7246276855468750e+01 2.5102340698242188e+01 6.4357398986816406e+01)(-5.8000000000000000e+01 2.6600002288818359e+01 6.7124862670898438e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-5.8000000000000000e+01 2.5575134277343750e+01 6.6099990844726562e+01)(-6.1637477874755859e+01 2.6091218948364258e+01 7.1306945800781250e+01)(-6.6389930725097656e+01 2.5033016204833984e+01 6.9632499694824219e+01)(-6.5600563049316406e+01 2.8332376480102539e+01 7.6261093139648438e+01)(-6.1637477874755859e+01 2.6091218948364258e+01 7.1306945800781250e+01)(-6.5600563049316406e+01 2.8332376480102539e+01 7.6261093139648438e+01)(-6.2526672363281250e+01 2.7930099487304688e+01 7.5615066528320312e+01)(-6.2526672363281250e+01 2.7930099487304688e+01 7.5615066528320312e+01)(-6.5600563049316406e+01 2.8332376480102539e+01 7.6261093139648438e+01)(-6.1499942779541016e+01 2.9024051666259766e+01 7.9491943359375000e+01)(-6.5287101745605469e+01 2.9793184280395508e+01 8.5339790344238281e+01)(-6.1498943328857422e+01 2.9787710189819336e+01 8.5610496520996094e+01)(-6.1499942779541016e+01 2.9024051666259766e+01 7.9491943359375000e+01)(-6.5287101745605469e+01 2.9793184280395508e+01 8.5339790344238281e+01)(-6.1499942779541016e+01 2.9024051666259766e+01 7.9491943359375000e+01)(-6.5600563049316406e+01 2.8332376480102539e+01 7.6261093139648438e+01)(-6.6389930725097656e+01 2.5033016204833984e+01 6.9632499694824219e+01)(-6.1637477874755859e+01 2.6091218948364258e+01 7.1306945800781250e+01)(-6.1499664306640625e+01 2.2108852386474609e+01 6.5924812316894531e+01)(-6.7614990234375000e+01 1.8217458724975586e+01 6.2182949066162109e+01)(-6.7044853210449219e+01 2.1808902740478516e+01 6.5468750000000000e+01)(-6.1499664306640625e+01 2.2108852386474609e+01 6.5924812316894531e+01)(-6.1499664306640625e+01 2.2108852386474609e+01 6.5924812316894531e+01)(-6.7044853210449219e+01 2.1808902740478516e+01 6.5468750000000000e+01)(-6.6389930725097656e+01 2.5033016204833984e+01 6.9632499694824219e+01)(-6.1499664306640625e+01 2.2108852386474609e+01 6.5924812316894531e+01)(-6.1500007629394531e+01 1.8559391021728516e+01 6.2556133270263672e+01)(-6.7614990234375000e+01 1.8217458724975586e+01 6.2182949066162109e+01)(-6.7614990234375000e+01 1.8217458724975586e+01 6.2182949066162109e+01)(-6.1500007629394531e+01 1.8559391021728516e+01 6.2556133270263672e+01)(-6.1500076293945312e+01 1.4357246398925781e+01 5.9780818939208984e+01)(-6.1500030517578125e+01 9.6699991226196289e+00 5.7666061401367188e+01)(-6.8658691406250000e+01 9.6893711090087891e+00 5.7570777893066406e+01)(-6.8214019775390625e+01 1.4066800117492676e+01 5.9491115570068359e+01)(-6.1500030517578125e+01 9.6699991226196289e+00 5.7666061401367188e+01)(-6.8214019775390625e+01 1.4066800117492676e+01 5.9491115570068359e+01)(-6.1500076293945312e+01 1.4357246398925781e+01 5.9780818939208984e+01)(-6.1500076293945312e+01 1.4357246398925781e+01 5.9780818939208984e+01)(-6.8214019775390625e+01 1.4066800117492676e+01 5.9491115570068359e+01)(-6.7614990234375000e+01 1.8217458724975586e+01 6.2182949066162109e+01)(-6.8658691406250000e+01 9.6893711090087891e+00 5.7570777893066406e+01)(-6.1500030517578125e+01 9.6699991226196289e+00 5.7666061401367188e+01)(-6.1499988555908203e+01 4.7381453514099121e+00 5.6460987091064453e+01)(-6.8658691406250000e+01 9.6893711090087891e+00 5.7570777893066406e+01)(-6.1499988555908203e+01 4.7381453514099121e+00 5.6460987091064453e+01)(-6.8997116088867188e+01 4.7015342712402344e+00 5.6323535919189453e+01)(-6.8997116088867188e+01 4.7015342712402344e+00 5.6323535919189453e+01)(-6.1499988555908203e+01 4.7381453514099121e+00 5.6460987091064453e+01)(-6.1499774932861328e+01 -7.6689600944519043e-01 5.6035087585449219e+01)(-6.8997116088867188e+01 4.7015342712402344e+00 5.6323535919189453e+01)(-6.1499774932861328e+01 -7.6689600944519043e-01 5.6035087585449219e+01)(-6.9160873413085938e+01 -5.2665334939956665e-01 5.5934658050537109e+01)(-6.5363975524902344e+01 -2.9285085678100586e+01 8.0286026000976562e+01)(-6.6502655029296875e+01 -2.4696207046508789e+01 6.8998458862304688e+01)(-6.1940578460693359e+01 -2.8007081985473633e+01 7.5728576660156250e+01)(-6.1940578460693359e+01 -2.8007081985473633e+01 7.5728576660156250e+01)(-6.6502655029296875e+01 -2.4696207046508789e+01 6.8998458862304688e+01)(-6.1885627746582031e+01 -2.6143749237060547e+01 7.1651062011718750e+01)(-6.7286811828613281e+01 -2.0560512542724609e+01 6.4207870483398438e+01)(-6.1499996185302734e+01 -1.9775506973266602e+01 6.3611820220947266e+01)(-6.1499790191650391e+01 -2.3341442108154297e+01 6.7355552673339844e+01)(-6.7286811828613281e+01 -2.0560512542724609e+01 6.4207870483398438e+01)(-6.1499790191650391e+01 -2.3341442108154297e+01 6.7355552673339844e+01)(-6.6502655029296875e+01 -2.4696207046508789e+01 6.8998458862304688e+01)(-6.6502655029296875e+01 -2.4696207046508789e+01 6.8998458862304688e+01)(-6.1499790191650391e+01 -2.3341442108154297e+01 6.7355552673339844e+01)(-6.1885627746582031e+01 -2.6143749237060547e+01 7.1651062011718750e+01)(-6.7917182922363281e+01 -1.6476743698120117e+01 6.0939254760742188e+01)(-6.8417526245117188e+01 -1.2257333755493164e+01 5.8580245971679688e+01)(-6.1499973297119141e+01 -1.1354492187500000e+01 5.8334217071533203e+01)(-6.1499996185302734e+01 -1.9775506973266602e+01 6.3611820220947266e+01)(-6.7286811828613281e+01 -2.0560512542724609e+01 6.4207870483398438e+01)(-6.7917182922363281e+01 -1.6476743698120117e+01 6.0939254760742188e+01)(-6.1499996185302734e+01 -1.9775506973266602e+01 6.3611820220947266e+01)(-6.7917182922363281e+01 -1.6476743698120117e+01 6.0939254760742188e+01)(-6.1499992370605469e+01 -1.5814972877502441e+01 6.0608684539794922e+01)(-6.1499992370605469e+01 -1.5814972877502441e+01 6.0608684539794922e+01)(-6.7917182922363281e+01 -1.6476743698120117e+01 6.0939254760742188e+01)(-6.1499973297119141e+01 -1.1354492187500000e+01 5.8334217071533203e+01)(-6.8871582031250000e+01 -7.2341241836547852e+00 5.6781181335449219e+01)(-6.1499820709228516e+01 -6.6372189521789551e+00 5.6809879302978516e+01)(-6.8417526245117188e+01 -1.2257333755493164e+01 5.8580245971679688e+01)(-6.8417526245117188e+01 -1.2257333755493164e+01 5.8580245971679688e+01)(-6.1499820709228516e+01 -6.6372189521789551e+00 5.6809879302978516e+01)(-6.1499973297119141e+01 -1.1354492187500000e+01 5.8334217071533203e+01)(-6.9160873413085938e+01 -5.2665334939956665e-01 5.5934658050537109e+01)(-6.1499774932861328e+01 -7.6689600944519043e-01 5.6035087585449219e+01)(-6.8871582031250000e+01 -7.2341241836547852e+00 5.6781181335449219e+01)(-6.8871582031250000e+01 -7.2341241836547852e+00 5.6781181335449219e+01)(-6.1499774932861328e+01 -7.6689600944519043e-01 5.6035087585449219e+01)(-6.1499820709228516e+01 -6.6372189521789551e+00 5.6809879302978516e+01)(-6.5363975524902344e+01 -2.9285085678100586e+01 8.0286026000976562e+01)(-6.1940578460693359e+01 -2.8007081985473633e+01 7.5728576660156250e+01)(-6.1499996185302734e+01 -2.9306545257568359e+01 8.0987861633300781e+01)(-6.5363975524902344e+01 -2.9285085678100586e+01 8.0286026000976562e+01)(-6.1499996185302734e+01 -2.9306545257568359e+01 8.0987861633300781e+01)(-6.1500000000000000e+01 -2.9683750152587891e+01 8.5699981689453125e+01)(-6.5363975524902344e+01 -2.9285085678100586e+01 8.0286026000976562e+01)(-6.1500000000000000e+01 -2.9683750152587891e+01 8.5699981689453125e+01)(-6.5292922973632812e+01 -2.9749542236328125e+01 8.5700263977050781e+01)(-5.8003864288330078e+01 -3.0055576324462891e+01 6.6724372863769531e+01)(-5.8000000000000000e+01 -3.0799991607666016e+01 6.4699996948242188e+01)(-5.8000000000000000e+01 -3.0424865722656250e+01 6.3300006866455078e+01)(-5.8003864288330078e+01 -3.0055576324462891e+01 6.6724372863769531e+01)(-5.8000000000000000e+01 -3.0424865722656250e+01 6.3300006866455078e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-5.8000000000000000e+01 -3.0424865722656250e+01 6.3300006866455078e+01)(-5.8000000000000000e+01 -2.9399995803833008e+01 6.2275135040283203e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-5.8000000000000000e+01 -2.9399995803833008e+01 6.2275135040283203e+01)(-5.8000000000000000e+01 -2.8000000000000000e+01 6.1900009155273438e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-5.8000000000000000e+01 -2.5200008392333984e+01 6.4699996948242188e+01)(-5.8000000000000000e+01 -2.5575134277343750e+01 6.6099990844726562e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-5.8000000000000000e+01 -2.5575134277343750e+01 6.6099990844726562e+01)(-5.8000000000000000e+01 -2.6600002288818359e+01 6.7124862670898438e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-5.8000000000000000e+01 -2.6600002288818359e+01 6.7124862670898438e+01)(-5.8003864288330078e+01 -3.0055576324462891e+01 6.6724372863769531e+01)(-5.8003864288330078e+01 -3.0055576324462891e+01 6.6724372863769531e+01)(-5.8000000000000000e+01 -2.6600002288818359e+01 6.7124862670898438e+01)(-5.8000000000000000e+01 -2.8000000000000000e+01 6.7499992370605469e+01)(-6.6391937255859375e+01 -2.7555074691772461e+01 6.7756553649902344e+01)(-5.8000000000000000e+01 -2.8000000000000000e+01 6.7499992370605469e+01)(-5.8000000000000000e+01 -2.6600002288818359e+01 6.7124862670898438e+01)(-6.6962600708007812e+01 -2.5079416275024414e+01 6.5437751770019531e+01)(-6.6391937255859375e+01 -2.7555074691772461e+01 6.7756553649902344e+01)(-5.8000000000000000e+01 -2.6600002288818359e+01 6.7124862670898438e+01)(-6.6962600708007812e+01 -2.5079416275024414e+01 6.5437751770019531e+01)(-5.8000000000000000e+01 -2.6600002288818359e+01 6.7124862670898438e+01)(-5.8000000000000000e+01 -2.5575134277343750e+01 6.6099990844726562e+01)(-6.6962600708007812e+01 -2.5079416275024414e+01 6.5437751770019531e+01)(-5.8000000000000000e+01 -2.5575134277343750e+01 6.6099990844726562e+01)(-5.8000000000000000e+01 -2.5200008392333984e+01 6.4699996948242188e+01)(-6.6962600708007812e+01 -2.5079416275024414e+01 6.5437751770019531e+01)(-5.8000000000000000e+01 -2.5200008392333984e+01 6.4699996948242188e+01)(-6.6926460266113281e+01 -2.5603727340698242e+01 6.3076675415039062e+01)(-6.6926460266113281e+01 -2.5603727340698242e+01 6.3076675415039062e+01)(-5.8000000000000000e+01 -2.5200008392333984e+01 6.4699996948242188e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-5.8000000000000000e+01 -2.8000000000000000e+01 6.1900009155273438e+01)(-6.6040931701660156e+01 -2.7778457641601562e+01 6.1774600982666016e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-5.8001159667968750e+01 -2.5950063705444336e+01 6.2685272216796875e+01)(-6.6040931701660156e+01 -2.7778457641601562e+01 6.1774600982666016e+01)(-6.6926460266113281e+01 -2.5603727340698242e+01 6.3076675415039062e+01)(-5.8000000000000000e+01 -2.9399995803833008e+01 6.2275135040283203e+01)(-6.5254837036132812e+01 -2.9628377914428711e+01 6.2281063079833984e+01)(-5.8000000000000000e+01 -2.8000000000000000e+01 6.1900009155273438e+01)(-6.5254837036132812e+01 -2.9628377914428711e+01 6.2281063079833984e+01)(-6.6040931701660156e+01 -2.7778457641601562e+01 6.1774600982666016e+01)(-5.8000000000000000e+01 -2.8000000000000000e+01 6.1900009155273438e+01)(-5.8000000000000000e+01 -3.0424865722656250e+01 6.3300006866455078e+01)(-6.4852249145507812e+01 -3.0589214324951172e+01 6.3418434143066406e+01)(-5.8000000000000000e+01 -2.9399995803833008e+01 6.2275135040283203e+01)(-5.8000000000000000e+01 -2.9399995803833008e+01 6.2275135040283203e+01)(-6.4852249145507812e+01 -3.0589214324951172e+01 6.3418434143066406e+01)(-6.5254837036132812e+01 -2.9628377914428711e+01 6.2281063079833984e+01)(-6.4852249145507812e+01 -3.0589214324951172e+01 6.3418434143066406e+01)(-5.8000000000000000e+01 -3.0424865722656250e+01 6.3300006866455078e+01)(-6.4764137268066406e+01 -3.0874645233154297e+01 6.4917427062988281e+01)(-6.4764137268066406e+01 -3.0874645233154297e+01 6.4917427062988281e+01)(-5.8000000000000000e+01 -3.0424865722656250e+01 6.3300006866455078e+01)(-5.8000000000000000e+01 -3.0799991607666016e+01 6.4699996948242188e+01)(-6.4764137268066406e+01 -3.0874645233154297e+01 6.4917427062988281e+01)(-5.8000000000000000e+01 -3.0799991607666016e+01 6.4699996948242188e+01)(-5.8003864288330078e+01 -3.0055576324462891e+01 6.6724372863769531e+01)(-6.4764137268066406e+01 -3.0874645233154297e+01 6.4917427062988281e+01)(-5.8003864288330078e+01 -3.0055576324462891e+01 6.6724372863769531e+01)(-6.5123481750488281e+01 -3.0263084411621094e+01 6.6503356933593750e+01)(-5.8000000000000000e+01 -2.8000000000000000e+01 6.7499992370605469e+01)(-6.6391937255859375e+01 -2.7555074691772461e+01 6.7756553649902344e+01)(-5.8003864288330078e+01 -3.0055576324462891e+01 6.6724372863769531e+01)(-5.8003864288330078e+01 -3.0055576324462891e+01 6.6724372863769531e+01)(-6.6391937255859375e+01 -2.7555074691772461e+01 6.7756553649902344e+01)(-6.5123481750488281e+01 -3.0263084411621094e+01 6.6503356933593750e+01)(-6.4849967956542969e+01 -3.2172500610351562e+01 9.9066810607910156e+01)(-6.5123481750488281e+01 -3.0263084411621094e+01 6.6503356933593750e+01)(-6.5363975524902344e+01 -2.9285085678100586e+01 8.0286026000976562e+01)(-6.5363975524902344e+01 -2.9285085678100586e+01 8.0286026000976562e+01)(-6.5123481750488281e+01 -3.0263084411621094e+01 6.6503356933593750e+01)(-6.5301185607910156e+01 -3.0379383087158203e+01 7.5141975402832031e+01)(-6.5363975524902344e+01 -2.9285085678100586e+01 8.0286026000976562e+01)(-6.5301185607910156e+01 -3.0379383087158203e+01 7.5141975402832031e+01)(-6.6502655029296875e+01 -2.4696207046508789e+01 6.8998458862304688e+01)(-6.6502655029296875e+01 -2.4696207046508789e+01 6.8998458862304688e+01)(-6.5301185607910156e+01 -3.0379383087158203e+01 7.5141975402832031e+01)(-6.6391937255859375e+01 -2.7555074691772461e+01 6.7756553649902344e+01)(-6.6391937255859375e+01 -2.7555074691772461e+01 6.7756553649902344e+01)(-6.6962600708007812e+01 -2.5079416275024414e+01 6.5437751770019531e+01)(-6.6502655029296875e+01 -2.4696207046508789e+01 6.8998458862304688e+01)(-6.6502655029296875e+01 -2.4696207046508789e+01 6.8998458862304688e+01)(-6.6962600708007812e+01 -2.5079416275024414e+01 6.5437751770019531e+01)(-6.7286811828613281e+01 -2.0560512542724609e+01 6.4207870483398438e+01)(-6.8417526245117188e+01 -1.2257333755493164e+01 5.8580245971679688e+01)(-7.0544319152832031e+01 -1.1766024589538574e+01 5.4330501556396484e+01)(-6.8871582031250000e+01 -7.2341241836547852e+00 5.6781181335449219e+01)(-6.7286811828613281e+01 -2.0560512542724609e+01 6.4207870483398438e+01)(-6.6962600708007812e+01 -2.5079416275024414e+01 6.5437751770019531e+01)(-6.8794075012207031e+01 -1.9687589645385742e+01 5.9084133148193359e+01)(-6.7286811828613281e+01 -2.0560512542724609e+01 6.4207870483398438e+01)(-6.8794075012207031e+01 -1.9687589645385742e+01 5.9084133148193359e+01)(-6.7917182922363281e+01 -1.6476743698120117e+01 6.0939254760742188e+01)(-6.7917182922363281e+01 -1.6476743698120117e+01 6.0939254760742188e+01)(-6.8794075012207031e+01 -1.9687589645385742e+01 5.9084133148193359e+01)(-6.9774887084960938e+01 -1.5685096740722656e+01 5.6216819763183594e+01)(-6.7917182922363281e+01 -1.6476743698120117e+01 6.0939254760742188e+01)(-6.9774887084960938e+01 -1.5685096740722656e+01 5.6216819763183594e+01)(-6.8417526245117188e+01 -1.2257333755493164e+01 5.8580245971679688e+01)(-6.8417526245117188e+01 -1.2257333755493164e+01 5.8580245971679688e+01)(-6.9774887084960938e+01 -1.5685096740722656e+01 5.6216819763183594e+01)(-7.0544319152832031e+01 -1.1766024589538574e+01 5.4330501556396484e+01)(-6.8871582031250000e+01 -7.2341241836547852e+00 5.6781181335449219e+01)(-7.0544319152832031e+01 -1.1766024589538574e+01 5.4330501556396484e+01)(-7.1422477722167969e+01 -5.3402872085571289e+00 5.2423732757568359e+01)(-7.1422477722167969e+01 -5.3402872085571289e+00 5.2423732757568359e+01)(-7.1779266357421875e+01 1.3986971462145448e-03 5.2000679016113281e+01)(-6.9160873413085938e+01 -5.2665334939956665e-01 5.5934658050537109e+01)(-6.8871582031250000e+01 -7.2341241836547852e+00 5.6781181335449219e+01)(-7.1422477722167969e+01 -5.3402872085571289e+00 5.2423732757568359e+01)(-6.9160873413085938e+01 -5.2665334939956665e-01 5.5934658050537109e+01)(-6.5363975524902344e+01 -2.9285085678100586e+01 8.0286026000976562e+01)(-6.5292922973632812e+01 -2.9749542236328125e+01 8.5700263977050781e+01)(-6.4849967956542969e+01 -3.2172500610351562e+01 9.9066810607910156e+01)(-6.4849967956542969e+01 -3.2172500610351562e+01 9.9066810607910156e+01)(-6.5292922973632812e+01 -2.9749542236328125e+01 8.5700263977050781e+01)(-6.5404281616210938e+01 -2.9749994277954102e+01 1.1009995269775391e+02)(-6.4849967956542969e+01 -3.2172500610351562e+01 9.9066810607910156e+01)(-6.5404281616210938e+01 -2.9749994277954102e+01 1.1009995269775391e+02)(-6.4831512451171875e+01 -3.2184265136718750e+01 1.1350373840332031e+02)(-6.4831512451171875e+01 -3.2184265136718750e+01 1.1350373840332031e+02)(-6.5404281616210938e+01 -2.9749994277954102e+01 1.1009995269775391e+02)(-6.4940032958984375e+01 -2.9712772369384766e+01 1.4635720825195312e+02)(-6.4831512451171875e+01 -3.2184265136718750e+01 1.1350373840332031e+02)(-6.4940032958984375e+01 -2.9712772369384766e+01 1.4635720825195312e+02)(-6.4372619628906250e+01 -3.2121479034423828e+01 1.4116059875488281e+02)(-6.4940032958984375e+01 -2.9712772369384766e+01 1.4635720825195312e+02)(-6.5110923767089844e+01 -2.8177070617675781e+01 1.5551364135742188e+02)(-6.4645202636718750e+01 -3.0056190490722656e+01 1.5703401184082031e+02)(-6.4645202636718750e+01 -3.0056190490722656e+01 1.5703401184082031e+02)(-6.4372619628906250e+01 -3.2121479034423828e+01 1.4116059875488281e+02)(-6.4940032958984375e+01 -2.9712772369384766e+01 1.4635720825195312e+02)(-6.5761482238769531e+01 -2.4915998458862305e+01 1.6194032287597656e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.5110923767089844e+01 -2.8177070617675781e+01 1.5551364135742188e+02)(-6.5110923767089844e+01 -2.8177070617675781e+01 1.5551364135742188e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.4645202636718750e+01 -3.0056190490722656e+01 1.5703401184082031e+02)(-6.5761482238769531e+01 -2.4915998458862305e+01 1.6194032287597656e+02)(-6.6553825378417969e+01 -1.9980375289916992e+01 1.6790565490722656e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.6553825378417969e+01 -1.9980375289916992e+01 1.6790565490722656e+02)(-6.7493965148925781e+01 -1.7822368621826172e+01 1.7376977539062500e+02)(-6.7430923461914062e+01 -1.1686556816101074e+01 1.7320254516601562e+02)(-6.8373138427734375e+01 -1.0732590675354004e+01 1.7714624023437500e+02)(-6.7493965148925781e+01 -1.7822368621826172e+01 1.7376977539062500e+02)(-6.7430923461914062e+01 -1.1686556816101074e+01 1.7320254516601562e+02)(-6.7493965148925781e+01 -1.7822368621826172e+01 1.7376977539062500e+02)(-6.6553825378417969e+01 -1.9980375289916992e+01 1.6790565490722656e+02)(-6.8373138427734375e+01 -1.0732590675354004e+01 1.7714624023437500e+02)(-6.7430923461914062e+01 -1.1686556816101074e+01 1.7320254516601562e+02)(-6.7859619140625000e+01 -2.4852995872497559e+00 1.7542378234863281e+02)(-6.8373138427734375e+01 -1.0732590675354004e+01 1.7714624023437500e+02)(-6.7859619140625000e+01 -2.4852995872497559e+00 1.7542378234863281e+02)(-6.8983139038085938e+01 -5.1097804307937622e-01 1.7904066467285156e+02)(-6.7490928649902344e+01 1.1886114120483398e+01 1.7337400817871094e+02)(-6.8767532348632812e+01 5.5286140441894531e+00 1.7850837707519531e+02)(-6.7859619140625000e+01 -2.4852995872497559e+00 1.7542378234863281e+02)(-6.7859619140625000e+01 -2.4852995872497559e+00 1.7542378234863281e+02)(-6.8767532348632812e+01 5.5286140441894531e+00 1.7850837707519531e+02)(-6.8983139038085938e+01 -5.1097804307937622e-01 1.7904066467285156e+02)(-6.8767532348632812e+01 5.5286140441894531e+00 1.7850837707519531e+02)(-6.7490928649902344e+01 1.1886114120483398e+01 1.7337400817871094e+02)(-6.8346748352050781e+01 1.0944461822509766e+01 1.7700288391113281e+02)(-6.8346748352050781e+01 1.0944461822509766e+01 1.7700288391113281e+02)(-6.7490928649902344e+01 1.1886114120483398e+01 1.7337400817871094e+02)(-6.7424751281738281e+01 1.8056793212890625e+01 1.7351565551757812e+02)(-6.5988327026367188e+01 2.3977212905883789e+01 1.6374943542480469e+02)(-6.7424751281738281e+01 1.8056793212890625e+01 1.7351565551757812e+02)(-6.7490928649902344e+01 1.1886114120483398e+01 1.7337400817871094e+02)(-6.5988327026367188e+01 2.3977212905883789e+01 1.6374943542480469e+02)(-6.5684425354003906e+01 2.6204938888549805e+01 1.6481376647949219e+02)(-6.7424751281738281e+01 1.8056793212890625e+01 1.7351565551757812e+02)(-6.4980812072753906e+01 2.8980716705322266e+01 1.5286218261718750e+02)(-6.4673469543457031e+01 2.9943370819091797e+01 1.5767959594726562e+02)(-6.5988327026367188e+01 2.3977212905883789e+01 1.6374943542480469e+02)(-6.5988327026367188e+01 2.3977212905883789e+01 1.6374943542480469e+02)(-6.4673469543457031e+01 2.9943370819091797e+01 1.5767959594726562e+02)(-6.5684425354003906e+01 2.6204938888549805e+01 1.6481376647949219e+02)(-6.4311683654785156e+01 3.2067581176757812e+01 1.4348207092285156e+02)(-6.4673469543457031e+01 2.9943370819091797e+01 1.5767959594726562e+02)(-6.4980812072753906e+01 2.8980716705322266e+01 1.5286218261718750e+02)(-6.4950263977050781e+01 2.9750000000000000e+01 1.4569999694824219e+02)(-6.4311683654785156e+01 3.2067581176757812e+01 1.4348207092285156e+02)(-6.4980812072753906e+01 2.8980716705322266e+01 1.5286218261718750e+02)(-6.5342712402343750e+01 2.9749994277954102e+01 1.2135157012939453e+02)(-6.4797622680664062e+01 3.2183471679687500e+01 1.2008774566650391e+02)(-6.4950263977050781e+01 2.9750000000000000e+01 1.4569999694824219e+02)(-6.4950263977050781e+01 2.9750000000000000e+01 1.4569999694824219e+02)(-6.4797622680664062e+01 3.2183471679687500e+01 1.2008774566650391e+02)(-6.4311683654785156e+01 3.2067581176757812e+01 1.4348207092285156e+02)(-6.5287101745605469e+01 2.9793184280395508e+01 8.5339790344238281e+01)(-6.4777366638183594e+01 3.2149169921875000e+01 8.9950073242187500e+01)(-6.5342712402343750e+01 2.9749994277954102e+01 1.2135157012939453e+02)(-6.5342712402343750e+01 2.9749994277954102e+01 1.2135157012939453e+02)(-6.4777366638183594e+01 3.2149169921875000e+01 8.9950073242187500e+01)(-6.4797622680664062e+01 3.2183471679687500e+01 1.2008774566650391e+02)(-6.5600563049316406e+01 2.8332376480102539e+01 7.6261093139648438e+01)(-6.5401359558105469e+01 3.0112878799438477e+01 7.4237144470214844e+01)(-6.5287101745605469e+01 2.9793184280395508e+01 8.5339790344238281e+01)(-6.5287101745605469e+01 2.9793184280395508e+01 8.5339790344238281e+01)(-6.5401359558105469e+01 3.0112878799438477e+01 7.4237144470214844e+01)(-6.4777366638183594e+01 3.2149169921875000e+01 8.9950073242187500e+01)(-6.6389930725097656e+01 2.5033016204833984e+01 6.9632499694824219e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-6.5401359558105469e+01 3.0112878799438477e+01 7.4237144470214844e+01)(-6.6389930725097656e+01 2.5033016204833984e+01 6.9632499694824219e+01)(-6.5401359558105469e+01 3.0112878799438477e+01 7.4237144470214844e+01)(-6.5600563049316406e+01 2.8332376480102539e+01 7.6261093139648438e+01)(-6.7044853210449219e+01 2.1808902740478516e+01 6.5468750000000000e+01)(-6.7246276855468750e+01 2.5102340698242188e+01 6.4357398986816406e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-6.7044853210449219e+01 2.1808902740478516e+01 6.5468750000000000e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-6.6389930725097656e+01 2.5033016204833984e+01 6.9632499694824219e+01)(-6.7246276855468750e+01 2.5102340698242188e+01 6.4357398986816406e+01)(-6.7044853210449219e+01 2.1808902740478516e+01 6.5468750000000000e+01)(-6.8991004943847656e+01 1.8965568542480469e+01 5.8310283660888672e+01)(-6.8991004943847656e+01 1.8965568542480469e+01 5.8310283660888672e+01)(-6.7044853210449219e+01 2.1808902740478516e+01 6.5468750000000000e+01)(-6.7614990234375000e+01 1.8217458724975586e+01 6.2182949066162109e+01)(-6.8991004943847656e+01 1.8965568542480469e+01 5.8310283660888672e+01)(-6.7614990234375000e+01 1.8217458724975586e+01 6.2182949066162109e+01)(-7.0269920349121094e+01 1.3257850646972656e+01 5.4957786560058594e+01)(-6.7614990234375000e+01 1.8217458724975586e+01 6.2182949066162109e+01)(-6.8214019775390625e+01 1.4066800117492676e+01 5.9491115570068359e+01)(-7.0269920349121094e+01 1.3257850646972656e+01 5.4957786560058594e+01)(-7.0269920349121094e+01 1.3257850646972656e+01 5.4957786560058594e+01)(-6.8214019775390625e+01 1.4066800117492676e+01 5.9491115570068359e+01)(-6.8658691406250000e+01 9.6893711090087891e+00 5.7570777893066406e+01)(-7.0269920349121094e+01 1.3257850646972656e+01 5.4957786560058594e+01)(-6.8658691406250000e+01 9.6893711090087891e+00 5.7570777893066406e+01)(-7.1409507751464844e+01 5.8096456527709961e+00 5.2403263092041016e+01)(-7.1409507751464844e+01 5.8096456527709961e+00 5.2403263092041016e+01)(-6.8658691406250000e+01 9.6893711090087891e+00 5.7570777893066406e+01)(-6.8997116088867188e+01 4.7015342712402344e+00 5.6323535919189453e+01)(-7.1409507751464844e+01 5.8096456527709961e+00 5.2403263092041016e+01)(-6.8997116088867188e+01 4.7015342712402344e+00 5.6323535919189453e+01)(-6.9160873413085938e+01 -5.2665334939956665e-01 5.5934658050537109e+01)(-7.1409507751464844e+01 5.8096456527709961e+00 5.2403263092041016e+01)(-6.9160873413085938e+01 -5.2665334939956665e-01 5.5934658050537109e+01)(-7.1779266357421875e+01 1.3986971462145448e-03 5.2000679016113281e+01)(-2.7499997615814209e+00 7.1573585510253906e+01 9.5571395874023438e+01)(-2.7499997615814209e+00 7.0967376708984375e+01 1.2607766723632812e+02)(-9.0048742294311523e+00 7.0667404174804688e+01 1.1432309722900391e+02)(-2.7499997615814209e+00 7.0967376708984375e+01 1.2607766723632812e+02)(-2.7499997615814209e+00 7.0394508361816406e+01 1.3920770263671875e+02)(-8.9342498779296875e+00 6.9901008605957031e+01 1.3919003295898438e+02)(-2.0861448287963867e+01 6.5063186645507812e+01 1.8732377624511719e+02)(-2.2083164215087891e+01 6.4704483032226562e+01 1.8729295349121094e+02)(-2.2652269363403320e+01 6.6935455322265625e+01 1.3911978149414062e+02)(-4.6324176788330078e+01 4.9466545104980469e+01 -8.4378490447998047e+00)(-4.4007919311523438e+01 5.1414653778076172e+01 -8.4479513168334961e+00)(-4.6092346191406250e+01 5.3598186492919922e+01 4.0033176422119141e+01)(-3.4873245239257812e+01 5.8102298736572266e+01 -8.4871292114257812e+00)(-3.3309062957763672e+01 5.8977813720703125e+01 -8.4946365356445312e+00)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-6.7531929016113281e+01 1.0538774490356445e+01 1.8703347778320312e+02)(-6.7036026000976562e+01 1.7808025360107422e+01 1.7873997497558594e+02)(-6.6282951354980469e+01 1.8305852890014648e+01 1.8694250488281250e+02)(-6.6282951354980469e+01 1.8305852890014648e+01 1.8694250488281250e+02)(-6.7036026000976562e+01 1.7808025360107422e+01 1.7873997497558594e+02)(-6.6085739135742188e+01 2.1795818328857422e+01 1.7913929748535156e+02)(-6.6282951354980469e+01 1.8305852890014648e+01 1.8694250488281250e+02)(-6.6085739135742188e+01 2.1795818328857422e+01 1.7913929748535156e+02)(-6.4488319396972656e+01 2.5342641830444336e+01 1.8690219116210938e+02)(-6.7424751281738281e+01 1.8056793212890625e+01 1.7351565551757812e+02)(-6.5684425354003906e+01 2.6204938888549805e+01 1.6481376647949219e+02)(-6.6183853149414062e+01 2.2554346084594727e+01 1.7518753051757812e+02)(-2.7499997615814209e+00 6.9354919433593750e+01 1.4979453086853027e+01)(-5.3776559829711914e+00 6.7563156127929688e+01 -8.6165132522583008e+00)(-2.7499997615814209e+00 6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 6.8722938537597656e+01 4.2180504798889160e+00)(-5.3776559829711914e+00 6.7563156127929688e+01 -8.6165132522583008e+00)(-2.7499997615814209e+00 6.7724128723144531e+01 -8.6279802322387695e+00)(-8.5155534744262695e+00 6.7141578674316406e+01 -8.6028194427490234e+00)(-8.6454019546508789e+00 6.8882934570312500e+01 1.4989316940307617e+01)(-1.3203034400939941e+01 6.6482170104980469e+01 -8.6023654937744141e+00)(-1.3203034400939941e+01 6.6482170104980469e+01 -8.6023654937744141e+00)(-8.6454019546508789e+00 6.8882934570312500e+01 1.4989316940307617e+01)(-1.5268689155578613e+01 6.7626312255859375e+01 1.5019171714782715e+01)(-2.1774156570434570e+01 6.5761054992675781e+01 1.5053489685058594e+01)(-2.0601873397827148e+01 6.4545082092285156e+01 -8.5500860214233398e+00)(-1.5268689155578613e+01 6.7626312255859375e+01 1.5019171714782715e+01)(-1.5268689155578613e+01 6.7626312255859375e+01 1.5019171714782715e+01)(-2.0601873397827148e+01 6.4545082092285156e+01 -8.5500860214233398e+00)(-1.3203034400939941e+01 6.6482170104980469e+01 -8.6023654937744141e+00)(-2.8072286605834961e+01 6.3321300506591797e+01 1.5087583541870117e+01)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-2.1774156570434570e+01 6.5761054992675781e+01 1.5053489685058594e+01)(-2.1774156570434570e+01 6.5761054992675781e+01 1.5053489685058594e+01)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-2.0601873397827148e+01 6.4545082092285156e+01 -8.5500860214233398e+00)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-3.0510662078857422e+01 6.1520347595214844e+01 5.0226755142211914e+00)(-3.1823673248291016e+01 6.0698280334472656e+01 2.8600032329559326e+00)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-3.1823673248291016e+01 6.0698280334472656e+01 2.8600032329559326e+00)(-3.3309062957763672e+01 5.8977813720703125e+01 -8.4946365356445312e+00)(-3.3309062957763672e+01 5.8977813720703125e+01 -8.4946365356445312e+00)(-3.1823673248291016e+01 6.0698280334472656e+01 2.8600032329559326e+00)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-3.1823673248291016e+01 6.0698280334472656e+01 2.8600032329559326e+00)(-3.0510662078857422e+01 6.1520347595214844e+01 5.0226755142211914e+00)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-3.0510662078857422e+01 6.1520347595214844e+01 5.0226755142211914e+00)(-2.8072286605834961e+01 6.3321300506591797e+01 1.5087583541870117e+01)(-2.8072286605834961e+01 6.3321300506591797e+01 1.5087583541870117e+01)(-3.0510662078857422e+01 6.1520347595214844e+01 5.0226755142211914e+00)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-4.6092346191406250e+01 5.3598186492919922e+01 4.0033176422119141e+01)(-4.4007919311523438e+01 5.1414653778076172e+01 -8.4479513168334961e+00)(-4.0632823944091797e+01 5.7736686706542969e+01 3.9998149871826172e+01)(-4.4007919311523438e+01 5.1414653778076172e+01 -8.4479513168334961e+00)(-4.0879493713378906e+01 5.4045845031738281e+01 -8.4616012573242188e+00)(-4.0632823944091797e+01 5.7736686706542969e+01 3.9998149871826172e+01)(-4.0632823944091797e+01 5.7736686706542969e+01 3.9998149871826172e+01)(-4.0879493713378906e+01 5.4045845031738281e+01 -8.4616012573242188e+00)(-3.8828166961669922e+01 5.5431552886962891e+01 -8.4705562591552734e+00)(-4.0632823944091797e+01 5.7736686706542969e+01 3.9998149871826172e+01)(-3.8828166961669922e+01 5.5431552886962891e+01 -8.4705562591552734e+00)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-3.8828166961669922e+01 5.5431552886962891e+01 -8.4705562591552734e+00)(-3.4873245239257812e+01 5.8102298736572266e+01 -8.4871292114257812e+00)(-4.8775016784667969e+01 4.6917560577392578e+01 -8.4271574020385742e+00)(-5.1104499816894531e+01 4.8938560485839844e+01 4.0066452026367188e+01)(-5.1291446685791016e+01 4.4300357818603516e+01 -8.4161748886108398e+00)(-5.1291446685791016e+01 4.4300357818603516e+01 -8.4161748886108398e+00)(-5.1104499816894531e+01 4.8938560485839844e+01 4.0066452026367188e+01)(-5.5617385864257812e+01 4.3792907714843750e+01 4.0098480224609375e+01)(-5.1291446685791016e+01 4.4300357818603516e+01 -8.4161748886108398e+00)(-5.5617385864257812e+01 4.3792907714843750e+01 4.0098480224609375e+01)(-5.2355281829833984e+01 4.3038509368896484e+01 -8.4115333557128906e+00)(-6.5818511962890625e+01 2.6010919570922852e+01 4.0193958282470703e+01)(-6.3138217926025391e+01 2.4643243789672852e+01 -8.3644819259643555e+00)(-6.0177742004394531e+01 3.1179275512695312e+01 -8.3774023056030273e+00)(-6.5818511962890625e+01 2.6010919570922852e+01 4.0193958282470703e+01)(-6.0177742004394531e+01 3.1179275512695312e+01 -8.3774023056030273e+00)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-6.0177742004394531e+01 3.1179275512695312e+01 -8.3774023056030273e+00)(-5.6578239440917969e+01 3.7315338134765625e+01 -8.3931083679199219e+00)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-5.6578239440917969e+01 3.7315338134765625e+01 -8.3931083679199219e+00)(-5.9590747833251953e+01 3.8213249206542969e+01 4.0129989624023438e+01)(-5.9590747833251953e+01 3.8213249206542969e+01 4.0129989624023438e+01)(-5.6578239440917969e+01 3.7315338134765625e+01 -8.3931083679199219e+00)(-5.5617385864257812e+01 4.3792907714843750e+01 4.0098480224609375e+01)(-5.5617385864257812e+01 4.3792907714843750e+01 4.0098480224609375e+01)(-5.6578239440917969e+01 3.7315338134765625e+01 -8.3931083679199219e+00)(-5.2355281829833984e+01 4.3038509368896484e+01 -8.4115333557128906e+00)(-6.3138217926025391e+01 2.4643243789672852e+01 -8.3644819259643555e+00)(-6.5818511962890625e+01 2.6010919570922852e+01 4.0193958282470703e+01)(-6.4396865844726562e+01 2.1142389297485352e+01 -8.3589916229248047e+00)(-6.4396865844726562e+01 2.1142389297485352e+01 -8.3589916229248047e+00)(-6.5818511962890625e+01 2.6010919570922852e+01 4.0193958282470703e+01)(-6.8051910400390625e+01 1.9523315429687500e+01 4.0228157043457031e+01)(-6.4396865844726562e+01 2.1142389297485352e+01 -8.3589916229248047e+00)(-6.8051910400390625e+01 1.9523315429687500e+01 4.0228157043457031e+01)(-6.6269340515136719e+01 1.4259176254272461e+01 -8.3508186340332031e+00)(-6.6269340515136719e+01 1.4259176254272461e+01 -8.3508186340332031e+00)(-6.8051910400390625e+01 1.9523315429687500e+01 4.0228157043457031e+01)(-6.9698455810546875e+01 1.2863224029541016e+01 4.0264987945556641e+01)(-6.6269340515136719e+01 1.4259176254272461e+01 -8.3508186340332031e+00)(-6.9698455810546875e+01 1.2863224029541016e+01 4.0264987945556641e+01)(-6.7414710998535156e+01 7.2062435150146484e+00 -8.3458194732666016e+00)(-6.7414710998535156e+01 7.2062435150146484e+00 -8.3458194732666016e+00)(-6.9698455810546875e+01 1.2863224029541016e+01 4.0264987945556641e+01)(-7.0763267517089844e+01 6.0915737152099609e+00 4.0305233001708984e+01)(-6.7414710998535156e+01 7.2062435150146484e+00 -8.3458194732666016e+00)(-7.0763267517089844e+01 6.0915737152099609e+00 4.0305233001708984e+01)(-6.7486190795898438e+01 5.9324340820312500e+00 -8.3455133438110352e+00)(-6.7819091796875000e+01 -1.3430229728328413e-07 -8.3440608978271484e+00)(-6.7486190795898438e+01 5.9324340820312500e+00 -8.3455133438110352e+00)(-7.0050247192382812e+01 -5.6215882643373405e-14 2.0712154388427734e+01)(-7.0050247192382812e+01 -5.6215882643373405e-14 2.0712154388427734e+01)(-6.7486190795898438e+01 5.9324340820312500e+00 -8.3455133438110352e+00)(-7.0763267517089844e+01 6.0915737152099609e+00 4.0305233001708984e+01)(-7.0050247192382812e+01 -5.6215882643373405e-14 2.0712154388427734e+01)(-7.0763267517089844e+01 6.0915737152099609e+00 4.0305233001708984e+01)(-7.1779266357421875e+01 1.3986971462145448e-03 5.2000679016113281e+01)(-7.1779266357421875e+01 1.3986971462145448e-03 5.2000679016113281e+01)(-7.0763267517089844e+01 6.0915737152099609e+00 4.0305233001708984e+01)(-7.1409507751464844e+01 5.8096456527709961e+00 5.2403263092041016e+01)(-7.0269920349121094e+01 1.3257850646972656e+01 5.4957786560058594e+01)(-7.1409507751464844e+01 5.8096456527709961e+00 5.2403263092041016e+01)(-6.9698455810546875e+01 1.2863224029541016e+01 4.0264987945556641e+01)(-6.9698455810546875e+01 1.2863224029541016e+01 4.0264987945556641e+01)(-7.1409507751464844e+01 5.8096456527709961e+00 5.2403263092041016e+01)(-7.0763267517089844e+01 6.0915737152099609e+00 4.0305233001708984e+01)(-6.8991004943847656e+01 1.8965568542480469e+01 5.8310283660888672e+01)(-7.0269920349121094e+01 1.3257850646972656e+01 5.4957786560058594e+01)(-6.8051910400390625e+01 1.9523315429687500e+01 4.0228157043457031e+01)(-6.8051910400390625e+01 1.9523315429687500e+01 4.0228157043457031e+01)(-7.0269920349121094e+01 1.3257850646972656e+01 5.4957786560058594e+01)(-6.9698455810546875e+01 1.2863224029541016e+01 4.0264987945556641e+01)(-6.6437316894531250e+01 2.6899133682250977e+01 6.1946872711181641e+01)(-6.7246276855468750e+01 2.5102340698242188e+01 6.4357398986816406e+01)(-6.8991004943847656e+01 1.8965568542480469e+01 5.8310283660888672e+01)(-6.5401359558105469e+01 3.0112878799438477e+01 7.4237144470214844e+01)(-6.6744926452636719e+01 2.5898216247558594e+01 6.6958770751953125e+01)(-6.5490615844726562e+01 2.9480291366577148e+01 6.7204811096191406e+01)(-6.4427726745605469e+01 3.2847824096679688e+01 8.9509552001953125e+01)(-6.4777366638183594e+01 3.2149169921875000e+01 8.9950073242187500e+01)(-6.5401359558105469e+01 3.0112878799438477e+01 7.4237144470214844e+01)(-6.4427726745605469e+01 3.2847824096679688e+01 8.9509552001953125e+01)(-6.5401359558105469e+01 3.0112878799438477e+01 7.4237144470214844e+01)(-6.4928588867187500e+01 3.0607263565063477e+01 6.5970527648925781e+01)(-6.4928588867187500e+01 3.0607263565063477e+01 6.5970527648925781e+01)(-6.5401359558105469e+01 3.0112878799438477e+01 7.4237144470214844e+01)(-6.5490615844726562e+01 2.9480291366577148e+01 6.7204811096191406e+01)(-6.4427726745605469e+01 3.2847824096679688e+01 8.9509552001953125e+01)(-6.4928588867187500e+01 3.0607263565063477e+01 6.5970527648925781e+01)(-6.4751899719238281e+01 3.0876728057861328e+01 6.4484123229980469e+01)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-6.4751899719238281e+01 3.0876728057861328e+01 6.4484123229980469e+01)(-6.5272048950195312e+01 2.9586437225341797e+01 6.2225830078125000e+01)(-6.5818511962890625e+01 2.6010919570922852e+01 4.0193958282470703e+01)(-6.6437316894531250e+01 2.6899133682250977e+01 6.1946872711181641e+01)(-6.8051910400390625e+01 1.9523315429687500e+01 4.0228157043457031e+01)(-6.8051910400390625e+01 1.9523315429687500e+01 4.0228157043457031e+01)(-6.6437316894531250e+01 2.6899133682250977e+01 6.1946872711181641e+01)(-6.8991004943847656e+01 1.8965568542480469e+01 5.8310283660888672e+01)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-6.5272048950195312e+01 2.9586437225341797e+01 6.2225830078125000e+01)(-6.6437316894531250e+01 2.6899133682250977e+01 6.1946872711181641e+01)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-6.6437316894531250e+01 2.6899133682250977e+01 6.1946872711181641e+01)(-6.5818511962890625e+01 2.6010919570922852e+01 4.0193958282470703e+01)(-6.5684425354003906e+01 2.6204938888549805e+01 1.6481376647949219e+02)(-6.4673469543457031e+01 2.9943370819091797e+01 1.5767959594726562e+02)(-6.3246963500976562e+01 3.2562820434570312e+01 1.6370114135742188e+02)(-6.3246963500976562e+01 3.2562820434570312e+01 1.6370114135742188e+02)(-6.4673469543457031e+01 2.9943370819091797e+01 1.5767959594726562e+02)(-6.4311683654785156e+01 3.2067581176757812e+01 1.4348207092285156e+02)(-6.6085739135742188e+01 2.1795818328857422e+01 1.7913929748535156e+02)(-6.6183853149414062e+01 2.2554346084594727e+01 1.7518753051757812e+02)(-6.4488319396972656e+01 2.5342641830444336e+01 1.8690219116210938e+02)(-6.4488319396972656e+01 2.5342641830444336e+01 1.8690219116210938e+02)(-6.6183853149414062e+01 2.2554346084594727e+01 1.7518753051757812e+02)(-6.5684425354003906e+01 2.6204938888549805e+01 1.6481376647949219e+02)(-6.4488319396972656e+01 2.5342641830444336e+01 1.8690219116210938e+02)(-6.5684425354003906e+01 2.6204938888549805e+01 1.6481376647949219e+02)(-6.1922050476074219e+01 3.2362709045410156e+01 1.8679946899414062e+02)(-6.1922050476074219e+01 3.2362709045410156e+01 1.8679946899414062e+02)(-6.5684425354003906e+01 2.6204938888549805e+01 1.6481376647949219e+02)(-6.3246963500976562e+01 3.2562820434570312e+01 1.6370114135742188e+02)(-6.8767532348632812e+01 5.5286140441894531e+00 1.7850837707519531e+02)(-6.8067596435546875e+01 -1.9013218116015196e-03 1.8804620361328125e+02)(-6.8983139038085938e+01 -5.1097804307937622e-01 1.7904066467285156e+02)(-6.7424751281738281e+01 1.8056793212890625e+01 1.7351565551757812e+02)(-6.7036026000976562e+01 1.7808025360107422e+01 1.7873997497558594e+02)(-6.8346748352050781e+01 1.0944461822509766e+01 1.7700288391113281e+02)(-6.8346748352050781e+01 1.0944461822509766e+01 1.7700288391113281e+02)(-6.7036026000976562e+01 1.7808025360107422e+01 1.7873997497558594e+02)(-6.7531929016113281e+01 1.0538774490356445e+01 1.8703347778320312e+02)(-6.8346748352050781e+01 1.0944461822509766e+01 1.7700288391113281e+02)(-6.7531929016113281e+01 1.0538774490356445e+01 1.8703347778320312e+02)(-6.8767532348632812e+01 5.5286140441894531e+00 1.7850837707519531e+02)(-6.8767532348632812e+01 5.5286140441894531e+00 1.7850837707519531e+02)(-6.7531929016113281e+01 1.0538774490356445e+01 1.8703347778320312e+02)(-6.8067596435546875e+01 -1.9013218116015196e-03 1.8804620361328125e+02)(-5.6296455383300781e+01 4.4221710205078125e+01 1.6379922485351562e+02)(-5.5172275543212891e+01 4.4052616119384766e+01 1.8674977111816406e+02)(-6.0097343444824219e+01 3.8595367431640625e+01 1.6375253295898438e+02)(-6.0097343444824219e+01 3.8595367431640625e+01 1.6375253295898438e+02)(-5.5172275543212891e+01 4.4052616119384766e+01 1.8674977111816406e+02)(-5.9045677185058594e+01 3.8118907928466797e+01 1.8674974060058594e+02)(-6.0097343444824219e+01 3.8595367431640625e+01 1.6375253295898438e+02)(-5.9045677185058594e+01 3.8118907928466797e+01 1.8674974060058594e+02)(-6.3246963500976562e+01 3.2562820434570312e+01 1.6370114135742188e+02)(-6.3246963500976562e+01 3.2562820434570312e+01 1.6370114135742188e+02)(-5.9045677185058594e+01 3.8118907928466797e+01 1.8674974060058594e+02)(-6.1922050476074219e+01 3.2362709045410156e+01 1.8679946899414062e+02)(-5.2394519805908203e+01 4.9742252349853516e+01 1.3897315979003906e+02)(-4.7287109375000000e+01 5.4371013641357422e+01 1.3900541687011719e+02)(-4.5887199401855469e+01 5.3434490203857422e+01 1.8679507446289062e+02)(-5.5172275543212891e+01 4.4052616119384766e+01 1.8674977111816406e+02)(-5.6296455383300781e+01 4.4221710205078125e+01 1.6379922485351562e+02)(-5.0587215423583984e+01 4.9258823394775391e+01 1.8674516296386719e+02)(-5.0587215423583984e+01 4.9258823394775391e+01 1.8674516296386719e+02)(-5.6296455383300781e+01 4.4221710205078125e+01 1.6379922485351562e+02)(-5.1858463287353516e+01 4.9347328186035156e+01 1.6384031677246094e+02)(-3.5644306182861328e+01 6.1828056335449219e+01 1.3906163024902344e+02)(-4.1045845031738281e+01 5.6831127166748047e+01 1.8688063049316406e+02)(-4.1675075531005859e+01 5.8404071807861328e+01 1.3903433227539062e+02)(-4.1675075531005859e+01 5.8404071807861328e+01 1.3903433227539062e+02)(-4.1045845031738281e+01 5.6831127166748047e+01 1.8688063049316406e+02)(-4.7287109375000000e+01 5.4371013641357422e+01 1.3900541687011719e+02)(-4.7287109375000000e+01 5.4371013641357422e+01 1.3900541687011719e+02)(-4.1045845031738281e+01 5.6831127166748047e+01 1.8688063049316406e+02)(-4.5887199401855469e+01 5.3434490203857422e+01 1.8679507446289062e+02)(-2.9276315689086914e+01 6.4662338256835938e+01 1.3908938598632812e+02)(-2.8332849502563477e+01 6.2869594573974609e+01 1.8713464355468750e+02)(-3.4925285339355469e+01 6.0172645568847656e+01 1.8698681640625000e+02)(-2.2652269363403320e+01 6.6935455322265625e+01 1.3911978149414062e+02)(-2.2083164215087891e+01 6.4704483032226562e+01 1.8729295349121094e+02)(-2.9276315689086914e+01 6.4662338256835938e+01 1.3908938598632812e+02)(-2.9276315689086914e+01 6.4662338256835938e+01 1.3908938598632812e+02)(-2.2083164215087891e+01 6.4704483032226562e+01 1.8729295349121094e+02)(-2.8332849502563477e+01 6.2869594573974609e+01 1.8713464355468750e+02)(-2.0861448287963867e+01 6.5063186645507812e+01 1.8732377624511719e+02)(-2.2652269363403320e+01 6.6935455322265625e+01 1.3911978149414062e+02)(-1.5442429542541504e+01 6.6107490539550781e+01 1.8747091674804688e+02)(-1.5442429542541504e+01 6.6107490539550781e+01 1.8747091674804688e+02)(-2.2652269363403320e+01 6.6935455322265625e+01 1.3911978149414062e+02)(-1.5837168693542480e+01 6.8685188293457031e+01 1.3915473937988281e+02)(-1.5442429542541504e+01 6.6107490539550781e+01 1.8747091674804688e+02)(-1.5837168693542480e+01 6.8685188293457031e+01 1.3915473937988281e+02)(-1.2752605438232422e+01 6.6624504089355469e+01 1.8756890869140625e+02)(-1.2752605438232422e+01 6.6624504089355469e+01 1.8756890869140625e+02)(-1.5837168693542480e+01 6.8685188293457031e+01 1.3915473937988281e+02)(-8.9342498779296875e+00 6.9901008605957031e+01 1.3919003295898438e+02)(-2.7499997615814209e+00 6.9626365661621094e+01 1.5681349182128906e+02)(-2.7499997615814209e+00 6.7569519042968750e+01 1.8778398132324219e+02)(-4.3187718391418457e+00 6.7489448547363281e+01 1.8775253295898438e+02)(-1.2752605438232422e+01 6.6624504089355469e+01 1.8756890869140625e+02)(-8.9342498779296875e+00 6.9901008605957031e+01 1.3919003295898438e+02)(-4.3187718391418457e+00 6.7489448547363281e+01 1.8775253295898438e+02)(-4.3187718391418457e+00 6.7489448547363281e+01 1.8775253295898438e+02)(-8.9342498779296875e+00 6.9901008605957031e+01 1.3919003295898438e+02)(-2.7499997615814209e+00 7.0394508361816406e+01 1.3920770263671875e+02)(-4.3187718391418457e+00 6.7489448547363281e+01 1.8775253295898438e+02)(-2.7499997615814209e+00 7.0394508361816406e+01 1.3920770263671875e+02)(-2.7499997615814209e+00 6.9626365661621094e+01 1.5681349182128906e+02)(-2.7499997615814209e+00 7.0397789001464844e+01 3.2737506866455078e+01)(-8.7919960021972656e+00 7.0092071533203125e+01 3.9801879882812500e+01)(-2.7499997615814209e+00 6.9354919433593750e+01 1.4979453086853027e+01)(-9.0048742294311523e+00 7.0667404174804688e+01 1.1432309722900391e+02)(-2.7499997615814209e+00 7.0967376708984375e+01 1.2607766723632812e+02)(-8.9342498779296875e+00 6.9901008605957031e+01 1.3919003295898438e+02)(-9.0048742294311523e+00 7.0667404174804688e+01 1.1432309722900391e+02)(-8.9342498779296875e+00 6.9901008605957031e+01 1.3919003295898438e+02)(-1.5915135383605957e+01 6.9369361877441406e+01 1.1430406188964844e+02)(-1.5915135383605957e+01 6.9369361877441406e+01 1.1430406188964844e+02)(-8.9342498779296875e+00 6.9901008605957031e+01 1.3919003295898438e+02)(-1.5837168693542480e+01 6.8685188293457031e+01 1.3915473937988281e+02)(-1.5915135383605957e+01 6.9369361877441406e+01 1.1430406188964844e+02)(-1.5837168693542480e+01 6.8685188293457031e+01 1.3915473937988281e+02)(-2.2734050750732422e+01 6.7517745971679688e+01 1.1428640747070312e+02)(-2.2734050750732422e+01 6.7517745971679688e+01 1.1428640747070312e+02)(-1.5837168693542480e+01 6.8685188293457031e+01 1.3915473937988281e+02)(-2.2652269363403320e+01 6.6935455322265625e+01 1.3911978149414062e+02)(-2.2734050750732422e+01 6.7517745971679688e+01 1.1428640747070312e+02)(-2.2652269363403320e+01 6.6935455322265625e+01 1.3911978149414062e+02)(-2.9365110397338867e+01 6.5140121459960938e+01 1.1427196502685547e+02)(-2.9365110397338867e+01 6.5140121459960938e+01 1.1427196502685547e+02)(-2.2652269363403320e+01 6.6935455322265625e+01 1.3911978149414062e+02)(-2.9276315689086914e+01 6.4662338256835938e+01 1.3908938598632812e+02)(-2.9365110397338867e+01 6.5140121459960938e+01 1.1427196502685547e+02)(-2.9276315689086914e+01 6.4662338256835938e+01 1.3908938598632812e+02)(-3.5644306182861328e+01 6.1828056335449219e+01 1.3906163024902344e+02)(-3.5644306182861328e+01 6.1828056335449219e+01 1.3906163024902344e+02)(-2.9276315689086914e+01 6.4662338256835938e+01 1.3908938598632812e+02)(-3.4925285339355469e+01 6.0172645568847656e+01 1.8698681640625000e+02)(-3.5644306182861328e+01 6.1828056335449219e+01 1.3906163024902344e+02)(-3.4925285339355469e+01 6.0172645568847656e+01 1.8698681640625000e+02)(-4.1045845031738281e+01 5.6831127166748047e+01 1.8688063049316406e+02)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-3.5621318817138672e+01 6.2259517669677734e+01 8.9497169494628906e+01)(-4.0632823944091797e+01 5.7736686706542969e+01 3.9998149871826172e+01)(-4.0632823944091797e+01 5.7736686706542969e+01 3.9998149871826172e+01)(-3.5621318817138672e+01 6.2259517669677734e+01 8.9497169494628906e+01)(-4.1639461517333984e+01 5.8690444946289062e+01 8.9504714965820312e+01)(-4.0632823944091797e+01 5.7736686706542969e+01 3.9998149871826172e+01)(-4.1639461517333984e+01 5.8690444946289062e+01 8.9504714965820312e+01)(-4.6092346191406250e+01 5.3598186492919922e+01 4.0033176422119141e+01)(-4.6092346191406250e+01 5.3598186492919922e+01 4.0033176422119141e+01)(-4.1639461517333984e+01 5.8690444946289062e+01 8.9504714965820312e+01)(-4.7256099700927734e+01 5.4546024322509766e+01 8.9510597229003906e+01)(-2.9275417327880859e+01 6.5260414123535156e+01 8.9488906860351562e+01)(-2.9019756317138672e+01 6.5007682800292969e+01 6.4714347839355469e+01)(-2.2676082611083984e+01 6.7707443237304688e+01 8.9480865478515625e+01)(-2.2676082611083984e+01 6.7707443237304688e+01 8.9480865478515625e+01)(-2.9019756317138672e+01 6.5007682800292969e+01 6.4714347839355469e+01)(-2.2484453201293945e+01 6.7488517761230469e+01 6.4685310363769531e+01)(-2.2676082611083984e+01 6.7707443237304688e+01 8.9480865478515625e+01)(-2.2484453201293945e+01 6.7488517761230469e+01 6.4685310363769531e+01)(-1.5888890266418457e+01 6.9622306823730469e+01 8.9473876953125000e+01)(-1.5888890266418457e+01 6.9622306823730469e+01 8.9473876953125000e+01)(-2.2484453201293945e+01 6.7488517761230469e+01 6.4685310363769531e+01)(-1.5754492759704590e+01 6.9427352905273438e+01 6.4655387878417969e+01)(-1.5888890266418457e+01 6.9622306823730469e+01 8.9473876953125000e+01)(-1.5754492759704590e+01 6.9427352905273438e+01 6.4655387878417969e+01)(-9.0060329437255859e+00 7.0966293334960938e+01 8.9469207763671875e+01)(-9.0060329437255859e+00 7.0966293334960938e+01 8.9469207763671875e+01)(-1.5754492759704590e+01 6.9427352905273438e+01 6.4655387878417969e+01)(-8.9246835708618164e+00 7.0780517578125000e+01 6.4628715515136719e+01)(-9.0060329437255859e+00 7.0966293334960938e+01 8.9469207763671875e+01)(-8.9246835708618164e+00 7.0780517578125000e+01 6.4628715515136719e+01)(-2.7499997615814209e+00 7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 7.1602233886718750e+01 9.0396743774414062e+01)(-8.9246835708618164e+00 7.0780517578125000e+01 6.4628715515136719e+01)(-2.7499997615814209e+00 7.1353050231933594e+01 6.1463863372802734e+01)(-2.7499997615814209e+00 7.0397789001464844e+01 3.2737506866455078e+01)(-2.7499997615814209e+00 7.1353050231933594e+01 6.1463863372802734e+01)(-8.7919960021972656e+00 7.0092071533203125e+01 3.9801879882812500e+01)(-8.7919960021972656e+00 7.0092071533203125e+01 3.9801879882812500e+01)(-2.7499997615814209e+00 7.1353050231933594e+01 6.1463863372802734e+01)(-8.9246835708618164e+00 7.0780517578125000e+01 6.4628715515136719e+01)(-8.7919960021972656e+00 7.0092071533203125e+01 3.9801879882812500e+01)(-8.9246835708618164e+00 7.0780517578125000e+01 6.4628715515136719e+01)(-1.5537703514099121e+01 6.8767662048339844e+01 3.9839916229248047e+01)(-1.5537703514099121e+01 6.8767662048339844e+01 3.9839916229248047e+01)(-8.9246835708618164e+00 7.0780517578125000e+01 6.4628715515136719e+01)(-1.5754492759704590e+01 6.9427352905273438e+01 6.4655387878417969e+01)(-1.5537703514099121e+01 6.8767662048339844e+01 3.9839916229248047e+01)(-1.5754492759704590e+01 6.9427352905273438e+01 6.4655387878417969e+01)(-2.2177162170410156e+01 6.6845054626464844e+01 3.9882019042968750e+01)(-2.2177162170410156e+01 6.6845054626464844e+01 3.9882019042968750e+01)(-1.5754492759704590e+01 6.9427352905273438e+01 6.4655387878417969e+01)(-2.2484453201293945e+01 6.7488517761230469e+01 6.4685310363769531e+01)(-2.2177162170410156e+01 6.6845054626464844e+01 3.9882019042968750e+01)(-2.2484453201293945e+01 6.7488517761230469e+01 6.4685310363769531e+01)(-2.8613399505615234e+01 6.4366485595703125e+01 3.9922481536865234e+01)(-2.8613399505615234e+01 6.4366485595703125e+01 3.9922481536865234e+01)(-2.2484453201293945e+01 6.7488517761230469e+01 6.4685310363769531e+01)(-2.9019756317138672e+01 6.5007682800292969e+01 6.4714347839355469e+01)(-2.9275417327880859e+01 6.5260414123535156e+01 8.9488906860351562e+01)(-3.5621318817138672e+01 6.2259517669677734e+01 8.9497169494628906e+01)(-2.9019756317138672e+01 6.5007682800292969e+01 6.4714347839355469e+01)(-2.9019756317138672e+01 6.5007682800292969e+01 6.4714347839355469e+01)(-3.5621318817138672e+01 6.2259517669677734e+01 8.9497169494628906e+01)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-2.9019756317138672e+01 6.5007682800292969e+01 6.4714347839355469e+01)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-2.8613399505615234e+01 6.4366485595703125e+01 3.9922481536865234e+01)(-2.8613399505615234e+01 6.4366485595703125e+01 3.9922481536865234e+01)(-3.4786170959472656e+01 6.1329067230224609e+01 3.9961227416992188e+01)(-2.8072286605834961e+01 6.3321300506591797e+01 1.5087583541870117e+01)(-2.8613399505615234e+01 6.4366485595703125e+01 3.9922481536865234e+01)(-2.8072286605834961e+01 6.3321300506591797e+01 1.5087583541870117e+01)(-2.2177162170410156e+01 6.6845054626464844e+01 3.9882019042968750e+01)(-2.2177162170410156e+01 6.6845054626464844e+01 3.9882019042968750e+01)(-2.8072286605834961e+01 6.3321300506591797e+01 1.5087583541870117e+01)(-2.1774156570434570e+01 6.5761054992675781e+01 1.5053489685058594e+01)(-2.2177162170410156e+01 6.6845054626464844e+01 3.9882019042968750e+01)(-2.1774156570434570e+01 6.5761054992675781e+01 1.5053489685058594e+01)(-1.5537703514099121e+01 6.8767662048339844e+01 3.9839916229248047e+01)(-1.5537703514099121e+01 6.8767662048339844e+01 3.9839916229248047e+01)(-2.1774156570434570e+01 6.5761054992675781e+01 1.5053489685058594e+01)(-1.5268689155578613e+01 6.7626312255859375e+01 1.5019171714782715e+01)(-1.5537703514099121e+01 6.8767662048339844e+01 3.9839916229248047e+01)(-1.5268689155578613e+01 6.7626312255859375e+01 1.5019171714782715e+01)(-8.7919960021972656e+00 7.0092071533203125e+01 3.9801879882812500e+01)(-8.7919960021972656e+00 7.0092071533203125e+01 3.9801879882812500e+01)(-1.5268689155578613e+01 6.7626312255859375e+01 1.5019171714782715e+01)(-8.6454019546508789e+00 6.8882934570312500e+01 1.4989316940307617e+01)(-8.7919960021972656e+00 7.0092071533203125e+01 3.9801879882812500e+01)(-8.6454019546508789e+00 6.8882934570312500e+01 1.4989316940307617e+01)(-2.7499997615814209e+00 6.9354919433593750e+01 1.4979453086853027e+01)(-2.7499997615814209e+00 6.9354919433593750e+01 1.4979453086853027e+01)(-8.6454019546508789e+00 6.8882934570312500e+01 1.4989316940307617e+01)(-8.5155534744262695e+00 6.7141578674316406e+01 -8.6028194427490234e+00)(-2.7499997615814209e+00 6.9354919433593750e+01 1.4979453086853027e+01)(-8.5155534744262695e+00 6.7141578674316406e+01 -8.6028194427490234e+00)(-5.3776559829711914e+00 6.7563156127929688e+01 -8.6165132522583008e+00)(-5.1104499816894531e+01 4.8938560485839844e+01 4.0066452026367188e+01)(-5.2395717620849609e+01 4.9843662261962891e+01 8.9514099121093750e+01)(-5.5617385864257812e+01 4.3792907714843750e+01 4.0098480224609375e+01)(-5.5617385864257812e+01 4.3792907714843750e+01 4.0098480224609375e+01)(-5.2395717620849609e+01 4.9843662261962891e+01 8.9514099121093750e+01)(-5.6995872497558594e+01 4.4617691040039062e+01 8.9514907836914062e+01)(-5.5617385864257812e+01 4.3792907714843750e+01 4.0098480224609375e+01)(-5.6995872497558594e+01 4.4617691040039062e+01 8.9514907836914062e+01)(-5.9590747833251953e+01 3.8213249206542969e+01 4.0129989624023438e+01)(-5.9590747833251953e+01 3.8213249206542969e+01 4.0129989624023438e+01)(-5.6995872497558594e+01 4.4617691040039062e+01 8.9514907836914062e+01)(-6.1013580322265625e+01 3.8927074432373047e+01 8.9513191223144531e+01)(-5.9590747833251953e+01 3.8213249206542969e+01 4.0129989624023438e+01)(-6.1013580322265625e+01 3.8927074432373047e+01 8.9513191223144531e+01)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-6.1013580322265625e+01 3.8927074432373047e+01 8.9513191223144531e+01)(-6.4427726745605469e+01 3.2847824096679688e+01 8.9509552001953125e+01)(-6.2996067047119141e+01 3.2263183593750000e+01 4.0161548614501953e+01)(-6.4427726745605469e+01 3.2847824096679688e+01 8.9509552001953125e+01)(-6.4751899719238281e+01 3.0876728057861328e+01 6.4484123229980469e+01)(-2.7499997615814209e+00 7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 7.1573585510253906e+01 9.5571395874023438e+01)(-9.0060329437255859e+00 7.0966293334960938e+01 8.9469207763671875e+01)(-9.0060329437255859e+00 7.0966293334960938e+01 8.9469207763671875e+01)(-2.7499997615814209e+00 7.1573585510253906e+01 9.5571395874023438e+01)(-9.0048742294311523e+00 7.0667404174804688e+01 1.1432309722900391e+02)(-9.0060329437255859e+00 7.0966293334960938e+01 8.9469207763671875e+01)(-9.0048742294311523e+00 7.0667404174804688e+01 1.1432309722900391e+02)(-1.5888890266418457e+01 6.9622306823730469e+01 8.9473876953125000e+01)(-1.5888890266418457e+01 6.9622306823730469e+01 8.9473876953125000e+01)(-9.0048742294311523e+00 7.0667404174804688e+01 1.1432309722900391e+02)(-1.5915135383605957e+01 6.9369361877441406e+01 1.1430406188964844e+02)(-1.5888890266418457e+01 6.9622306823730469e+01 8.9473876953125000e+01)(-1.5915135383605957e+01 6.9369361877441406e+01 1.1430406188964844e+02)(-2.2676082611083984e+01 6.7707443237304688e+01 8.9480865478515625e+01)(-2.2676082611083984e+01 6.7707443237304688e+01 8.9480865478515625e+01)(-1.5915135383605957e+01 6.9369361877441406e+01 1.1430406188964844e+02)(-2.2734050750732422e+01 6.7517745971679688e+01 1.1428640747070312e+02)(-2.2676082611083984e+01 6.7707443237304688e+01 8.9480865478515625e+01)(-2.2734050750732422e+01 6.7517745971679688e+01 1.1428640747070312e+02)(-2.9275417327880859e+01 6.5260414123535156e+01 8.9488906860351562e+01)(-2.9275417327880859e+01 6.5260414123535156e+01 8.9488906860351562e+01)(-2.2734050750732422e+01 6.7517745971679688e+01 1.1428640747070312e+02)(-2.9365110397338867e+01 6.5140121459960938e+01 1.1427196502685547e+02)(-2.9275417327880859e+01 6.5260414123535156e+01 8.9488906860351562e+01)(-2.9365110397338867e+01 6.5140121459960938e+01 1.1427196502685547e+02)(-3.5621318817138672e+01 6.2259517669677734e+01 8.9497169494628906e+01)(-3.5621318817138672e+01 6.2259517669677734e+01 8.9497169494628906e+01)(-2.9365110397338867e+01 6.5140121459960938e+01 1.1427196502685547e+02)(-3.5644306182861328e+01 6.1828056335449219e+01 1.3906163024902344e+02)(-3.5621318817138672e+01 6.2259517669677734e+01 8.9497169494628906e+01)(-3.5644306182861328e+01 6.1828056335449219e+01 1.3906163024902344e+02)(-4.1639461517333984e+01 5.8690444946289062e+01 8.9504714965820312e+01)(-4.1639461517333984e+01 5.8690444946289062e+01 8.9504714965820312e+01)(-3.5644306182861328e+01 6.1828056335449219e+01 1.3906163024902344e+02)(-4.1675075531005859e+01 5.8404071807861328e+01 1.3903433227539062e+02)(-4.1639461517333984e+01 5.8690444946289062e+01 8.9504714965820312e+01)(-4.1675075531005859e+01 5.8404071807861328e+01 1.3903433227539062e+02)(-4.7256099700927734e+01 5.4546024322509766e+01 8.9510597229003906e+01)(-4.7256099700927734e+01 5.4546024322509766e+01 8.9510597229003906e+01)(-4.1675075531005859e+01 5.8404071807861328e+01 1.3903433227539062e+02)(-4.7287109375000000e+01 5.4371013641357422e+01 1.3900541687011719e+02)(-4.7256099700927734e+01 5.4546024322509766e+01 8.9510597229003906e+01)(-4.7287109375000000e+01 5.4371013641357422e+01 1.3900541687011719e+02)(-5.2568370819091797e+01 4.9911991119384766e+01 1.1421539306640625e+02)(-5.2568370819091797e+01 4.9911991119384766e+01 1.1421539306640625e+02)(-4.7287109375000000e+01 5.4371013641357422e+01 1.3900541687011719e+02)(-5.2394519805908203e+01 4.9742252349853516e+01 1.3897315979003906e+02)(-5.2568370819091797e+01 4.9911991119384766e+01 1.1421539306640625e+02)(-5.2394519805908203e+01 4.9742252349853516e+01 1.3897315979003906e+02)(-5.7156074523925781e+01 4.4690864562988281e+01 1.1419474029541016e+02)(-5.7156074523925781e+01 4.4690864562988281e+01 1.1419474029541016e+02)(-5.2394519805908203e+01 4.9742252349853516e+01 1.3897315979003906e+02)(-5.6928501129150391e+01 4.4554790496826172e+01 1.3893634033203125e+02)(-5.7156074523925781e+01 4.4690864562988281e+01 1.1419474029541016e+02)(-5.6928501129150391e+01 4.4554790496826172e+01 1.3893634033203125e+02)(-6.1142814636230469e+01 3.8991992950439453e+01 1.1417036437988281e+02)(-6.1142814636230469e+01 3.8991992950439453e+01 1.1417036437988281e+02)(-5.6928501129150391e+01 4.4554790496826172e+01 1.3893634033203125e+02)(-6.0844100952148438e+01 3.8877582550048828e+01 1.3889466857910156e+02)(-6.1142814636230469e+01 3.8991992950439453e+01 1.1417036437988281e+02)(-6.0844100952148438e+01 3.8877582550048828e+01 1.3889466857910156e+02)(-6.4510139465332031e+01 3.2897583007812500e+01 1.1414294433593750e+02)(-6.4510139465332031e+01 3.2897583007812500e+01 1.1414294433593750e+02)(-6.0844100952148438e+01 3.8877582550048828e+01 1.3889466857910156e+02)(-6.4124977111816406e+01 3.2799079895019531e+01 1.3884890747070312e+02)(-6.4510139465332031e+01 3.2897583007812500e+01 1.1414294433593750e+02)(-6.4124977111816406e+01 3.2799079895019531e+01 1.3884890747070312e+02)(-6.4797622680664062e+01 3.2183471679687500e+01 1.2008774566650391e+02)(-6.4797622680664062e+01 3.2183471679687500e+01 1.2008774566650391e+02)(-6.4124977111816406e+01 3.2799079895019531e+01 1.3884890747070312e+02)(-6.4311683654785156e+01 3.2067581176757812e+01 1.4348207092285156e+02)(-4.5887199401855469e+01 5.3434490203857422e+01 1.8679507446289062e+02)(-5.0587215423583984e+01 4.9258823394775391e+01 1.8674516296386719e+02)(-5.2394519805908203e+01 4.9742252349853516e+01 1.3897315979003906e+02)(-5.2394519805908203e+01 4.9742252349853516e+01 1.3897315979003906e+02)(-5.0587215423583984e+01 4.9258823394775391e+01 1.8674516296386719e+02)(-5.1858463287353516e+01 4.9347328186035156e+01 1.6384031677246094e+02)(-5.2394519805908203e+01 4.9742252349853516e+01 1.3897315979003906e+02)(-5.1858463287353516e+01 4.9347328186035156e+01 1.6384031677246094e+02)(-5.6928501129150391e+01 4.4554790496826172e+01 1.3893634033203125e+02)(-5.6928501129150391e+01 4.4554790496826172e+01 1.3893634033203125e+02)(-5.1858463287353516e+01 4.9347328186035156e+01 1.6384031677246094e+02)(-5.6296455383300781e+01 4.4221710205078125e+01 1.6379922485351562e+02)(-5.6928501129150391e+01 4.4554790496826172e+01 1.3893634033203125e+02)(-5.6296455383300781e+01 4.4221710205078125e+01 1.6379922485351562e+02)(-6.0844100952148438e+01 3.8877582550048828e+01 1.3889466857910156e+02)(-6.0844100952148438e+01 3.8877582550048828e+01 1.3889466857910156e+02)(-5.6296455383300781e+01 4.4221710205078125e+01 1.6379922485351562e+02)(-6.0097343444824219e+01 3.8595367431640625e+01 1.6375253295898438e+02)(-6.0844100952148438e+01 3.8877582550048828e+01 1.3889466857910156e+02)(-6.0097343444824219e+01 3.8595367431640625e+01 1.6375253295898438e+02)(-6.4124977111816406e+01 3.2799079895019531e+01 1.3884890747070312e+02)(-6.4124977111816406e+01 3.2799079895019531e+01 1.3884890747070312e+02)(-6.0097343444824219e+01 3.8595367431640625e+01 1.6375253295898438e+02)(-6.3246963500976562e+01 3.2562820434570312e+01 1.6370114135742188e+02)(-6.4124977111816406e+01 3.2799079895019531e+01 1.3884890747070312e+02)(-6.3246963500976562e+01 3.2562820434570312e+01 1.6370114135742188e+02)(-6.4311683654785156e+01 3.2067581176757812e+01 1.4348207092285156e+02)(-6.4797622680664062e+01 3.2183471679687500e+01 1.2008774566650391e+02)(-6.4777366638183594e+01 3.2149169921875000e+01 8.9950073242187500e+01)(-6.4510139465332031e+01 3.2897583007812500e+01 1.1414294433593750e+02)(-6.4510139465332031e+01 3.2897583007812500e+01 1.1414294433593750e+02)(-6.4777366638183594e+01 3.2149169921875000e+01 8.9950073242187500e+01)(-6.4427726745605469e+01 3.2847824096679688e+01 8.9509552001953125e+01)(-6.4510139465332031e+01 3.2897583007812500e+01 1.1414294433593750e+02)(-6.4427726745605469e+01 3.2847824096679688e+01 8.9509552001953125e+01)(-6.1142814636230469e+01 3.8991992950439453e+01 1.1417036437988281e+02)(-6.1142814636230469e+01 3.8991992950439453e+01 1.1417036437988281e+02)(-6.4427726745605469e+01 3.2847824096679688e+01 8.9509552001953125e+01)(-6.1013580322265625e+01 3.8927074432373047e+01 8.9513191223144531e+01)(-6.1142814636230469e+01 3.8991992950439453e+01 1.1417036437988281e+02)(-6.1013580322265625e+01 3.8927074432373047e+01 8.9513191223144531e+01)(-5.7156074523925781e+01 4.4690864562988281e+01 1.1419474029541016e+02)(-5.7156074523925781e+01 4.4690864562988281e+01 1.1419474029541016e+02)(-6.1013580322265625e+01 3.8927074432373047e+01 8.9513191223144531e+01)(-5.6995872497558594e+01 4.4617691040039062e+01 8.9514907836914062e+01)(-5.7156074523925781e+01 4.4690864562988281e+01 1.1419474029541016e+02)(-5.6995872497558594e+01 4.4617691040039062e+01 8.9514907836914062e+01)(-5.2568370819091797e+01 4.9911991119384766e+01 1.1421539306640625e+02)(-5.2568370819091797e+01 4.9911991119384766e+01 1.1421539306640625e+02)(-5.6995872497558594e+01 4.4617691040039062e+01 8.9514907836914062e+01)(-5.2395717620849609e+01 4.9843662261962891e+01 8.9514099121093750e+01)(-5.2568370819091797e+01 4.9911991119384766e+01 1.1421539306640625e+02)(-5.2395717620849609e+01 4.9843662261962891e+01 8.9514099121093750e+01)(-4.7256099700927734e+01 5.4546024322509766e+01 8.9510597229003906e+01)(-4.7256099700927734e+01 5.4546024322509766e+01 8.9510597229003906e+01)(-5.2395717620849609e+01 4.9843662261962891e+01 8.9514099121093750e+01)(-5.1104499816894531e+01 4.8938560485839844e+01 4.0066452026367188e+01)(-4.7256099700927734e+01 5.4546024322509766e+01 8.9510597229003906e+01)(-5.1104499816894531e+01 4.8938560485839844e+01 4.0066452026367188e+01)(-4.6092346191406250e+01 5.3598186492919922e+01 4.0033176422119141e+01)(-4.6092346191406250e+01 5.3598186492919922e+01 4.0033176422119141e+01)(-5.1104499816894531e+01 4.8938560485839844e+01 4.0066452026367188e+01)(-4.8775016784667969e+01 4.6917560577392578e+01 -8.4271574020385742e+00)(-4.6092346191406250e+01 5.3598186492919922e+01 4.0033176422119141e+01)(-4.8775016784667969e+01 4.6917560577392578e+01 -8.4271574020385742e+00)(-4.6324176788330078e+01 4.9466545104980469e+01 -8.4378490447998047e+00)(-6.8067596435546875e+01 -1.9013218116015196e-03 1.8804620361328125e+02)(-6.5575897216796875e+01 1.0154676437377930e+01 1.9272463989257812e+02)(-6.6834175109863281e+01 3.9603404002264142e-04 1.9176391601562500e+02)(-6.1189495086669922e+01 9.6762971878051758e+00 1.9681553649902344e+02)(-6.0701808929443359e+01 4.1739613516256213e-04 1.9742718505859375e+02)(-6.4218627929687500e+01 -1.3582994230091572e-02 1.9506704711914062e+02)(-2.7499997615814209e+00 6.7569519042968750e+01 1.8778398132324219e+02)(-2.8881433010101318e+00 6.5684913635253906e+01 1.9360446166992188e+02)(-4.3187718391418457e+00 6.7489448547363281e+01 1.8775253295898438e+02)(-4.3187718391418457e+00 6.7489448547363281e+01 1.8775253295898438e+02)(-2.8881433010101318e+00 6.5684913635253906e+01 1.9360446166992188e+02)(-1.2752605438232422e+01 6.6624504089355469e+01 1.8756890869140625e+02)(-1.2752605438232422e+01 6.6624504089355469e+01 1.8756890869140625e+02)(-2.8881433010101318e+00 6.5684913635253906e+01 1.9360446166992188e+02)(-1.2568077087402344e+01 6.4689643859863281e+01 1.9340690612792969e+02)(-1.2752605438232422e+01 6.6624504089355469e+01 1.8756890869140625e+02)(-1.2568077087402344e+01 6.4689643859863281e+01 1.9340690612792969e+02)(-1.5442429542541504e+01 6.6107490539550781e+01 1.8747091674804688e+02)(-1.5442429542541504e+01 6.6107490539550781e+01 1.8747091674804688e+02)(-1.2568077087402344e+01 6.4689643859863281e+01 1.9340690612792969e+02)(-2.0509479522705078e+01 6.3182910919189453e+01 1.9322406005859375e+02)(-1.5442429542541504e+01 6.6107490539550781e+01 1.8747091674804688e+02)(-2.0509479522705078e+01 6.3182910919189453e+01 1.9322406005859375e+02)(-2.0861448287963867e+01 6.5063186645507812e+01 1.8732377624511719e+02)(-2.0861448287963867e+01 6.5063186645507812e+01 1.8732377624511719e+02)(-2.0509479522705078e+01 6.3182910919189453e+01 1.9322406005859375e+02)(-2.2083164215087891e+01 6.4704483032226562e+01 1.8729295349121094e+02)(-2.2083164215087891e+01 6.4704483032226562e+01 1.8729295349121094e+02)(-2.0509479522705078e+01 6.3182910919189453e+01 1.9322406005859375e+02)(-2.7801977157592773e+01 6.1060081481933594e+01 1.9306402587890625e+02)(-2.2083164215087891e+01 6.4704483032226562e+01 1.8729295349121094e+02)(-2.7801977157592773e+01 6.1060081481933594e+01 1.9306402587890625e+02)(-2.8332849502563477e+01 6.2869594573974609e+01 1.8713464355468750e+02)(-2.8332849502563477e+01 6.2869594573974609e+01 1.8713464355468750e+02)(-2.7801977157592773e+01 6.1060081481933594e+01 1.9306402587890625e+02)(-3.4212715148925781e+01 5.8448566436767578e+01 1.9293327331542969e+02)(-2.8332849502563477e+01 6.2869594573974609e+01 1.8713464355468750e+02)(-3.4212715148925781e+01 5.8448566436767578e+01 1.9293327331542969e+02)(-3.4925285339355469e+01 6.0172645568847656e+01 1.8698681640625000e+02)(-3.4925285339355469e+01 6.0172645568847656e+01 1.8698681640625000e+02)(-3.4212715148925781e+01 5.8448566436767578e+01 1.9293327331542969e+02)(-4.1045845031738281e+01 5.6831127166748047e+01 1.8688063049316406e+02)(-4.1045845031738281e+01 5.6831127166748047e+01 1.8688063049316406e+02)(-3.4212715148925781e+01 5.8448566436767578e+01 1.9293327331542969e+02)(-4.0117702484130859e+01 5.5232875823974609e+01 1.9282466125488281e+02)(-4.1045845031738281e+01 5.6831127166748047e+01 1.8688063049316406e+02)(-4.0117702484130859e+01 5.5232875823974609e+01 1.9282466125488281e+02)(-4.4798362731933594e+01 5.1943771362304688e+01 1.9274963378906250e+02)(-4.1045845031738281e+01 5.6831127166748047e+01 1.8688063049316406e+02)(-4.4798362731933594e+01 5.1943771362304688e+01 1.9274963378906250e+02)(-4.5887199401855469e+01 5.3434490203857422e+01 1.8679507446289062e+02)(-4.5887199401855469e+01 5.3434490203857422e+01 1.8679507446289062e+02)(-4.4798362731933594e+01 5.1943771362304688e+01 1.9274963378906250e+02)(-4.9313201904296875e+01 4.7921009063720703e+01 1.9268988037109375e+02)(-4.5887199401855469e+01 5.3434490203857422e+01 1.8679507446289062e+02)(-4.9313201904296875e+01 4.7921009063720703e+01 1.9268988037109375e+02)(-5.0587215423583984e+01 4.9258823394775391e+01 1.8674516296386719e+02)(-5.0587215423583984e+01 4.9258823394775391e+01 1.8674516296386719e+02)(-4.9313201904296875e+01 4.7921009063720703e+01 1.9268988037109375e+02)(-5.3748577117919922e+01 4.2865673065185547e+01 1.9264726257324219e+02)(-5.0587215423583984e+01 4.9258823394775391e+01 1.8674516296386719e+02)(-5.3748577117919922e+01 4.2865673065185547e+01 1.9264726257324219e+02)(-5.5172275543212891e+01 4.4052616119384766e+01 1.8674977111816406e+02)(-5.5172275543212891e+01 4.4052616119384766e+01 1.8674977111816406e+02)(-5.3748577117919922e+01 4.2865673065185547e+01 1.9264726257324219e+02)(-5.7445995330810547e+01 3.7144264221191406e+01 1.9263134765625000e+02)(-5.5172275543212891e+01 4.4052616119384766e+01 1.8674977111816406e+02)(-5.7445995330810547e+01 3.7144264221191406e+01 1.9263134765625000e+02)(-5.9045677185058594e+01 3.8118907928466797e+01 1.8674974060058594e+02)(-5.9045677185058594e+01 3.8118907928466797e+01 1.8674974060058594e+02)(-5.7445995330810547e+01 3.7144264221191406e+01 1.9263134765625000e+02)(-6.0206222534179688e+01 3.1560529708862305e+01 1.9263551330566406e+02)(-5.9045677185058594e+01 3.8118907928466797e+01 1.8674974060058594e+02)(-6.0206222534179688e+01 3.1560529708862305e+01 1.9263551330566406e+02)(-6.1922050476074219e+01 3.2362709045410156e+01 1.8679946899414062e+02)(-6.1922050476074219e+01 3.2362709045410156e+01 1.8679946899414062e+02)(-6.0206222534179688e+01 3.1560529708862305e+01 1.9263551330566406e+02)(-6.2703006744384766e+01 2.4638931274414062e+01 1.9265933227539062e+02)(-6.1922050476074219e+01 3.2362709045410156e+01 1.8679946899414062e+02)(-6.2703006744384766e+01 2.4638931274414062e+01 1.9265933227539062e+02)(-6.4488319396972656e+01 2.5342641830444336e+01 1.8690219116210938e+02)(-6.4366325378417969e+01 1.7911365509033203e+01 1.9269508361816406e+02)(-6.6282951354980469e+01 1.8305852890014648e+01 1.8694250488281250e+02)(-6.2703006744384766e+01 2.4638931274414062e+01 1.9265933227539062e+02)(-6.2703006744384766e+01 2.4638931274414062e+01 1.9265933227539062e+02)(-6.6282951354980469e+01 1.8305852890014648e+01 1.8694250488281250e+02)(-6.4488319396972656e+01 2.5342641830444336e+01 1.8690219116210938e+02)(-2.7497949600219727e+00 5.6775436401367188e+01 1.9931071472167969e+02)(-3.7833802700042725e+00 5.5048938751220703e+01 1.9929357910156250e+02)(-2.8859210014343262e+00 6.1141185760498047e+01 1.9779554748535156e+02)(-2.8859210014343262e+00 6.1141185760498047e+01 1.9779554748535156e+02)(-3.7833802700042725e+00 5.5048938751220703e+01 1.9929357910156250e+02)(-1.4633854866027832e+01 5.3616535186767578e+01 1.9910418701171875e+02)(-2.8859210014343262e+00 6.1141185760498047e+01 1.9779554748535156e+02)(-1.4633854866027832e+01 5.3616535186767578e+01 1.9910418701171875e+02)(-1.1981518745422363e+01 6.0214157104492188e+01 1.9762394714355469e+02)(-1.1981518745422363e+01 6.0214157104492188e+01 1.9762394714355469e+02)(-1.4633854866027832e+01 5.3616535186767578e+01 1.9910418701171875e+02)(-1.9518592834472656e+01 5.8780704498291016e+01 1.9747978210449219e+02)(-1.9518592834472656e+01 5.8780704498291016e+01 1.9747978210449219e+02)(-1.4633854866027832e+01 5.3616535186767578e+01 1.9910418701171875e+02)(-2.8707677841186523e+01 4.9591911315917969e+01 1.9885855102539062e+02)(-1.9518592834472656e+01 5.8780704498291016e+01 1.9747978210449219e+02)(-2.8707677841186523e+01 4.9591911315917969e+01 1.9885855102539062e+02)(-2.6377019882202148e+01 5.6782283782958984e+01 1.9735072326660156e+02)(-2.6377019882202148e+01 5.6782283782958984e+01 1.9735072326660156e+02)(-2.8707677841186523e+01 4.9591911315917969e+01 1.9885855102539062e+02)(-3.2347000122070312e+01 5.4349575042724609e+01 1.9724114990234375e+02)(-3.2347000122070312e+01 5.4349575042724609e+01 1.9724114990234375e+02)(-2.8707677841186523e+01 4.9591911315917969e+01 1.9885855102539062e+02)(-3.9605464935302734e+01 5.0288677215576172e+01 1.9711935424804688e+02)(-3.9605464935302734e+01 5.0288677215576172e+01 1.9711935424804688e+02)(-2.8707677841186523e+01 4.9591911315917969e+01 1.9885855102539062e+02)(-4.0156612396240234e+01 4.2047561645507812e+01 1.9865867614746094e+02)(-3.9605464935302734e+01 5.0288677215576172e+01 1.9711935424804688e+02)(-4.0156612396240234e+01 4.2047561645507812e+01 1.9865867614746094e+02)(-4.6180541992187500e+01 4.4718074798583984e+01 1.9700544738769531e+02)(-4.6180541992187500e+01 4.4718074798583984e+01 1.9700544738769531e+02)(-4.0156612396240234e+01 4.2047561645507812e+01 1.9865867614746094e+02)(-4.5434734344482422e+01 3.6452621459960938e+01 1.9856655883789062e+02)(-4.6180541992187500e+01 4.4718074798583984e+01 1.9700544738769531e+02)(-4.5434734344482422e+01 3.6452621459960938e+01 1.9856655883789062e+02)(-5.0208644866943359e+01 4.0129631042480469e+01 1.9694525146484375e+02)(-5.0208644866943359e+01 4.0129631042480469e+01 1.9694525146484375e+02)(-4.5434734344482422e+01 3.6452621459960938e+01 1.9856655883789062e+02)(-4.9569110870361328e+01 2.9652345657348633e+01 1.9849438476562500e+02)(-5.0208644866943359e+01 4.0129631042480469e+01 1.9694525146484375e+02)(-4.9569110870361328e+01 2.9652345657348633e+01 1.9849438476562500e+02)(-5.3594894409179688e+01 3.4896739959716797e+01 1.9689979553222656e+02)(-5.3594894409179688e+01 3.4896739959716797e+01 1.9689979553222656e+02)(-4.9569110870361328e+01 2.9652345657348633e+01 1.9849438476562500e+02)(-5.6138645172119141e+01 2.9757413864135742e+01 1.9687030029296875e+02)(-5.6138645172119141e+01 2.9757413864135742e+01 1.9687030029296875e+02)(-4.9569110870361328e+01 2.9652345657348633e+01 1.9849438476562500e+02)(-5.3562374114990234e+01 1.8706672668457031e+01 1.9842469787597656e+02)(-5.6138645172119141e+01 2.9757413864135742e+01 1.9687030029296875e+02)(-5.3562374114990234e+01 1.8706672668457031e+01 1.9842469787597656e+02)(-5.8464229583740234e+01 2.3322925567626953e+01 1.9684886169433594e+02)(-5.8464229583740234e+01 2.3322925567626953e+01 1.9684886169433594e+02)(-5.3562374114990234e+01 1.8706672668457031e+01 1.9842469787597656e+02)(-6.0031536102294922e+01 1.7004526138305664e+01 1.9683987426757812e+02)(-6.0031536102294922e+01 1.7004526138305664e+01 1.9683987426757812e+02)(-5.3562374114990234e+01 1.8706672668457031e+01 1.9842469787597656e+02)(-6.1189495086669922e+01 9.6762971878051758e+00 1.9681553649902344e+02)(-6.1189495086669922e+01 9.6762971878051758e+00 1.9681553649902344e+02)(-5.3562374114990234e+01 1.8706672668457031e+01 1.9842469787597656e+02)(-5.6824249267578125e+01 8.6647914722561836e-03 1.9836726379394531e+02)(-6.1189495086669922e+01 9.6762971878051758e+00 1.9681553649902344e+02)(-5.6824249267578125e+01 8.6647914722561836e-03 1.9836726379394531e+02)(-6.0701808929443359e+01 4.1739613516256213e-04 1.9742718505859375e+02)(-2.8881433010101318e+00 6.5684913635253906e+01 1.9360446166992188e+02)(-2.8859210014343262e+00 6.1141185760498047e+01 1.9779554748535156e+02)(-1.1981518745422363e+01 6.0214157104492188e+01 1.9762394714355469e+02)(-2.8881433010101318e+00 6.5684913635253906e+01 1.9360446166992188e+02)(-1.1981518745422363e+01 6.0214157104492188e+01 1.9762394714355469e+02)(-1.2568077087402344e+01 6.4689643859863281e+01 1.9340690612792969e+02)(-1.2568077087402344e+01 6.4689643859863281e+01 1.9340690612792969e+02)(-1.1981518745422363e+01 6.0214157104492188e+01 1.9762394714355469e+02)(-1.9518592834472656e+01 5.8780704498291016e+01 1.9747978210449219e+02)(-1.2568077087402344e+01 6.4689643859863281e+01 1.9340690612792969e+02)(-1.9518592834472656e+01 5.8780704498291016e+01 1.9747978210449219e+02)(-2.0509479522705078e+01 6.3182910919189453e+01 1.9322406005859375e+02)(-2.0509479522705078e+01 6.3182910919189453e+01 1.9322406005859375e+02)(-1.9518592834472656e+01 5.8780704498291016e+01 1.9747978210449219e+02)(-2.6377019882202148e+01 5.6782283782958984e+01 1.9735072326660156e+02)(-2.0509479522705078e+01 6.3182910919189453e+01 1.9322406005859375e+02)(-2.6377019882202148e+01 5.6782283782958984e+01 1.9735072326660156e+02)(-2.7801977157592773e+01 6.1060081481933594e+01 1.9306402587890625e+02)(-2.7801977157592773e+01 6.1060081481933594e+01 1.9306402587890625e+02)(-2.6377019882202148e+01 5.6782283782958984e+01 1.9735072326660156e+02)(-3.2347000122070312e+01 5.4349575042724609e+01 1.9724114990234375e+02)(-2.7801977157592773e+01 6.1060081481933594e+01 1.9306402587890625e+02)(-3.2347000122070312e+01 5.4349575042724609e+01 1.9724114990234375e+02)(-3.4212715148925781e+01 5.8448566436767578e+01 1.9293327331542969e+02)(-3.4212715148925781e+01 5.8448566436767578e+01 1.9293327331542969e+02)(-3.2347000122070312e+01 5.4349575042724609e+01 1.9724114990234375e+02)(-3.9605464935302734e+01 5.0288677215576172e+01 1.9711935424804688e+02)(-3.4212715148925781e+01 5.8448566436767578e+01 1.9293327331542969e+02)(-3.9605464935302734e+01 5.0288677215576172e+01 1.9711935424804688e+02)(-4.0117702484130859e+01 5.5232875823974609e+01 1.9282466125488281e+02)(-4.0117702484130859e+01 5.5232875823974609e+01 1.9282466125488281e+02)(-3.9605464935302734e+01 5.0288677215576172e+01 1.9711935424804688e+02)(-4.4798362731933594e+01 5.1943771362304688e+01 1.9274963378906250e+02)(-4.4798362731933594e+01 5.1943771362304688e+01 1.9274963378906250e+02)(-3.9605464935302734e+01 5.0288677215576172e+01 1.9711935424804688e+02)(-4.6180541992187500e+01 4.4718074798583984e+01 1.9700544738769531e+02)(-4.4798362731933594e+01 5.1943771362304688e+01 1.9274963378906250e+02)(-4.6180541992187500e+01 4.4718074798583984e+01 1.9700544738769531e+02)(-4.9313201904296875e+01 4.7921009063720703e+01 1.9268988037109375e+02)(-4.9313201904296875e+01 4.7921009063720703e+01 1.9268988037109375e+02)(-4.6180541992187500e+01 4.4718074798583984e+01 1.9700544738769531e+02)(-5.0208644866943359e+01 4.0129631042480469e+01 1.9694525146484375e+02)(-4.9313201904296875e+01 4.7921009063720703e+01 1.9268988037109375e+02)(-5.0208644866943359e+01 4.0129631042480469e+01 1.9694525146484375e+02)(-5.3748577117919922e+01 4.2865673065185547e+01 1.9264726257324219e+02)(-5.3748577117919922e+01 4.2865673065185547e+01 1.9264726257324219e+02)(-5.0208644866943359e+01 4.0129631042480469e+01 1.9694525146484375e+02)(-5.3594894409179688e+01 3.4896739959716797e+01 1.9689979553222656e+02)(-5.3748577117919922e+01 4.2865673065185547e+01 1.9264726257324219e+02)(-5.3594894409179688e+01 3.4896739959716797e+01 1.9689979553222656e+02)(-5.7445995330810547e+01 3.7144264221191406e+01 1.9263134765625000e+02)(-5.7445995330810547e+01 3.7144264221191406e+01 1.9263134765625000e+02)(-5.3594894409179688e+01 3.4896739959716797e+01 1.9689979553222656e+02)(-5.6138645172119141e+01 2.9757413864135742e+01 1.9687030029296875e+02)(-5.7445995330810547e+01 3.7144264221191406e+01 1.9263134765625000e+02)(-5.6138645172119141e+01 2.9757413864135742e+01 1.9687030029296875e+02)(-6.0206222534179688e+01 3.1560529708862305e+01 1.9263551330566406e+02)(-6.0206222534179688e+01 3.1560529708862305e+01 1.9263551330566406e+02)(-5.6138645172119141e+01 2.9757413864135742e+01 1.9687030029296875e+02)(-5.8464229583740234e+01 2.3322925567626953e+01 1.9684886169433594e+02)(-6.0206222534179688e+01 3.1560529708862305e+01 1.9263551330566406e+02)(-5.8464229583740234e+01 2.3322925567626953e+01 1.9684886169433594e+02)(-6.2703006744384766e+01 2.4638931274414062e+01 1.9265933227539062e+02)(-6.2703006744384766e+01 2.4638931274414062e+01 1.9265933227539062e+02)(-5.8464229583740234e+01 2.3322925567626953e+01 1.9684886169433594e+02)(-6.0031536102294922e+01 1.7004526138305664e+01 1.9683987426757812e+02)(-6.2703006744384766e+01 2.4638931274414062e+01 1.9265933227539062e+02)(-6.0031536102294922e+01 1.7004526138305664e+01 1.9683987426757812e+02)(-6.4366325378417969e+01 1.7911365509033203e+01 1.9269508361816406e+02)(-6.4366325378417969e+01 1.7911365509033203e+01 1.9269508361816406e+02)(-6.0031536102294922e+01 1.7004526138305664e+01 1.9683987426757812e+02)(-6.1189495086669922e+01 9.6762971878051758e+00 1.9681553649902344e+02)(-6.4366325378417969e+01 1.7911365509033203e+01 1.9269508361816406e+02)(-6.1189495086669922e+01 9.6762971878051758e+00 1.9681553649902344e+02)(-6.5575897216796875e+01 1.0154676437377930e+01 1.9272463989257812e+02)(-6.5575897216796875e+01 1.0154676437377930e+01 1.9272463989257812e+02)(-6.1189495086669922e+01 9.6762971878051758e+00 1.9681553649902344e+02)(-6.4218627929687500e+01 -1.3582994230091572e-02 1.9506704711914062e+02)(-6.5575897216796875e+01 1.0154676437377930e+01 1.9272463989257812e+02)(-6.4218627929687500e+01 -1.3582994230091572e-02 1.9506704711914062e+02)(-6.6834175109863281e+01 3.9603404002264142e-04 1.9176391601562500e+02)(-6.8067596435546875e+01 -1.9013218116015196e-03 1.8804620361328125e+02)(-6.7531929016113281e+01 1.0538774490356445e+01 1.8703347778320312e+02)(-6.5575897216796875e+01 1.0154676437377930e+01 1.9272463989257812e+02)(-6.5575897216796875e+01 1.0154676437377930e+01 1.9272463989257812e+02)(-6.7531929016113281e+01 1.0538774490356445e+01 1.8703347778320312e+02)(-6.4366325378417969e+01 1.7911365509033203e+01 1.9269508361816406e+02)(-6.4366325378417969e+01 1.7911365509033203e+01 1.9269508361816406e+02)(-6.7531929016113281e+01 1.0538774490356445e+01 1.8703347778320312e+02)(-6.6282951354980469e+01 1.8305852890014648e+01 1.8694250488281250e+02)(-3.4745178222656250e+01 -2.3967937469482422e+01 2.4830293273925781e+02)(-3.4744819641113281e+01 -2.3968975067138672e+01 2.1104283142089844e+02)(-3.5674423217773438e+01 -1.9162691116333008e+01 2.5016624450683594e+02)(-3.5674423217773438e+01 -1.9162691116333008e+01 2.5016624450683594e+02)(-3.4744819641113281e+01 -2.3968975067138672e+01 2.1104283142089844e+02)(-3.5609508514404297e+01 -1.9581754684448242e+01 2.1102445983886719e+02)(-3.5674423217773438e+01 -1.9162691116333008e+01 2.5016624450683594e+02)(-3.5609508514404297e+01 -1.9581754684448242e+01 2.1102445983886719e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.1101800537109375e+02)(-3.5674423217773438e+01 -1.9162691116333008e+01 2.5016624450683594e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.1101800537109375e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.5054716491699219e+02)(-3.6585903167724609e+01 -7.2453427314758301e+00 2.1100628662109375e+02)(-3.6497444152832031e+01 -6.6715297698974609e+00 2.1100628662109375e+02)(-3.6513782501220703e+01 -6.8777151107788086e+00 2.5210350036621094e+02)(-3.6585903167724609e+01 -7.2453427314758301e+00 2.1100628662109375e+02)(-3.6513782501220703e+01 -6.8777151107788086e+00 2.5210350036621094e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.6585903167724609e+01 -7.2453427314758301e+00 2.1100628662109375e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.6591701507568359e+01 -6.8556685447692871e+00 2.0963735961914062e+02)(-3.6513782501220703e+01 -6.8777151107788086e+00 2.5210350036621094e+02)(-3.7035049438476562e+01 -9.2464456558227539e+00 2.5349142456054688e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.7035049438476562e+01 -9.2464456558227539e+00 2.5349142456054688e+02)(-3.7164588928222656e+01 -1.1155560493469238e+01 2.5382698059082031e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.7164588928222656e+01 -1.1155560493469238e+01 2.5382698059082031e+02)(-3.7127574920654297e+01 -1.2295645713806152e+01 2.5345146179199219e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.7127574920654297e+01 -1.2295645713806152e+01 2.5345146179199219e+02)(-3.7140495300292969e+01 -1.0510096549987793e+01 2.0727726745605469e+02)(-3.7127574920654297e+01 -1.2295645713806152e+01 2.5345146179199219e+02)(-3.6977912902832031e+01 -1.3838253021240234e+01 2.5330972290039062e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.6977912902832031e+01 -1.3838253021240234e+01 2.5330972290039062e+02)(-3.6549209594726562e+01 -1.5621952056884766e+01 2.5219685363769531e+02)(-3.7140495300292969e+01 -1.0510096549987793e+01 2.0727726745605469e+02)(-3.7127574920654297e+01 -1.2295645713806152e+01 2.5345146179199219e+02)(-3.7124965667724609e+01 -1.2296708106994629e+01 2.0709526062011719e+02)(-3.7124965667724609e+01 -1.2296708106994629e+01 2.0709526062011719e+02)(-3.7127574920654297e+01 -1.2295645713806152e+01 2.5345146179199219e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.6102138519287109e+01 -1.6756408691406250e+01 2.1101800537109375e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.6549209594726562e+01 -1.5621952056884766e+01 2.5219685363769531e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.6102138519287109e+01 -1.6756408691406250e+01 2.1101800537109375e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.1101800537109375e+02)(-3.7124965667724609e+01 -1.2296708106994629e+01 2.0709526062011719e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.7124965667724609e+01 -1.2296708106994629e+01 2.0709526062011719e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.7140495300292969e+01 -1.0510096549987793e+01 2.0727726745605469e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.5054716491699219e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.1101800537109375e+02)(-3.6102138519287109e+01 -1.6756408691406250e+01 2.1101800537109375e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.5054716491699219e+02)(-3.6102138519287109e+01 -1.6756408691406250e+01 2.1101800537109375e+02)(-3.6549209594726562e+01 -1.5621952056884766e+01 2.5219685363769531e+02)(-3.6549209594726562e+01 -1.5621952056884766e+01 2.5219685363769531e+02)(-3.5674423217773438e+01 -1.9162691116333008e+01 2.5016624450683594e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.5054716491699219e+02)(-3.6977912902832031e+01 -1.3838253021240234e+01 2.5330972290039062e+02)(-3.7127574920654297e+01 -1.2295645713806152e+01 2.5345146179199219e+02)(-3.7164588928222656e+01 -1.1155560493469238e+01 2.5382698059082031e+02)(-3.5612831115722656e+01 4.8144874572753906e+00 2.1102140808105469e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.1104283142089844e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.4819335937500000e+02)(-3.6513782501220703e+01 -6.8777151107788086e+00 2.5210350036621094e+02)(-3.6497444152832031e+01 -6.6715297698974609e+00 2.1100628662109375e+02)(-3.6407943725585938e+01 -4.3740162849426270e+00 2.1100807189941406e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.4819335937500000e+02)(-3.5685489654541016e+01 4.3393473625183105e+00 2.5019111633300781e+02)(-3.5612831115722656e+01 4.8144874572753906e+00 2.1102140808105469e+02)(-3.5612831115722656e+01 4.8144874572753906e+00 2.1102140808105469e+02)(-3.5685489654541016e+01 4.3393473625183105e+00 2.5019111633300781e+02)(-3.5851196289062500e+01 3.0308711528778076e+00 2.5057232666015625e+02)(-3.5612831115722656e+01 4.8144874572753906e+00 2.1102140808105469e+02)(-3.5851196289062500e+01 3.0308711528778076e+00 2.5057232666015625e+02)(-3.6278068542480469e+01 -1.0402069091796875e+00 2.1101068115234375e+02)(-3.6278068542480469e+01 -1.0402069091796875e+00 2.1101068115234375e+02)(-3.5851196289062500e+01 3.0308711528778076e+00 2.5057232666015625e+02)(-3.6292060852050781e+01 -1.2356067895889282e+00 2.5161436462402344e+02)(-3.6278068542480469e+01 -1.0402069091796875e+00 2.1101068115234375e+02)(-3.6292060852050781e+01 -1.2356067895889282e+00 2.5161436462402344e+02)(-3.6407943725585938e+01 -4.3740162849426270e+00 2.1100807189941406e+02)(-3.6407943725585938e+01 -4.3740162849426270e+00 2.1100807189941406e+02)(-3.6292060852050781e+01 -1.2356067895889282e+00 2.5161436462402344e+02)(-3.6513782501220703e+01 -6.8777151107788086e+00 2.5210350036621094e+02)(-3.7225646972656250e+01 5.1047387123107910e+00 2.0483679199218750e+02)(-3.5280506134033203e+01 9.2096252441406250e+00 2.0751992797851562e+02)(-3.5612831115722656e+01 4.8144874572753906e+00 2.1102140808105469e+02)(-3.5612831115722656e+01 4.8144874572753906e+00 2.1102140808105469e+02)(-3.5280506134033203e+01 9.2096252441406250e+00 2.0751992797851562e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.1104283142089844e+02)(-4.1655555725097656e+01 5.8187375068664551e+00 2.0027172851562500e+02)(-3.9719425201416016e+01 9.1321439743041992e+00 2.0116592407226562e+02)(-3.7225646972656250e+01 5.1047387123107910e+00 2.0483679199218750e+02)(-3.7225646972656250e+01 5.1047387123107910e+00 2.0483679199218750e+02)(-3.9719425201416016e+01 9.1321439743041992e+00 2.0116592407226562e+02)(-3.7430023193359375e+01 9.1721057891845703e+00 2.0340180969238281e+02)(-3.7225646972656250e+01 5.1047387123107910e+00 2.0483679199218750e+02)(-3.7430023193359375e+01 9.1721057891845703e+00 2.0340180969238281e+02)(-3.5280506134033203e+01 9.2096252441406250e+00 2.0751992797851562e+02)(-4.7737564086914062e+01 6.7865195274353027e+00 1.9852635192871094e+02)(-4.5027873992919922e+01 1.0681591987609863e+01 1.9872531127929688e+02)(-4.4190135955810547e+01 1.0345862388610840e+01 1.9898600769042969e+02)(-4.7737564086914062e+01 6.7865195274353027e+00 1.9852635192871094e+02)(-4.4190135955810547e+01 1.0345862388610840e+01 1.9898600769042969e+02)(-4.1655555725097656e+01 5.8187375068664551e+00 2.0027172851562500e+02)(-4.1655555725097656e+01 5.8187375068664551e+00 2.0027172851562500e+02)(-4.4190135955810547e+01 1.0345862388610840e+01 1.9898600769042969e+02)(-4.2487125396728516e+01 9.6634321212768555e+00 1.9951620483398438e+02)(-4.2487125396728516e+01 9.6634321212768555e+00 1.9951620483398438e+02)(-4.1736694335937500e+01 9.4393281936645508e+00 1.9988343811035156e+02)(-4.1655555725097656e+01 5.8187375068664551e+00 2.0027172851562500e+02)(-4.1655555725097656e+01 5.8187375068664551e+00 2.0027172851562500e+02)(-4.1736694335937500e+01 9.4393281936645508e+00 1.9988343811035156e+02)(-3.9719425201416016e+01 9.1321439743041992e+00 2.0116592407226562e+02)(-3.5612831115722656e+01 4.8144874572753906e+00 2.1102140808105469e+02)(-3.6278068542480469e+01 -1.0402069091796875e+00 2.1101068115234375e+02)(-3.7911769866943359e+01 -9.1330784559249878e-01 2.0482359313964844e+02)(-3.7911769866943359e+01 -9.1330784559249878e-01 2.0482359313964844e+02)(-3.6278068542480469e+01 -1.0402069091796875e+00 2.1101068115234375e+02)(-3.6407943725585938e+01 -4.3740162849426270e+00 2.1100807189941406e+02)(-4.8654354095458984e+01 -3.7534348964691162e+00 1.9851034545898438e+02)(-4.7737564086914062e+01 6.7865195274353027e+00 1.9852635192871094e+02)(-4.2628330230712891e+01 -4.1970705986022949e+00 2.0025765991210938e+02)(-4.2628330230712891e+01 -4.1970705986022949e+00 2.0025765991210938e+02)(-4.7737564086914062e+01 6.7865195274353027e+00 1.9852635192871094e+02)(-4.1655555725097656e+01 5.8187375068664551e+00 2.0027172851562500e+02)(-4.2628330230712891e+01 -4.1970705986022949e+00 2.0025765991210938e+02)(-4.1655555725097656e+01 5.8187375068664551e+00 2.0027172851562500e+02)(-3.7911769866943359e+01 -9.1330784559249878e-01 2.0482359313964844e+02)(-3.7911769866943359e+01 -9.1330784559249878e-01 2.0482359313964844e+02)(-4.1655555725097656e+01 5.8187375068664551e+00 2.0027172851562500e+02)(-3.7225646972656250e+01 5.1047387123107910e+00 2.0483679199218750e+02)(-3.7911769866943359e+01 -9.1330784559249878e-01 2.0482359313964844e+02)(-3.7225646972656250e+01 5.1047387123107910e+00 2.0483679199218750e+02)(-3.5612831115722656e+01 4.8144874572753906e+00 2.1102140808105469e+02)(-3.8138504028320312e+01 -7.3750000000000000e+00 2.0481930541992188e+02)(-4.2628330230712891e+01 -4.1970705986022949e+00 2.0025765991210938e+02)(-3.7911769866943359e+01 -9.1330784559249878e-01 2.0482359313964844e+02)(-3.8138504028320312e+01 -7.3750000000000000e+00 2.0481930541992188e+02)(-3.7911769866943359e+01 -9.1330784559249878e-01 2.0482359313964844e+02)(-3.6591701507568359e+01 -6.8556685447692871e+00 2.0963735961914062e+02)(-3.6591701507568359e+01 -6.8556685447692871e+00 2.0963735961914062e+02)(-3.7911769866943359e+01 -9.1330784559249878e-01 2.0482359313964844e+02)(-3.6407943725585938e+01 -4.3740162849426270e+00 2.1100807189941406e+02)(-3.6591701507568359e+01 -6.8556685447692871e+00 2.0963735961914062e+02)(-3.6407943725585938e+01 -4.3740162849426270e+00 2.1100807189941406e+02)(-3.6497444152832031e+01 -6.6715297698974609e+00 2.1100628662109375e+02)(-4.4624961853027344e+01 -2.5190320968627930e+01 1.9878962707519531e+02)(-4.7737564086914062e+01 -2.1536520004272461e+01 1.9852635192871094e+02)(-4.1655555725097656e+01 -2.0568737030029297e+01 2.0027172851562500e+02)(-4.4624961853027344e+01 -2.5190320968627930e+01 1.9878962707519531e+02)(-4.1655555725097656e+01 -2.0568737030029297e+01 2.0027172851562500e+02)(-3.9620647430419922e+01 -2.3883218765258789e+01 2.0118263244628906e+02)(-4.7737564086914062e+01 -2.1536520004272461e+01 1.9852635192871094e+02)(-4.4624961853027344e+01 -2.5190320968627930e+01 1.9878962707519531e+02)(-4.6828472137451172e+01 -2.6257675170898438e+01 1.9854222106933594e+02)(-3.9620647430419922e+01 -2.3883218765258789e+01 2.0118263244628906e+02)(-4.1655555725097656e+01 -2.0568737030029297e+01 2.0027172851562500e+02)(-3.6759620666503906e+01 -2.3933803558349609e+01 2.0416145324707031e+02)(-3.6759620666503906e+01 -2.3933803558349609e+01 2.0416145324707031e+02)(-4.1655555725097656e+01 -2.0568737030029297e+01 2.0027172851562500e+02)(-3.7225646972656250e+01 -1.9854740142822266e+01 2.0483679199218750e+02)(-3.4744819641113281e+01 -2.3968975067138672e+01 2.1104283142089844e+02)(-3.5090412139892578e+01 -2.3962944030761719e+01 2.0823507690429688e+02)(-3.5609508514404297e+01 -1.9581754684448242e+01 2.1102445983886719e+02)(-3.5609508514404297e+01 -1.9581754684448242e+01 2.1102445983886719e+02)(-3.5090412139892578e+01 -2.3962944030761719e+01 2.0823507690429688e+02)(-3.7225646972656250e+01 -1.9854740142822266e+01 2.0483679199218750e+02)(-3.7225646972656250e+01 -1.9854740142822266e+01 2.0483679199218750e+02)(-3.5090412139892578e+01 -2.3962944030761719e+01 2.0823507690429688e+02)(-3.6759620666503906e+01 -2.3933803558349609e+01 2.0416145324707031e+02)(-3.7225646972656250e+01 -1.9854740142822266e+01 2.0483679199218750e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.5609508514404297e+01 -1.9581754684448242e+01 2.1102445983886719e+02)(-3.5609508514404297e+01 -1.9581754684448242e+01 2.1102445983886719e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.5919815063476562e+01 -1.7377292633056641e+01 2.1101800537109375e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.7911769866943359e+01 -1.3836691856384277e+01 2.0482359313964844e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.6591701507568359e+01 -6.8556685447692871e+00 2.0963735961914062e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.8138504028320312e+01 -7.3750000000000000e+00 2.0481930541992188e+02)(-3.7911769866943359e+01 -1.3836691856384277e+01 2.0482359313964844e+02)(-3.6793331146240234e+01 -1.4730686187744141e+01 2.0685968017578125e+02)(-3.7225646972656250e+01 -1.9854740142822266e+01 2.0483679199218750e+02)(-3.7911769866943359e+01 -1.3836691856384277e+01 2.0482359313964844e+02)(-3.7225646972656250e+01 -1.9854740142822266e+01 2.0483679199218750e+02)(-4.2385684967041016e+01 -1.4168465614318848e+01 2.0025862121582031e+02)(-4.2385684967041016e+01 -1.4168465614318848e+01 2.0025862121582031e+02)(-3.7225646972656250e+01 -1.9854740142822266e+01 2.0483679199218750e+02)(-4.1655555725097656e+01 -2.0568737030029297e+01 2.0027172851562500e+02)(-4.2385684967041016e+01 -1.4168465614318848e+01 2.0025862121582031e+02)(-4.1655555725097656e+01 -2.0568737030029297e+01 2.0027172851562500e+02)(-4.8526866912841797e+01 -1.4618130683898926e+01 1.9851258850097656e+02)(-4.8526866912841797e+01 -1.4618130683898926e+01 1.9851258850097656e+02)(-4.1655555725097656e+01 -2.0568737030029297e+01 2.0027172851562500e+02)(-4.7737564086914062e+01 -2.1536520004272461e+01 1.9852635192871094e+02)(-3.8138504028320312e+01 -7.3750000000000000e+00 2.0481930541992188e+02)(-3.6949295043945312e+01 -8.7745761871337891e+00 2.0746473693847656e+02)(-3.7911769866943359e+01 -1.3836691856384277e+01 2.0482359313964844e+02)(-3.8138504028320312e+01 -7.3750000000000000e+00 2.0481930541992188e+02)(-3.7911769866943359e+01 -1.3836691856384277e+01 2.0482359313964844e+02)(-4.2628330230712891e+01 -4.1970705986022949e+00 2.0025765991210938e+02)(-4.2628330230712891e+01 -4.1970705986022949e+00 2.0025765991210938e+02)(-3.7911769866943359e+01 -1.3836691856384277e+01 2.0482359313964844e+02)(-4.2385684967041016e+01 -1.4168465614318848e+01 2.0025862121582031e+02)(-4.2628330230712891e+01 -4.1970705986022949e+00 2.0025765991210938e+02)(-4.2385684967041016e+01 -1.4168465614318848e+01 2.0025862121582031e+02)(-4.8654354095458984e+01 -3.7534348964691162e+00 1.9851034545898438e+02)(-4.8654354095458984e+01 -3.7534348964691162e+00 1.9851034545898438e+02)(-4.2385684967041016e+01 -1.4168465614318848e+01 2.0025862121582031e+02)(-4.8526866912841797e+01 -1.4618130683898926e+01 1.9851258850097656e+02)(-2.7491354942321777e+00 -2.4862356185913086e+01 2.0056152343750000e+02)(-2.7499997615814209e+00 -2.5777202606201172e+01 1.9964649963378906e+02)(-4.4624961853027344e+01 -2.5190320968627930e+01 1.9878962707519531e+02)(-3.9620647430419922e+01 -2.3883218765258789e+01 2.0118263244628906e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.0181123352050781e+02)(-2.7491354942321777e+00 -2.4862356185913086e+01 2.0056152343750000e+02)(-3.9620647430419922e+01 -2.3883218765258789e+01 2.0118263244628906e+02)(-2.7491354942321777e+00 -2.4862356185913086e+01 2.0056152343750000e+02)(-4.4624961853027344e+01 -2.5190320968627930e+01 1.9878962707519531e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-4.6828472137451172e+01 -2.6257675170898438e+01 1.9854222106933594e+02)(-2.7499997615814209e+00 -2.5777202606201172e+01 1.9964649963378906e+02)(-2.7499997615814209e+00 -2.5777202606201172e+01 1.9964649963378906e+02)(-4.6828472137451172e+01 -2.6257675170898438e+01 1.9854222106933594e+02)(-4.4624961853027344e+01 -2.5190320968627930e+01 1.9878962707519531e+02)(-1.0364617347717285e+01 -5.1653026580810547e+01 2.0204090881347656e+02)(-8.1404056549072266e+00 -4.7737674713134766e+01 2.1350953674316406e+02)(-2.7499997615814209e+00 -4.8721260070800781e+01 2.1207034301757812e+02)(-1.0364617347717285e+01 -5.1653026580810547e+01 2.0204090881347656e+02)(-2.7499997615814209e+00 -4.8721260070800781e+01 2.1207034301757812e+02)(-2.7499542236328125e+00 -5.2424537658691406e+01 2.0190800476074219e+02)(-1.1723275184631348e+01 -4.6755126953125000e+01 2.1477052307128906e+02)(-2.0372669219970703e+01 -4.9492286682128906e+01 2.0221626281738281e+02)(-1.7679597854614258e+01 -4.4493949890136719e+01 2.1749119567871094e+02)(-1.7492839813232422e+01 -5.0254333496093750e+01 2.0216532897949219e+02)(-2.0372669219970703e+01 -4.9492286682128906e+01 2.0221626281738281e+02)(-1.1723275184631348e+01 -4.6755126953125000e+01 2.1477052307128906e+02)(-1.7492839813232422e+01 -5.0254333496093750e+01 2.0216532897949219e+02)(-1.1723275184631348e+01 -4.6755126953125000e+01 2.1477052307128906e+02)(-1.0364617347717285e+01 -5.1653026580810547e+01 2.0204090881347656e+02)(-1.0364617347717285e+01 -5.1653026580810547e+01 2.0204090881347656e+02)(-1.1723275184631348e+01 -4.6755126953125000e+01 2.1477052307128906e+02)(-8.1404056549072266e+00 -4.7737674713134766e+01 2.1350953674316406e+02)(-2.0372669219970703e+01 -4.9492286682128906e+01 2.0221626281738281e+02)(-2.0372760772705078e+01 -2.7253240585327148e+01 2.0221560668945312e+02)(-1.7683332443237305e+01 -2.7229768753051758e+01 2.1746812438964844e+02)(-2.0372669219970703e+01 -4.9492286682128906e+01 2.0221626281738281e+02)(-1.7683332443237305e+01 -2.7229768753051758e+01 2.1746812438964844e+02)(-1.7679597854614258e+01 -4.4493949890136719e+01 2.1749119567871094e+02)(-9.9999982118606567e-01 -5.2842819213867188e+01 2.0084210205078125e+02)(-9.9999994039535522e-01 -5.2468200683593750e+01 2.0187745666503906e+02)(-2.7499997615814209e+00 -5.2888694763183594e+01 2.0081163024902344e+02)(-2.7499997615814209e+00 -5.2888694763183594e+01 2.0081163024902344e+02)(-9.9999994039535522e-01 -5.2468200683593750e+01 2.0187745666503906e+02)(-2.7499542236328125e+00 -5.2424537658691406e+01 2.0190800476074219e+02)(-1.0364617347717285e+01 -5.1653026580810547e+01 2.0204090881347656e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-1.7492839813232422e+01 -5.0254333496093750e+01 2.0216532897949219e+02)(-1.7492839813232422e+01 -5.0254333496093750e+01 2.0216532897949219e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-2.0372760772705078e+01 -2.7253240585327148e+01 2.0221560668945312e+02)(-1.7492839813232422e+01 -5.0254333496093750e+01 2.0216532897949219e+02)(-2.0372760772705078e+01 -2.7253240585327148e+01 2.0221560668945312e+02)(-2.0372669219970703e+01 -4.9492286682128906e+01 2.0221626281738281e+02)(-2.7499542236328125e+00 -5.2424537658691406e+01 2.0190800476074219e+02)(-9.9999994039535522e-01 -5.2468200683593750e+01 2.0187745666503906e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-2.7499542236328125e+00 -5.2424537658691406e+01 2.0190800476074219e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-1.0364617347717285e+01 -5.1653026580810547e+01 2.0204090881347656e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.1316270446777344e+02)(-1.0003550052642822e+00 -2.6177576065063477e+01 2.1316212463378906e+02)(9.6889963150024414e+00 -2.6990894317626953e+01 2.2237991333007812e+02)(9.6889963150024414e+00 -2.6990894317626953e+01 2.2237991333007812e+02)(-1.0003550052642822e+00 -2.6177576065063477e+01 2.1316212463378906e+02)(8.9662914276123047e+00 -2.6174659729003906e+01 2.2162509155273438e+02)(-1.0003550052642822e+00 -2.6177576065063477e+01 2.1316212463378906e+02)(-2.7502522468566895e+00 -2.6138229370117188e+01 2.1397111511230469e+02)(8.9662914276123047e+00 -2.6174659729003906e+01 2.2162509155273438e+02)(8.9662914276123047e+00 -2.6174659729003906e+01 2.2162509155273438e+02)(-2.7502522468566895e+00 -2.6138229370117188e+01 2.1397111511230469e+02)(8.8213005065917969e+00 -2.6156648635864258e+01 2.2378337097167969e+02)(-2.7499997615814209e+00 -2.6152448654174805e+01 2.0181146240234375e+02)(-2.7502522468566895e+00 -2.6138229370117188e+01 2.1397111511230469e+02)(-1.0000004768371582e+00 -2.6182992935180664e+01 2.0184196472167969e+02)(-1.0000004768371582e+00 -2.6182992935180664e+01 2.0184196472167969e+02)(-2.7502522468566895e+00 -2.6138229370117188e+01 2.1397111511230469e+02)(-1.0003550052642822e+00 -2.6177576065063477e+01 2.1316212463378906e+02)(-9.9999994039535522e-01 -5.2468200683593750e+01 2.0187745666503906e+02)(-9.9999982118606567e-01 -5.2842819213867188e+01 2.0084210205078125e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-1.0003550052642822e+00 -2.6177576065063477e+01 2.1316212463378906e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.1316270446777344e+02)(-1.0000004768371582e+00 -2.6182992935180664e+01 2.0184196472167969e+02)(-1.0000004768371582e+00 -2.6182992935180664e+01 2.0184196472167969e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.1316270446777344e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-1.0000004768371582e+00 -2.6182992935180664e+01 2.0184196472167969e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-9.9999982118606567e-01 -5.2842819213867188e+01 2.0084210205078125e+02)(-2.0372760772705078e+01 -2.7253240585327148e+01 2.0221560668945312e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-1.7683332443237305e+01 -2.7229768753051758e+01 2.1746812438964844e+02)(-1.7683332443237305e+01 -2.7229768753051758e+01 2.1746812438964844e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.0187745666503906e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.1316270446777344e+02)(-1.7683332443237305e+01 -2.7229768753051758e+01 2.1746812438964844e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.1316270446777344e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.1839486694335938e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.1839486694335938e+02)(-9.9999994039535522e-01 -2.7084175109863281e+01 2.1316270446777344e+02)(9.6889963150024414e+00 -2.6990894317626953e+01 2.2237991333007812e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.1839486694335938e+02)(9.6889963150024414e+00 -2.6990894317626953e+01 2.2237991333007812e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.2222062683105469e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 3.2019998168945312e+02)(-3.3800508975982666e+00 -2.7016448974609375e+01 3.1835736083984375e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.2222062683105469e+02)(-1.6689298263372621e-06 -3.0662733078002930e+01 2.2222062683105469e+02)(-9.4817523956298828e+00 -2.6909946441650391e+01 2.2519494628906250e+02)(-9.4817523956298828e+00 -2.6909946441650391e+01 2.2519494628906250e+02)(-1.6689298263372621e-06 -3.0662733078002930e+01 2.2222062683105469e+02)(-9.4756078720092773e+00 -3.0580039978027344e+01 2.2519218444824219e+02)(-9.4817523956298828e+00 -2.6909946441650391e+01 2.2519494628906250e+02)(-9.4756078720092773e+00 -3.0580039978027344e+01 2.2519218444824219e+02)(-2.1056739807128906e+01 -2.6707902908325195e+01 2.3215486145019531e+02)(-2.1056739807128906e+01 -2.6707902908325195e+01 2.3215486145019531e+02)(-9.4756078720092773e+00 -3.0580039978027344e+01 2.2519218444824219e+02)(-2.1051929473876953e+01 -3.0479013442993164e+01 2.3215084838867188e+02)(-2.1056739807128906e+01 -2.6707902908325195e+01 2.3215486145019531e+02)(-2.1051929473876953e+01 -3.0479013442993164e+01 2.3215084838867188e+02)(-3.0319606781005859e+01 -2.6546218872070312e+01 2.4198451232910156e+02)(-3.0319606781005859e+01 -2.6546218872070312e+01 2.4198451232910156e+02)(-2.1051929473876953e+01 -3.0479013442993164e+01 2.3215084838867188e+02)(-3.0316375732421875e+01 -3.0398164749145508e+01 2.4197985839843750e+02)(-3.0319606781005859e+01 -2.6546218872070312e+01 2.4198451232910156e+02)(-3.0316375732421875e+01 -3.0398164749145508e+01 2.4197985839843750e+02)(-3.6580566406250000e+01 -2.6436931610107422e+01 2.5395178222656250e+02)(-3.6580566406250000e+01 -2.6436931610107422e+01 2.5395178222656250e+02)(-3.0316375732421875e+01 -3.0398164749145508e+01 2.4197985839843750e+02)(-3.6578945159912109e+01 -3.0343511581420898e+01 2.5394717407226562e+02)(-3.6580566406250000e+01 -2.6436931610107422e+01 2.5395178222656250e+02)(-3.6578945159912109e+01 -3.0343511581420898e+01 2.5394717407226562e+02)(-3.9373703002929688e+01 -2.6388179779052734e+01 2.6716625976562500e+02)(-3.9373703002929688e+01 -2.6388179779052734e+01 2.6716625976562500e+02)(-3.6578945159912109e+01 -3.0343511581420898e+01 2.5394717407226562e+02)(-3.9373432159423828e+01 -3.0319122314453125e+01 2.6716189575195312e+02)(-3.9373703002929688e+01 -2.6388179779052734e+01 2.6716625976562500e+02)(-3.9373432159423828e+01 -3.0319122314453125e+01 2.6716189575195312e+02)(-3.8490966796875000e+01 -2.6403587341308594e+01 2.8064367675781250e+02)(-3.8490966796875000e+01 -2.6403587341308594e+01 2.8064367675781250e+02)(-3.9373432159423828e+01 -3.0319122314453125e+01 2.6716189575195312e+02)(-3.8491729736328125e+01 -3.0326816558837891e+01 2.8064010620117188e+02)(-3.8490966796875000e+01 -2.6403587341308594e+01 2.8064367675781250e+02)(-3.8491729736328125e+01 -3.0326816558837891e+01 2.8064010620117188e+02)(-3.3998119354248047e+01 -2.6482009887695312e+01 2.9338073730468750e+02)(-3.3998119354248047e+01 -2.6482009887695312e+01 2.9338073730468750e+02)(-3.8491729736328125e+01 -3.0326816558837891e+01 2.8064010620117188e+02)(-3.3999469757080078e+01 -3.0366022109985352e+01 2.9337817382812500e+02)(-3.3998119354248047e+01 -2.6482009887695312e+01 2.9338073730468750e+02)(-3.3999469757080078e+01 -3.0366022109985352e+01 2.9337817382812500e+02)(-2.6229681015014648e+01 -2.6617609024047852e+01 3.0442919921875000e+02)(-2.6229681015014648e+01 -2.6617609024047852e+01 3.0442919921875000e+02)(-3.3999469757080078e+01 -3.0366022109985352e+01 2.9337817382812500e+02)(-2.6231204986572266e+01 -3.0433815002441406e+01 3.0442758178710938e+02)(-2.6229681015014648e+01 -2.6617609024047852e+01 3.0442919921875000e+02)(-2.6231204986572266e+01 -3.0433815002441406e+01 3.0442758178710938e+02)(-1.5763818740844727e+01 -2.6800291061401367e+01 3.1296673583984375e+02)(-1.5763818740844727e+01 -2.6800291061401367e+01 3.1296673583984375e+02)(-2.6231204986572266e+01 -3.0433815002441406e+01 3.0442758178710938e+02)(-1.5765117645263672e+01 -3.0525150299072266e+01 3.1296597290039062e+02)(-1.5763818740844727e+01 -2.6800291061401367e+01 3.1296673583984375e+02)(-1.5765117645263672e+01 -3.0525150299072266e+01 3.1296597290039062e+02)(-3.3800508975982666e+00 -2.7016448974609375e+01 3.1835736083984375e+02)(-3.3800508975982666e+00 -2.7016448974609375e+01 3.1835736083984375e+02)(-1.5765117645263672e+01 -3.0525150299072266e+01 3.1296597290039062e+02)(-3.3807399272918701e+00 -3.0633228302001953e+01 3.1835717773437500e+02)(-3.3800508975982666e+00 -2.7016448974609375e+01 3.1835736083984375e+02)(-3.3807399272918701e+00 -3.0633228302001953e+01 3.1835717773437500e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.2222062683105469e+02)(9.6889963150024414e+00 -2.6990894317626953e+01 2.2237991333007812e+02)(-1.6689298263372621e-06 -3.0662733078002930e+01 2.2222062683105469e+02)(-1.6689298263372621e-06 -3.0662733078002930e+01 2.2222062683105469e+02)(9.6889963150024414e+00 -2.6990894317626953e+01 2.2237991333007812e+02)(9.0000019073486328e+00 -3.0505634307861328e+01 2.2237771606445312e+02)(-1.9709202051162720e+00 -3.0655223846435547e+01 2.2509030151367188e+02)(-1.6689298263372621e-06 -3.0662733078002930e+01 2.2222062683105469e+02)(8.9718141555786133e+00 -3.0506126403808594e+01 2.2358459472656250e+02)(8.9718141555786133e+00 -3.0506126403808594e+01 2.2358459472656250e+02)(-1.6689298263372621e-06 -3.0662733078002930e+01 2.2222062683105469e+02)(9.0000019073486328e+00 -3.0505634307861328e+01 2.2237771606445312e+02)(-3.6345451354980469e+01 -3.0345550537109375e+01 2.6288339233398438e+02)(-3.6695812225341797e+01 -3.0342491149902344e+01 2.7603860473632812e+02)(-3.8491729736328125e+01 -3.0326816558837891e+01 2.8064010620117188e+02)(-3.0316375732421875e+01 -3.0398164749145508e+01 2.4197985839843750e+02)(-2.5041999816894531e+01 -3.0444213867187500e+01 2.3938349914550781e+02)(-3.2361671447753906e+01 -3.0380313873291016e+01 2.5034100341796875e+02)(-3.0316375732421875e+01 -3.0398164749145508e+01 2.4197985839843750e+02)(-3.2361671447753906e+01 -3.0380313873291016e+01 2.5034100341796875e+02)(-3.6578945159912109e+01 -3.0343511581420898e+01 2.5394717407226562e+02)(-3.6578945159912109e+01 -3.0343511581420898e+01 2.5394717407226562e+02)(-3.2361671447753906e+01 -3.0380313873291016e+01 2.5034100341796875e+02)(-3.6345451354980469e+01 -3.0345550537109375e+01 2.6288339233398438e+02)(-3.6578945159912109e+01 -3.0343511581420898e+01 2.5394717407226562e+02)(-3.6345451354980469e+01 -3.0345550537109375e+01 2.6288339233398438e+02)(-3.9373432159423828e+01 -3.0319122314453125e+01 2.6716189575195312e+02)(-3.9373432159423828e+01 -3.0319122314453125e+01 2.6716189575195312e+02)(-3.6345451354980469e+01 -3.0345550537109375e+01 2.6288339233398438e+02)(-3.8491729736328125e+01 -3.0326816558837891e+01 2.8064010620117188e+02)(-3.8491729736328125e+01 -3.0326816558837891e+01 2.8064010620117188e+02)(-3.6695812225341797e+01 -3.0342491149902344e+01 2.7603860473632812e+02)(-3.3999469757080078e+01 -3.0366022109985352e+01 2.9337817382812500e+02)(-3.3999469757080078e+01 -3.0366022109985352e+01 2.9337817382812500e+02)(-3.6695812225341797e+01 -3.0342491149902344e+01 2.7603860473632812e+02)(-3.3385269165039062e+01 -3.0371383666992188e+01 2.8877536010742188e+02)(-3.3999469757080078e+01 -3.0366022109985352e+01 2.9337817382812500e+02)(-3.3385269165039062e+01 -3.0371383666992188e+01 2.8877536010742188e+02)(-2.6231204986572266e+01 -3.0433815002441406e+01 3.0442758178710938e+02)(-2.6231204986572266e+01 -3.0433815002441406e+01 3.0442758178710938e+02)(-3.3385269165039062e+01 -3.0371383666992188e+01 2.8877536010742188e+02)(-2.6673400878906250e+01 -3.0429956436157227e+01 3.0009494018554688e+02)(-2.6231204986572266e+01 -3.0433815002441406e+01 3.0442758178710938e+02)(-2.6673400878906250e+01 -3.0429956436157227e+01 3.0009494018554688e+02)(-1.7096403121948242e+01 -3.0514282226562500e+01 3.0909707641601562e+02)(-2.6231204986572266e+01 -3.0433815002441406e+01 3.0442758178710938e+02)(-1.7096403121948242e+01 -3.0514282226562500e+01 3.0909707641601562e+02)(-1.5765117645263672e+01 -3.0525150299072266e+01 3.1296597290039062e+02)(-2.5041999816894531e+01 -3.0444213867187500e+01 2.3938349914550781e+02)(-3.0316375732421875e+01 -3.0398164749145508e+01 2.4197985839843750e+02)(-2.1051929473876953e+01 -3.0479013442993164e+01 2.3215084838867188e+02)(-2.5041999816894531e+01 -3.0444213867187500e+01 2.3938349914550781e+02)(-2.1051929473876953e+01 -3.0479013442993164e+01 2.3215084838867188e+02)(-1.4991427421569824e+01 -3.0531909942626953e+01 2.3089775085449219e+02)(-1.4991427421569824e+01 -3.0531909942626953e+01 2.3089775085449219e+02)(-2.1051929473876953e+01 -3.0479013442993164e+01 2.3215084838867188e+02)(-9.4756078720092773e+00 -3.0580039978027344e+01 2.2519218444824219e+02)(-1.4991427421569824e+01 -3.0531909942626953e+01 2.3089775085449219e+02)(-9.4756078720092773e+00 -3.0580039978027344e+01 2.2519218444824219e+02)(-1.9709202051162720e+00 -3.0655223846435547e+01 2.2509030151367188e+02)(-1.9709202051162720e+00 -3.0655223846435547e+01 2.2509030151367188e+02)(-9.4756078720092773e+00 -3.0580039978027344e+01 2.2519218444824219e+02)(-1.6689298263372621e-06 -3.0662733078002930e+01 2.2222062683105469e+02)(-5.3751006126403809e+00 -3.0616798400878906e+01 3.1511099243164062e+02)(-3.3807399272918701e+00 -3.0633228302001953e+01 3.1835717773437500e+02)(-1.7096403121948242e+01 -3.0514282226562500e+01 3.0909707641601562e+02)(-1.7096403121948242e+01 -3.0514282226562500e+01 3.0909707641601562e+02)(-3.3807399272918701e+00 -3.0633228302001953e+01 3.1835717773437500e+02)(-1.5765117645263672e+01 -3.0525150299072266e+01 3.1296597290039062e+02)(9.4563388824462891e+00 -3.0753684997558594e+01 3.1795901489257812e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(-5.3751006126403809e+00 -3.0616798400878906e+01 3.1511099243164062e+02)(-5.3751006126403809e+00 -3.0616798400878906e+01 3.1511099243164062e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(-3.3807399272918701e+00 -3.0633228302001953e+01 3.1835717773437500e+02)(1.1112341880798340e+01 -2.7094507217407227e+01 3.1776687622070312e+02)(9.4563388824462891e+00 -3.0753684997558594e+01 3.1795901489257812e+02)(7.4996271133422852e+00 -2.6473958969116211e+01 3.1767272949218750e+02)(8.9718141555786133e+00 -3.0506126403808594e+01 2.2358459472656250e+02)(7.3069543838500977e+00 -2.6532213211059570e+01 2.2380908203125000e+02)(-1.9709202051162720e+00 -3.0655223846435547e+01 2.2509030151367188e+02)(-1.9709202051162720e+00 -3.0655223846435547e+01 2.2509030151367188e+02)(7.3069543838500977e+00 -2.6532213211059570e+01 2.2380908203125000e+02)(-2.6445467472076416e+00 -2.6940818786621094e+01 2.2542317199707031e+02)(-1.9709202051162720e+00 -3.0655223846435547e+01 2.2509030151367188e+02)(-2.6445467472076416e+00 -2.6940818786621094e+01 2.2542317199707031e+02)(-1.4991427421569824e+01 -3.0531909942626953e+01 2.3089775085449219e+02)(-1.4991427421569824e+01 -3.0531909942626953e+01 2.3089775085449219e+02)(-2.6445467472076416e+00 -2.6940818786621094e+01 2.2542317199707031e+02)(-1.4182878494262695e+01 -2.6583463668823242e+01 2.3035697937011719e+02)(-1.4991427421569824e+01 -3.0531909942626953e+01 2.3089775085449219e+02)(-1.4182878494262695e+01 -2.6583463668823242e+01 2.3035697937011719e+02)(-2.5041999816894531e+01 -3.0444213867187500e+01 2.3938349914550781e+02)(-2.5041999816894531e+01 -3.0444213867187500e+01 2.3938349914550781e+02)(-1.4182878494262695e+01 -2.6583463668823242e+01 2.3035697937011719e+02)(-2.4032665252685547e+01 -2.6201553344726562e+01 2.3818762207031250e+02)(-2.5041999816894531e+01 -3.0444213867187500e+01 2.3938349914550781e+02)(-2.4032665252685547e+01 -2.6201553344726562e+01 2.3818762207031250e+02)(-3.2361671447753906e+01 -3.0380313873291016e+01 2.5034100341796875e+02)(-2.4032665252685547e+01 -2.6201553344726562e+01 2.3818762207031250e+02)(-3.1245931625366211e+01 -2.5560041427612305e+01 2.4794085693359375e+02)(-3.2361671447753906e+01 -3.0380313873291016e+01 2.5034100341796875e+02)(-3.2361671447753906e+01 -3.0380313873291016e+01 2.5034100341796875e+02)(-3.1245931625366211e+01 -2.5560041427612305e+01 2.4794085693359375e+02)(-3.2687061309814453e+01 -2.6465641021728516e+01 2.5191838073730469e+02)(-3.2361671447753906e+01 -3.0380313873291016e+01 2.5034100341796875e+02)(-3.2687061309814453e+01 -2.6465641021728516e+01 2.5191838073730469e+02)(-3.6345451354980469e+01 -3.0345550537109375e+01 2.6288339233398438e+02)(-3.2687061309814453e+01 -2.6465641021728516e+01 2.5191838073730469e+02)(-3.5770366668701172e+01 -2.5476875305175781e+01 2.5954812622070312e+02)(-3.6345451354980469e+01 -3.0345550537109375e+01 2.6288339233398438e+02)(-3.6345451354980469e+01 -3.0345550537109375e+01 2.6288339233398438e+02)(-3.5770366668701172e+01 -2.5476875305175781e+01 2.5954812622070312e+02)(-3.6172107696533203e+01 -2.6401573181152344e+01 2.6427056884765625e+02)(-3.6345451354980469e+01 -3.0345550537109375e+01 2.6288339233398438e+02)(-3.6172107696533203e+01 -2.6401573181152344e+01 2.6427056884765625e+02)(-3.6695812225341797e+01 -3.0342491149902344e+01 2.7603860473632812e+02)(-3.6172107696533203e+01 -2.6401573181152344e+01 2.6427056884765625e+02)(-3.7098644256591797e+01 -2.5457057952880859e+01 2.7190527343750000e+02)(-3.6695812225341797e+01 -3.0342491149902344e+01 2.7603860473632812e+02)(-3.6695812225341797e+01 -3.0342491149902344e+01 2.7603860473632812e+02)(-3.7098644256591797e+01 -2.5457057952880859e+01 2.7190527343750000e+02)(-3.6161193847656250e+01 -2.6401775360107422e+01 2.7710086059570312e+02)(-3.6695812225341797e+01 -3.0342491149902344e+01 2.7603860473632812e+02)(-3.6161193847656250e+01 -2.6401775360107422e+01 2.7710086059570312e+02)(-3.3385269165039062e+01 -3.0371383666992188e+01 2.8877536010742188e+02)(-3.6161193847656250e+01 -2.6401775360107422e+01 2.7710086059570312e+02)(-3.5149848937988281e+01 -2.5498359680175781e+01 2.8418328857421875e+02)(-3.3385269165039062e+01 -3.0371383666992188e+01 2.8877536010742188e+02)(-3.3385269165039062e+01 -3.0371383666992188e+01 2.8877536010742188e+02)(-3.5149848937988281e+01 -2.5498359680175781e+01 2.8418328857421875e+02)(-3.2657051086425781e+01 -2.6466194152832031e+01 2.8944006347656250e+02)(-3.3385269165039062e+01 -3.0371383666992188e+01 2.8877536010742188e+02)(-3.2657051086425781e+01 -2.6466194152832031e+01 2.8944006347656250e+02)(-2.6673400878906250e+01 -3.0429956436157227e+01 3.0009494018554688e+02)(-3.2657051086425781e+01 -2.6466194152832031e+01 2.8944006347656250e+02)(-3.0055301666259766e+01 -2.5598443984985352e+01 2.9553070068359375e+02)(-2.6673400878906250e+01 -3.0429956436157227e+01 3.0009494018554688e+02)(-2.6673400878906250e+01 -3.0429956436157227e+01 3.0009494018554688e+02)(-3.0055301666259766e+01 -2.5598443984985352e+01 2.9553070068359375e+02)(-2.5925724029541016e+01 -2.6589939117431641e+01 3.0035641479492188e+02)(-2.6673400878906250e+01 -3.0429956436157227e+01 3.0009494018554688e+02)(-2.5925724029541016e+01 -2.6589939117431641e+01 3.0035641479492188e+02)(-1.7096403121948242e+01 -3.0514282226562500e+01 3.0909707641601562e+02)(7.4996271133422852e+00 -2.6473958969116211e+01 3.1767272949218750e+02)(9.4563388824462891e+00 -3.0753684997558594e+01 3.1795901489257812e+02)(6.0885924100875854e-01 -2.7077013015747070e+01 3.1675204467773438e+02)(6.0885924100875854e-01 -2.7077013015747070e+01 3.1675204467773438e+02)(9.4563388824462891e+00 -3.0753684997558594e+01 3.1795901489257812e+02)(-5.3751006126403809e+00 -3.0616798400878906e+01 3.1511099243164062e+02)(6.0885924100875854e-01 -2.7077013015747070e+01 3.1675204467773438e+02)(-5.3751006126403809e+00 -3.0616798400878906e+01 3.1511099243164062e+02)(-1.1211572647094727e+01 -2.6860437393188477e+01 3.1264126586914062e+02)(-1.1211572647094727e+01 -2.6860437393188477e+01 3.1264126586914062e+02)(-5.3751006126403809e+00 -3.0616798400878906e+01 3.1511099243164062e+02)(-1.7096403121948242e+01 -3.0514282226562500e+01 3.0909707641601562e+02)(-1.1211572647094727e+01 -2.6860437393188477e+01 3.1264126586914062e+02)(-1.7096403121948242e+01 -3.0514282226562500e+01 3.0909707641601562e+02)(-2.1510736465454102e+01 -2.6678556442260742e+01 3.0557116699218750e+02)(-2.1510736465454102e+01 -2.6678556442260742e+01 3.0557116699218750e+02)(-1.7096403121948242e+01 -3.0514282226562500e+01 3.0909707641601562e+02)(-2.5925724029541016e+01 -2.6589939117431641e+01 3.0035641479492188e+02)(7.3069543838500977e+00 -2.6532213211059570e+01 2.2380908203125000e+02)(8.9718141555786133e+00 -3.0506126403808594e+01 2.2358459472656250e+02)(8.8213005065917969e+00 -2.6156648635864258e+01 2.2378337097167969e+02)(8.9718141555786133e+00 -3.0506126403808594e+01 2.2358459472656250e+02)(9.0000019073486328e+00 -3.0505634307861328e+01 2.2237771606445312e+02)(8.8213005065917969e+00 -2.6156648635864258e+01 2.2378337097167969e+02)(8.8213005065917969e+00 -2.6156648635864258e+01 2.2378337097167969e+02)(9.0000019073486328e+00 -3.0505634307861328e+01 2.2237771606445312e+02)(9.6889963150024414e+00 -2.6990894317626953e+01 2.2237991333007812e+02)(8.8213005065917969e+00 -2.6156648635864258e+01 2.2378337097167969e+02)(9.6889963150024414e+00 -2.6990894317626953e+01 2.2237991333007812e+02)(8.9662914276123047e+00 -2.6174659729003906e+01 2.2162509155273438e+02)(-2.7502522468566895e+00 -2.6138229370117188e+01 2.1397111511230469e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.1397244262695312e+02)(8.8213005065917969e+00 -2.6156648635864258e+01 2.2378337097167969e+02)(8.8213005065917969e+00 -2.6156648635864258e+01 2.2378337097167969e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.1397244262695312e+02)(6.9473900794982910e+00 -2.4709169387817383e+01 2.2214314270019531e+02)(-2.6445467472076416e+00 -2.6940818786621094e+01 2.2542317199707031e+02)(7.3069543838500977e+00 -2.6532213211059570e+01 2.2380908203125000e+02)(-2.6061179637908936e+00 -2.5773435592651367e+01 2.2507655334472656e+02)(1.0017904281616211e+01 -2.4998788833618164e+01 3.1930078125000000e+02)(7.4996271133422852e+00 -2.6473958969116211e+01 3.1767272949218750e+02)(5.6177210807800293e-01 -2.5830413818359375e+01 3.1708297729492188e+02)(-2.1510736465454102e+01 -2.6678556442260742e+01 3.0557116699218750e+02)(-2.1736503601074219e+01 -2.5429367065429688e+01 3.0581311035156250e+02)(-1.1343957901000977e+01 -2.5616277694702148e+01 3.1294595336914062e+02)(7.4996271133422852e+00 -2.6473958969116211e+01 3.1767272949218750e+02)(6.0885924100875854e-01 -2.7077013015747070e+01 3.1675204467773438e+02)(5.6177210807800293e-01 -2.5830413818359375e+01 3.1708297729492188e+02)(5.6177210807800293e-01 -2.5830413818359375e+01 3.1708297729492188e+02)(6.0885924100875854e-01 -2.7077013015747070e+01 3.1675204467773438e+02)(-1.1343957901000977e+01 -2.5616277694702148e+01 3.1294595336914062e+02)(-1.1343957901000977e+01 -2.5616277694702148e+01 3.1294595336914062e+02)(6.0885924100875854e-01 -2.7077013015747070e+01 3.1675204467773438e+02)(-1.1211572647094727e+01 -2.6860437393188477e+01 3.1264126586914062e+02)(-1.1343957901000977e+01 -2.5616277694702148e+01 3.1294595336914062e+02)(-1.1211572647094727e+01 -2.6860437393188477e+01 3.1264126586914062e+02)(-2.1510736465454102e+01 -2.6678556442260742e+01 3.0557116699218750e+02)(-3.2657051086425781e+01 -2.6466194152832031e+01 2.8944006347656250e+02)(-3.5149848937988281e+01 -2.5498359680175781e+01 2.8418328857421875e+02)(-3.0055301666259766e+01 -2.5598443984985352e+01 2.9553070068359375e+02)(-2.1736503601074219e+01 -2.5429367065429688e+01 3.0581311035156250e+02)(-2.1510736465454102e+01 -2.6678556442260742e+01 3.0557116699218750e+02)(-2.5925724029541016e+01 -2.6589939117431641e+01 3.0035641479492188e+02)(-2.1736503601074219e+01 -2.5429367065429688e+01 3.0581311035156250e+02)(-2.5925724029541016e+01 -2.6589939117431641e+01 3.0035641479492188e+02)(-3.0055301666259766e+01 -2.5598443984985352e+01 2.9553070068359375e+02)(-3.6172107696533203e+01 -2.6401573181152344e+01 2.6427056884765625e+02)(-3.5770366668701172e+01 -2.5476875305175781e+01 2.5954812622070312e+02)(-3.7098644256591797e+01 -2.5457057952880859e+01 2.7190527343750000e+02)(-3.5149848937988281e+01 -2.5498359680175781e+01 2.8418328857421875e+02)(-3.6161193847656250e+01 -2.6401775360107422e+01 2.7710086059570312e+02)(-3.7098644256591797e+01 -2.5457057952880859e+01 2.7190527343750000e+02)(-3.5770366668701172e+01 -2.5476875305175781e+01 2.5954812622070312e+02)(-3.2687061309814453e+01 -2.6465641021728516e+01 2.5191838073730469e+02)(-3.1245931625366211e+01 -2.5560041427612305e+01 2.4794085693359375e+02)(-3.1245931625366211e+01 -2.5560041427612305e+01 2.4794085693359375e+02)(-2.4032665252685547e+01 -2.6201553344726562e+01 2.3818762207031250e+02)(-2.4076820373535156e+01 -2.5387275695800781e+01 2.3785380554199219e+02)(-2.4076820373535156e+01 -2.5387275695800781e+01 2.3785380554199219e+02)(-2.4032665252685547e+01 -2.6201553344726562e+01 2.3818762207031250e+02)(-1.4199352264404297e+01 -2.5564922332763672e+01 2.3002276611328125e+02)(-2.4032665252685547e+01 -2.6201553344726562e+01 2.3818762207031250e+02)(-1.4182878494262695e+01 -2.6583463668823242e+01 2.3035697937011719e+02)(-1.4199352264404297e+01 -2.5564922332763672e+01 2.3002276611328125e+02)(-1.4199352264404297e+01 -2.5564922332763672e+01 2.3002276611328125e+02)(-1.4182878494262695e+01 -2.6583463668823242e+01 2.3035697937011719e+02)(-2.6061179637908936e+00 -2.5773435592651367e+01 2.2507655334472656e+02)(-2.6061179637908936e+00 -2.5773435592651367e+01 2.2507655334472656e+02)(-1.4182878494262695e+01 -2.6583463668823242e+01 2.3035697937011719e+02)(-2.6445467472076416e+00 -2.6940818786621094e+01 2.2542317199707031e+02)(1.0017904281616211e+01 -2.4998788833618164e+01 3.1930078125000000e+02)(5.6177210807800293e-01 -2.5830413818359375e+01 3.1708297729492188e+02)(3.9494615793228149e-01 -2.4915880203247070e+01 3.1797918701171875e+02)(3.9494615793228149e-01 -2.4915880203247070e+01 3.1797918701171875e+02)(5.6177210807800293e-01 -2.5830413818359375e+01 3.1708297729492188e+02)(-1.1343957901000977e+01 -2.5616277694702148e+01 3.1294595336914062e+02)(3.9494615793228149e-01 -2.4915880203247070e+01 3.1797918701171875e+02)(-1.1343957901000977e+01 -2.5616277694702148e+01 3.1294595336914062e+02)(-1.1740585327148438e+01 -2.4702228546142578e+01 3.1376177978515625e+02)(-1.1740585327148438e+01 -2.4702228546142578e+01 3.1376177978515625e+02)(-1.1343957901000977e+01 -2.5616277694702148e+01 3.1294595336914062e+02)(-2.1736503601074219e+01 -2.5429367065429688e+01 3.0581311035156250e+02)(-1.1740585327148438e+01 -2.4702228546142578e+01 3.1376177978515625e+02)(-2.1736503601074219e+01 -2.5429367065429688e+01 3.0581311035156250e+02)(-2.2333498001098633e+01 -2.4515743255615234e+01 3.0649081420898438e+02)(-2.2333498001098633e+01 -2.4515743255615234e+01 3.0649081420898438e+02)(-2.1736503601074219e+01 -2.5429367065429688e+01 3.0581311035156250e+02)(-3.0055301666259766e+01 -2.5598443984985352e+01 2.9553070068359375e+02)(-2.2333498001098633e+01 -2.4515743255615234e+01 3.0649081420898438e+02)(-3.0055301666259766e+01 -2.5598443984985352e+01 2.9553070068359375e+02)(-3.0632272720336914e+01 -2.4369646072387695e+01 2.9668151855468750e+02)(-3.0632272720336914e+01 -2.4369646072387695e+01 2.9668151855468750e+02)(-3.0055301666259766e+01 -2.5598443984985352e+01 2.9553070068359375e+02)(-3.5149848937988281e+01 -2.5498359680175781e+01 2.8418328857421875e+02)(-3.0632272720336914e+01 -2.4369646072387695e+01 2.9668151855468750e+02)(-3.5149848937988281e+01 -2.5498359680175781e+01 2.8418328857421875e+02)(-3.6048007965087891e+01 -2.4274305343627930e+01 2.8502935791015625e+02)(-3.6048007965087891e+01 -2.4274305343627930e+01 2.8502935791015625e+02)(-3.5149848937988281e+01 -2.5498359680175781e+01 2.8418328857421875e+02)(-3.7098644256591797e+01 -2.5457057952880859e+01 2.7190527343750000e+02)(-3.6048007965087891e+01 -2.4274305343627930e+01 2.8502935791015625e+02)(-3.7098644256591797e+01 -2.5457057952880859e+01 2.7190527343750000e+02)(-3.8196304321289062e+01 -2.4236484527587891e+01 2.7236074829101562e+02)(-3.8196304321289062e+01 -2.4236484527587891e+01 2.7236074829101562e+02)(-3.7098644256591797e+01 -2.5457057952880859e+01 2.7190527343750000e+02)(-3.5770366668701172e+01 -2.5476875305175781e+01 2.5954812622070312e+02)(-3.8196304321289062e+01 -2.4236484527587891e+01 2.7236074829101562e+02)(-3.5770366668701172e+01 -2.5476875305175781e+01 2.5954812622070312e+02)(-3.7061424255371094e+01 -2.4183803558349609e+01 2.5963439941406250e+02)(-3.7061424255371094e+01 -2.4183803558349609e+01 2.5963439941406250e+02)(-3.5770366668701172e+01 -2.5476875305175781e+01 2.5954812622070312e+02)(-3.1245931625366211e+01 -2.5560041427612305e+01 2.4794085693359375e+02)(-3.7061424255371094e+01 -2.4183803558349609e+01 2.5963439941406250e+02)(-3.1245931625366211e+01 -2.5560041427612305e+01 2.4794085693359375e+02)(-3.2323329925537109e+01 -2.4339874267578125e+01 2.4757704162597656e+02)(-3.2323329925537109e+01 -2.4339874267578125e+01 2.4757704162597656e+02)(-3.1245931625366211e+01 -2.5560041427612305e+01 2.4794085693359375e+02)(-2.4076820373535156e+01 -2.5387275695800781e+01 2.3785380554199219e+02)(-3.2323329925537109e+01 -2.4339874267578125e+01 2.4757704162597656e+02)(-2.4076820373535156e+01 -2.5387275695800781e+01 2.3785380554199219e+02)(-2.4718904495239258e+01 -2.4473747253417969e+01 2.3721994018554688e+02)(-2.4718904495239258e+01 -2.4473747253417969e+01 2.3721994018554688e+02)(-2.4076820373535156e+01 -2.5387275695800781e+01 2.3785380554199219e+02)(-1.4199352264404297e+01 -2.5564922332763672e+01 2.3002276611328125e+02)(-2.4718904495239258e+01 -2.4473747253417969e+01 2.3721994018554688e+02)(-1.4199352264404297e+01 -2.5564922332763672e+01 2.3002276611328125e+02)(-1.4651054382324219e+01 -2.4650991439819336e+01 2.2923739624023438e+02)(-1.4651054382324219e+01 -2.4650991439819336e+01 2.2923739624023438e+02)(-1.4199352264404297e+01 -2.5564922332763672e+01 2.3002276611328125e+02)(-2.6061179637908936e+00 -2.5773435592651367e+01 2.2507655334472656e+02)(-1.4651054382324219e+01 -2.4650991439819336e+01 2.2923739624023438e+02)(-2.6061179637908936e+00 -2.5773435592651367e+01 2.2507655334472656e+02)(-2.8341131210327148e+00 -2.4859029769897461e+01 2.2419515991210938e+02)(-2.8341131210327148e+00 -2.4859029769897461e+01 2.2419515991210938e+02)(-2.6061179637908936e+00 -2.5773435592651367e+01 2.2507655334472656e+02)(7.3069543838500977e+00 -2.6532213211059570e+01 2.2380908203125000e+02)(-2.8341131210327148e+00 -2.4859029769897461e+01 2.2419515991210938e+02)(7.3069543838500977e+00 -2.6532213211059570e+01 2.2380908203125000e+02)(6.9473900794982910e+00 -2.4709169387817383e+01 2.2214314270019531e+02)(1.0017904281616211e+01 -2.4998788833618164e+01 3.1930078125000000e+02)(3.9494615793228149e-01 -2.4915880203247070e+01 3.1797918701171875e+02)(1.5154686570167542e-01 -2.4578094482421875e+01 3.1920150756835938e+02)(1.5154686570167542e-01 -2.4578094482421875e+01 3.1920150756835938e+02)(3.9494615793228149e-01 -2.4915880203247070e+01 3.1797918701171875e+02)(-1.1740585327148438e+01 -2.4702228546142578e+01 3.1376177978515625e+02)(1.5154686570167542e-01 -2.4578094482421875e+01 3.1920150756835938e+02)(-1.1740585327148438e+01 -2.4702228546142578e+01 3.1376177978515625e+02)(-1.2296213150024414e+01 -2.4360818862915039e+01 3.1487216186523438e+02)(-1.2296213150024414e+01 -2.4360818862915039e+01 3.1487216186523438e+02)(-1.1740585327148438e+01 -2.4702228546142578e+01 3.1376177978515625e+02)(-2.2333498001098633e+01 -2.4515743255615234e+01 3.0649081420898438e+02)(-1.2296213150024414e+01 -2.4360818862915039e+01 3.1487216186523438e+02)(-2.2333498001098633e+01 -2.4515743255615234e+01 3.0649081420898438e+02)(-2.3915378570556641e+01 -2.4087913513183594e+01 3.0720309448242188e+02)(-2.3915378570556641e+01 -2.4087913513183594e+01 3.0720309448242188e+02)(-2.2333498001098633e+01 -2.4515743255615234e+01 3.0649081420898438e+02)(-3.0632272720336914e+01 -2.4369646072387695e+01 2.9668151855468750e+02)(-2.3915378570556641e+01 -2.4087913513183594e+01 3.0720309448242188e+02)(-3.0632272720336914e+01 -2.4369646072387695e+01 2.9668151855468750e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-3.0632272720336914e+01 -2.4369646072387695e+01 2.9668151855468750e+02)(-3.6048007965087891e+01 -2.4274305343627930e+01 2.8502935791015625e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-3.6048007965087891e+01 -2.4274305343627930e+01 2.8502935791015625e+02)(-3.7503112792968750e+01 -2.3881002426147461e+01 2.8512228393554688e+02)(-3.7503112792968750e+01 -2.3881002426147461e+01 2.8512228393554688e+02)(-3.6048007965087891e+01 -2.4274305343627930e+01 2.8502935791015625e+02)(-3.8196304321289062e+01 -2.4236484527587891e+01 2.7236074829101562e+02)(-3.7503112792968750e+01 -2.3881002426147461e+01 2.8512228393554688e+02)(-3.8196304321289062e+01 -2.4236484527587891e+01 2.7236074829101562e+02)(-3.9571254730224609e+01 -2.3884731292724609e+01 2.7232940673828125e+02)(-3.9571254730224609e+01 -2.3884731292724609e+01 2.7232940673828125e+02)(-3.8196304321289062e+01 -2.4236484527587891e+01 2.7236074829101562e+02)(-3.7061424255371094e+01 -2.4183803558349609e+01 2.5963439941406250e+02)(-3.7061424255371094e+01 -2.4183803558349609e+01 2.5963439941406250e+02)(-3.2323329925537109e+01 -2.4339874267578125e+01 2.4757704162597656e+02)(-3.4745178222656250e+01 -2.3967937469482422e+01 2.4830293273925781e+02)(-3.4745178222656250e+01 -2.3967937469482422e+01 2.4830293273925781e+02)(-3.2323329925537109e+01 -2.4339874267578125e+01 2.4757704162597656e+02)(-2.4718904495239258e+01 -2.4473747253417969e+01 2.3721994018554688e+02)(-3.4745178222656250e+01 -2.3967937469482422e+01 2.4830293273925781e+02)(-2.4718904495239258e+01 -2.4473747253417969e+01 2.3721994018554688e+02)(-2.5606668472290039e+01 -2.4128482818603516e+01 2.3635896301269531e+02)(-2.5606668472290039e+01 -2.4128482818603516e+01 2.3635896301269531e+02)(-2.4718904495239258e+01 -2.4473747253417969e+01 2.3721994018554688e+02)(-1.4651054382324219e+01 -2.4650991439819336e+01 2.2923739624023438e+02)(-2.5606668472290039e+01 -2.4128482818603516e+01 2.3635896301269531e+02)(-1.4651054382324219e+01 -2.4650991439819336e+01 2.2923739624023438e+02)(-1.5281321525573730e+01 -2.4308713912963867e+01 2.2816886901855469e+02)(-1.5281321525573730e+01 -2.4308713912963867e+01 2.2816886901855469e+02)(-1.4651054382324219e+01 -2.4650991439819336e+01 2.2923739624023438e+02)(-2.8341131210327148e+00 -2.4859029769897461e+01 2.2419515991210938e+02)(-1.5281321525573730e+01 -2.4308713912963867e+01 2.2816886901855469e+02)(-2.8341131210327148e+00 -2.4859029769897461e+01 2.2419515991210938e+02)(-3.1607539653778076e+00 -2.4520278930664062e+01 2.2299366760253906e+02)(-3.1607539653778076e+00 -2.4520278930664062e+01 2.2299366760253906e+02)(-2.8341131210327148e+00 -2.4859029769897461e+01 2.2419515991210938e+02)(6.9473900794982910e+00 -2.4709169387817383e+01 2.2214314270019531e+02)(1.0017904281616211e+01 -2.4998788833618164e+01 3.1930078125000000e+02)(1.1112341880798340e+01 -2.7094507217407227e+01 3.1776687622070312e+02)(7.4996271133422852e+00 -2.6473958969116211e+01 3.1767272949218750e+02)(6.9473900794982910e+00 -2.4709169387817383e+01 2.2214314270019531e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.1397244262695312e+02)(-3.1607539653778076e+00 -2.4520278930664062e+01 2.2299366760253906e+02)(-3.1607539653778076e+00 -2.4520278930664062e+01 2.2299366760253906e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.1397244262695312e+02)(-1.5281321525573730e+01 -2.4308713912963867e+01 2.2816886901855469e+02)(-3.6759620666503906e+01 -2.3933803558349609e+01 2.0416145324707031e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.0181123352050781e+02)(-3.9620647430419922e+01 -2.3883218765258789e+01 2.0118263244628906e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.0181123352050781e+02)(-3.6759620666503906e+01 -2.3933803558349609e+01 2.0416145324707031e+02)(-3.5090412139892578e+01 -2.3962944030761719e+01 2.0823507690429688e+02)(-3.7061424255371094e+01 -2.4183803558349609e+01 2.5963439941406250e+02)(-3.7091796875000000e+01 -2.3927940368652344e+01 2.5370445251464844e+02)(-3.9571254730224609e+01 -2.3884731292724609e+01 2.7232940673828125e+02)(-3.9571254730224609e+01 -2.3884731292724609e+01 2.7232940673828125e+02)(-3.7091796875000000e+01 -2.3927940368652344e+01 2.5370445251464844e+02)(-3.9904678344726562e+01 -2.3878910064697266e+01 2.6704003906250000e+02)(-2.5606668472290039e+01 -2.4128482818603516e+01 2.3635896301269531e+02)(-3.4744819641113281e+01 -2.3968975067138672e+01 2.1104283142089844e+02)(-3.4745178222656250e+01 -2.3967937469482422e+01 2.4830293273925781e+02)(-3.7061424255371094e+01 -2.4183803558349609e+01 2.5963439941406250e+02)(-3.4745178222656250e+01 -2.3967937469482422e+01 2.4830293273925781e+02)(-3.7091796875000000e+01 -2.3927940368652344e+01 2.5370445251464844e+02)(-3.9571254730224609e+01 -2.3884731292724609e+01 2.7232940673828125e+02)(-3.9046394348144531e+01 -2.3893892288208008e+01 2.8065567016601562e+02)(-3.7503112792968750e+01 -2.3881002426147461e+01 2.8512228393554688e+02)(-3.7503112792968750e+01 -2.3881002426147461e+01 2.8512228393554688e+02)(-3.4574855804443359e+01 -2.3971942901611328e+01 2.9354470825195312e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-1.6336088180541992e+01 -2.4296045303344727e+01 3.1349765014648438e+02)(-1.2296213150024414e+01 -2.4360818862915039e+01 3.1487216186523438e+02)(-2.3915378570556641e+01 -2.4087913513183594e+01 3.0720309448242188e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.0181123352050781e+02)(-3.5090412139892578e+01 -2.3962944030761719e+01 2.0823507690429688e+02)(-3.4744819641113281e+01 -2.3968975067138672e+01 2.1104283142089844e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.0181123352050781e+02)(-3.4744819641113281e+01 -2.3968975067138672e+01 2.1104283142089844e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.1397244262695312e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.1397244262695312e+02)(-3.4744819641113281e+01 -2.3968975067138672e+01 2.1104283142089844e+02)(-2.5606668472290039e+01 -2.4128482818603516e+01 2.3635896301269531e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.1397244262695312e+02)(-2.5606668472290039e+01 -2.4128482818603516e+01 2.3635896301269531e+02)(-1.5281321525573730e+01 -2.4308713912963867e+01 2.2816886901855469e+02)(9.5811767578125000e+00 -2.4742689132690430e+01 3.2119223022460938e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(1.0017904281616211e+01 -2.4998788833618164e+01 3.1930078125000000e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-2.6816404342651367e+01 -2.4107366561889648e+01 3.0476651000976562e+02)(-2.3915378570556641e+01 -2.4087913513183594e+01 3.0720309448242188e+02)(-1.6336088180541992e+01 -2.4296045303344727e+01 3.1349765014648438e+02)(-3.9023454189300537e+00 -2.4507347106933594e+01 3.1911373901367188e+02)(-1.2296213150024414e+01 -2.4360818862915039e+01 3.1487216186523438e+02)(-1.2296213150024414e+01 -2.4360818862915039e+01 3.1487216186523438e+02)(-3.9023454189300537e+00 -2.4507347106933594e+01 3.1911373901367188e+02)(1.5154686570167542e-01 -2.4578094482421875e+01 3.1920150756835938e+02)(1.5154686570167542e-01 -2.4578094482421875e+01 3.1920150756835938e+02)(-3.9023454189300537e+00 -2.4507347106933594e+01 3.1911373901367188e+02)(9.5811767578125000e+00 -2.4742689132690430e+01 3.2119223022460938e+02)(1.5154686570167542e-01 -2.4578094482421875e+01 3.1920150756835938e+02)(9.5811767578125000e+00 -2.4742689132690430e+01 3.2119223022460938e+02)(1.0017904281616211e+01 -2.4998788833618164e+01 3.1930078125000000e+02)(9.5811767578125000e+00 -2.4742689132690430e+01 3.2119223022460938e+02)(9.5842046737670898e+00 -7.8758783340454102e+00 3.2119253540039062e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(9.5842046737670898e+00 -7.8758783340454102e+00 3.2119253540039062e+02)(1.2500000953674316e+01 -7.8250002861022949e+00 3.2124316406250000e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(1.2500000953674316e+01 -7.8250002861022949e+00 3.2124316406250000e+02)(1.2500000953674316e+01 -2.4793638229370117e+01 3.2124316406250000e+02)(1.2851037025451660e+01 -5.4139742851257324e+00 3.1899951171875000e+02)(1.3331075668334961e+01 -8.9524621963500977e+00 3.2069625854492188e+02)(1.2662800788879395e+01 -8.5075502395629883e+00 3.1625244140625000e+02)(1.2851037025451660e+01 -5.4139742851257324e+00 3.1899951171875000e+02)(1.3164668083190918e+01 -6.4436597824096680e+00 3.2118789672851562e+02)(1.3331075668334961e+01 -8.9524621963500977e+00 3.2069625854492188e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1969967651367188e+02)(1.3164668083190918e+01 -6.4436597824096680e+00 3.2118789672851562e+02)(1.2851037025451660e+01 -5.4139742851257324e+00 3.1899951171875000e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1969967651367188e+02)(1.2851037025451660e+01 -5.4139742851257324e+00 3.1899951171875000e+02)(1.2822171211242676e+01 -4.3756294250488281e+00 3.1819998168945312e+02)(1.2822171211242676e+01 -4.3756294250488281e+00 3.1819998168945312e+02)(1.2851037025451660e+01 -5.4139742851257324e+00 3.1899951171875000e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1670031738281250e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1670031738281250e+02)(1.2851037025451660e+01 -5.4139742851257324e+00 3.1899951171875000e+02)(1.2822171211242676e+01 -5.8753151893615723e+00 3.1560247802734375e+02)(1.2822171211242676e+01 -5.8753151893615723e+00 3.1560247802734375e+02)(1.2851037025451660e+01 -5.4139742851257324e+00 3.1899951171875000e+02)(1.2662800788879395e+01 -8.5075502395629883e+00 3.1625244140625000e+02)(1.2822171211242676e+01 -5.8753151893615723e+00 3.1560247802734375e+02)(1.2662800788879395e+01 -8.5075502395629883e+00 3.1625244140625000e+02)(1.2822171211242676e+01 -7.3750000000000000e+00 3.1520062255859375e+02)(1.2822171211242676e+01 -7.3750000000000000e+00 3.1520062255859375e+02)(1.2662800788879395e+01 -8.5075502395629883e+00 3.1625244140625000e+02)(1.2822171211242676e+01 -8.8746852874755859e+00 3.1560247802734375e+02)(1.2822171211242676e+01 -8.8746852874755859e+00 3.1560247802734375e+02)(1.2662800788879395e+01 -8.5075502395629883e+00 3.1625244140625000e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1670031738281250e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1670031738281250e+02)(1.2662800788879395e+01 -8.5075502395629883e+00 3.1625244140625000e+02)(1.2822171211242676e+01 -1.0374369621276855e+01 3.1819998168945312e+02)(1.2822171211242676e+01 -1.0374369621276855e+01 3.1819998168945312e+02)(1.2662800788879395e+01 -8.5075502395629883e+00 3.1625244140625000e+02)(1.3331075668334961e+01 -8.9524621963500977e+00 3.2069625854492188e+02)(1.2822171211242676e+01 -1.0374369621276855e+01 3.1819998168945312e+02)(1.3331075668334961e+01 -8.9524621963500977e+00 3.2069625854492188e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1969967651367188e+02)(1.3331075668334961e+01 -8.9524621963500977e+00 3.2069625854492188e+02)(1.3164668083190918e+01 -6.4436597824096680e+00 3.2118789672851562e+02)(9.5842046737670898e+00 -7.8758783340454102e+00 3.2119253540039062e+02)(1.3331075668334961e+01 -8.9524621963500977e+00 3.2069625854492188e+02)(9.5842046737670898e+00 -7.8758783340454102e+00 3.2119253540039062e+02)(6.3273210525512695e+00 -8.5754995346069336e+00 3.2104220581054688e+02)(9.9720926284790039e+00 -6.9037070274353027e+00 3.2122735595703125e+02)(1.3164668083190918e+01 -6.4436597824096680e+00 3.2118789672851562e+02)(3.7337627410888672e+00 -5.6891636848449707e+00 3.2074972534179688e+02)(3.7337627410888672e+00 -5.6891636848449707e+00 3.2074972534179688e+02)(1.3164668083190918e+01 -6.4436597824096680e+00 3.2118789672851562e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1969967651367188e+02)(1.2822171211242676e+01 -4.3756294250488281e+00 3.1819998168945312e+02)(-6.5854272842407227e+00 -4.1046438217163086e+00 3.1826705932617188e+02)(-7.4922317266464233e-01 -4.7579178810119629e+00 3.1992001342773438e+02)(1.2822171211242676e+01 -4.3756294250488281e+00 3.1819998168945312e+02)(-7.4922317266464233e-01 -4.7579178810119629e+00 3.1992001342773438e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1969967651367188e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1969967651367188e+02)(-7.4922317266464233e-01 -4.7579178810119629e+00 3.1992001342773438e+02)(3.7337627410888672e+00 -5.6891636848449707e+00 3.2074972534179688e+02)(-6.5854272842407227e+00 -4.1046438217163086e+00 3.1826705932617188e+02)(1.2822171211242676e+01 -4.3756294250488281e+00 3.1819998168945312e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1670031738281250e+02)(-6.5854272842407227e+00 -4.1046438217163086e+00 3.1826705932617188e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1670031738281250e+02)(-1.0748713493347168e+01 -4.6404814720153809e+00 3.1652838134765625e+02)(-1.0748713493347168e+01 -4.6404814720153809e+00 3.1652838134765625e+02)(1.2822171211242676e+01 -4.7774691581726074e+00 3.1670031738281250e+02)(1.2822171211242676e+01 -5.8753151893615723e+00 3.1560247802734375e+02)(-1.0748713493347168e+01 -4.6404814720153809e+00 3.1652838134765625e+02)(1.2822171211242676e+01 -5.8753151893615723e+00 3.1560247802734375e+02)(-1.3023652076721191e+01 -5.6154966354370117e+00 3.1541851806640625e+02)(1.2822171211242676e+01 -7.3750000000000000e+00 3.1520062255859375e+02)(-1.3865536689758301e+01 -7.0103745460510254e+00 3.1494824218750000e+02)(-1.3023652076721191e+01 -5.6154966354370117e+00 3.1541851806640625e+02)(1.2822171211242676e+01 -7.3750000000000000e+00 3.1520062255859375e+02)(-1.3023652076721191e+01 -5.6154966354370117e+00 3.1541851806640625e+02)(1.2822171211242676e+01 -5.8753151893615723e+00 3.1560247802734375e+02)(-1.2921161651611328e+01 -9.2078857421875000e+00 3.1547283935546875e+02)(-1.3865536689758301e+01 -7.0103745460510254e+00 3.1494824218750000e+02)(1.2822171211242676e+01 -7.3750000000000000e+00 3.1520062255859375e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1670031738281250e+02)(-1.0273627281188965e+01 -1.0235363006591797e+01 3.1674795532226562e+02)(1.2822171211242676e+01 -8.8746852874755859e+00 3.1560247802734375e+02)(-1.0273627281188965e+01 -1.0235363006591797e+01 3.1674795532226562e+02)(-1.2921161651611328e+01 -9.2078857421875000e+00 3.1547283935546875e+02)(1.2822171211242676e+01 -8.8746852874755859e+00 3.1560247802734375e+02)(1.2822171211242676e+01 -8.8746852874755859e+00 3.1560247802734375e+02)(-1.2921161651611328e+01 -9.2078857421875000e+00 3.1547283935546875e+02)(1.2822171211242676e+01 -7.3750000000000000e+00 3.1520062255859375e+02)(-4.8877058029174805e+00 -1.0469285964965820e+01 3.1881042480468750e+02)(1.2822171211242676e+01 -1.0374369621276855e+01 3.1819998168945312e+02)(5.0836902856826782e-01 -9.8410453796386719e+00 3.2017373657226562e+02)(5.0836902856826782e-01 -9.8410453796386719e+00 3.2017373657226562e+02)(1.2822171211242676e+01 -1.0374369621276855e+01 3.1819998168945312e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1969967651367188e+02)(1.2822171211242676e+01 -1.0374369621276855e+01 3.1819998168945312e+02)(-4.8877058029174805e+00 -1.0469285964965820e+01 3.1881042480468750e+02)(-6.7489271163940430e+00 -1.0542157173156738e+01 3.1817562866210938e+02)(1.2822171211242676e+01 -1.0374369621276855e+01 3.1819998168945312e+02)(-6.7489271163940430e+00 -1.0542157173156738e+01 3.1817562866210938e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1670031738281250e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1670031738281250e+02)(-6.7489271163940430e+00 -1.0542157173156738e+01 3.1817562866210938e+02)(-1.0273627281188965e+01 -1.0235363006591797e+01 3.1674795532226562e+02)(1.3331075668334961e+01 -8.9524621963500977e+00 3.2069625854492188e+02)(6.3273210525512695e+00 -8.5754995346069336e+00 3.2104220581054688e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1969967651367188e+02)(1.2822171211242676e+01 -9.9725303649902344e+00 3.1969967651367188e+02)(6.3273210525512695e+00 -8.5754995346069336e+00 3.2104220581054688e+02)(5.0836902856826782e-01 -9.8410453796386719e+00 3.2017373657226562e+02)(-3.3979187011718750e+01 4.1374664306640625e+00 2.5330827331542969e+02)(-3.3979187011718750e+01 5.1125340461730957e+00 2.5330827331542969e+02)(-3.6963329315185547e+01 5.1125798225402832e+00 2.6512448120117188e+02)(2.4999997615814209e+00 5.1125340461730957e+00 3.1739465332031250e+02)(2.4999997615814209e+00 4.1374664306640625e+00 3.1739465332031250e+02)(-8.2820072174072266e+00 5.1128144264221191e+00 3.1431661987304688e+02)(-8.2820072174072266e+00 5.1128144264221191e+00 3.1431661987304688e+02)(2.4999997615814209e+00 4.1374664306640625e+00 3.1739465332031250e+02)(-8.2817325592041016e+00 4.1371493339538574e+00 3.1431671142578125e+02)(-8.2820072174072266e+00 5.1128144264221191e+00 3.1431661987304688e+02)(-8.2817325592041016e+00 4.1371493339538574e+00 3.1431671142578125e+02)(-1.8820783615112305e+01 5.1125473976135254e+00 3.0819668579101562e+02)(-1.8820783615112305e+01 5.1125473976135254e+00 3.0819668579101562e+02)(-8.2817325592041016e+00 4.1371493339538574e+00 3.1431671142578125e+02)(-1.8820478439331055e+01 4.1372885704040527e+00 3.0819696044921875e+02)(-1.8820783615112305e+01 5.1125473976135254e+00 3.0819668579101562e+02)(-1.8820478439331055e+01 4.1372885704040527e+00 3.0819696044921875e+02)(-2.7445777893066406e+01 5.1126217842102051e+00 2.9958691406250000e+02)(-2.7445777893066406e+01 5.1126217842102051e+00 2.9958691406250000e+02)(-1.8820478439331055e+01 4.1372885704040527e+00 3.0819696044921875e+02)(-2.7445758819580078e+01 4.1372666358947754e+00 2.9958697509765625e+02)(-2.7445777893066406e+01 5.1126217842102051e+00 2.9958691406250000e+02)(-2.7445758819580078e+01 4.1372666358947754e+00 2.9958697509765625e+02)(-3.3584850311279297e+01 5.1125326156616211e+00 2.8905761718750000e+02)(-3.3584850311279297e+01 5.1125326156616211e+00 2.8905761718750000e+02)(-2.7445758819580078e+01 4.1372666358947754e+00 2.9958697509765625e+02)(-3.3584411621093750e+01 4.1372714042663574e+00 2.8905868530273438e+02)(-3.3584850311279297e+01 5.1125326156616211e+00 2.8905761718750000e+02)(-3.3584411621093750e+01 4.1372714042663574e+00 2.8905868530273438e+02)(-3.6828819274902344e+01 5.1125202178955078e+00 2.7731082153320312e+02)(-3.6828819274902344e+01 5.1125202178955078e+00 2.7731082153320312e+02)(-3.3584411621093750e+01 4.1372714042663574e+00 2.8905868530273438e+02)(-3.6828804016113281e+01 4.1373953819274902e+00 2.7731088256835938e+02)(-3.6828819274902344e+01 5.1125202178955078e+00 2.7731082153320312e+02)(-3.6828804016113281e+01 4.1373953819274902e+00 2.7731088256835938e+02)(-3.6963329315185547e+01 5.1125798225402832e+00 2.6512448120117188e+02)(-3.6963329315185547e+01 5.1125798225402832e+00 2.6512448120117188e+02)(-3.6828804016113281e+01 4.1373953819274902e+00 2.7731088256835938e+02)(-3.6963340759277344e+01 4.1374330520629883e+00 2.6512460327148438e+02)(-3.6963329315185547e+01 5.1125798225402832e+00 2.6512448120117188e+02)(-3.6963340759277344e+01 4.1374330520629883e+00 2.6512460327148438e+02)(-3.3979187011718750e+01 4.1374664306640625e+00 2.5330827331542969e+02)(-1.1586171150207520e+01 5.3693966865539551e+00 3.1626858520507812e+02)(-8.2820072174072266e+00 5.1128144264221191e+00 3.1431661987304688e+02)(-2.1634355545043945e+01 5.3607831001281738e+00 3.0985446166992188e+02)(-2.1634355545043945e+01 5.3607831001281738e+00 3.0985446166992188e+02)(-8.2820072174072266e+00 5.1128144264221191e+00 3.1431661987304688e+02)(-1.8820783615112305e+01 5.1125473976135254e+00 3.0819668579101562e+02)(-8.2820072174072266e+00 5.1128144264221191e+00 3.1431661987304688e+02)(-1.1586171150207520e+01 5.3693966865539551e+00 3.1626858520507812e+02)(2.4999997615814209e+00 5.1125340461730957e+00 3.1739465332031250e+02)(2.4999997615814209e+00 5.1125340461730957e+00 3.1739465332031250e+02)(-1.1586171150207520e+01 5.3693966865539551e+00 3.1626858520507812e+02)(-3.4555027484893799e+00 5.3821105957031250e+00 3.1924411010742188e+02)(2.4999997615814209e+00 5.1125340461730957e+00 3.1739465332031250e+02)(-3.4555027484893799e+00 5.3821105957031250e+00 3.1924411010742188e+02)(2.4999816417694092e+00 5.3868927955627441e+00 3.2056823730468750e+02)(-1.8820783615112305e+01 5.1125473976135254e+00 3.0819668579101562e+02)(-2.7445777893066406e+01 5.1126217842102051e+00 2.9958691406250000e+02)(-2.6874679565429688e+01 5.3632593154907227e+00 3.0470260620117188e+02)(-2.6874679565429688e+01 5.3632593154907227e+00 3.0470260620117188e+02)(-2.1634355545043945e+01 5.3607831001281738e+00 3.0985446166992188e+02)(-1.8820783615112305e+01 5.1125473976135254e+00 3.0819668579101562e+02)(-3.3584850311279297e+01 5.1125326156616211e+00 2.8905761718750000e+02)(-3.5553558349609375e+01 5.3494472503662109e+00 2.9174136352539062e+02)(-2.7445777893066406e+01 5.1126217842102051e+00 2.9958691406250000e+02)(-2.7445777893066406e+01 5.1126217842102051e+00 2.9958691406250000e+02)(-3.5553558349609375e+01 5.3494472503662109e+00 2.9174136352539062e+02)(-3.0726976394653320e+01 5.3601508140563965e+00 2.9991763305664062e+02)(-2.7445777893066406e+01 5.1126217842102051e+00 2.9958691406250000e+02)(-3.0726976394653320e+01 5.3601508140563965e+00 2.9991763305664062e+02)(-2.6874679565429688e+01 5.3632593154907227e+00 3.0470260620117188e+02)(-3.5553558349609375e+01 5.3494472503662109e+00 2.9174136352539062e+02)(-3.3584850311279297e+01 5.1125326156616211e+00 2.8905761718750000e+02)(-3.8076278686523438e+01 5.3542160987854004e+00 2.8463674926757812e+02)(-3.6828819274902344e+01 5.1125202178955078e+00 2.7731082153320312e+02)(-3.9794723510742188e+01 5.3471188545227051e+00 2.7656680297851562e+02)(-3.3584850311279297e+01 5.1125326156616211e+00 2.8905761718750000e+02)(-3.3584850311279297e+01 5.1125326156616211e+00 2.8905761718750000e+02)(-3.9794723510742188e+01 5.3471188545227051e+00 2.7656680297851562e+02)(-3.8076278686523438e+01 5.3542160987854004e+00 2.8463674926757812e+02)(-3.8938667297363281e+01 5.3607192039489746e+00 2.5962762451171875e+02)(-3.6963329315185547e+01 5.1125798225402832e+00 2.6512448120117188e+02)(-3.3979187011718750e+01 5.1125340461730957e+00 2.5330827331542969e+02)(-3.8938667297363281e+01 5.3607192039489746e+00 2.5962762451171875e+02)(-3.3979187011718750e+01 5.1125340461730957e+00 2.5330827331542969e+02)(-3.6561119079589844e+01 5.3554453849792480e+00 2.5228723144531250e+02)(-3.6963329315185547e+01 5.1125798225402832e+00 2.6512448120117188e+02)(-3.8938667297363281e+01 5.3607192039489746e+00 2.5962762451171875e+02)(-3.9953250885009766e+01 5.3527007102966309e+00 2.6778451538085938e+02)(-3.6963329315185547e+01 5.1125798225402832e+00 2.6512448120117188e+02)(-3.9953250885009766e+01 5.3527007102966309e+00 2.6778451538085938e+02)(-3.6828819274902344e+01 5.1125202178955078e+00 2.7731082153320312e+02)(-3.6828819274902344e+01 5.1125202178955078e+00 2.7731082153320312e+02)(-3.9953250885009766e+01 5.3527007102966309e+00 2.6778451538085938e+02)(-3.9794723510742188e+01 5.3471188545227051e+00 2.7656680297851562e+02)(2.4999997615814209e+00 3.8631083965301514e+00 3.2056823730468750e+02)(2.4999997615814209e+00 4.1374664306640625e+00 3.1739465332031250e+02)(2.4999816417694092e+00 5.3868927955627441e+00 3.2056823730468750e+02)(2.4999816417694092e+00 5.3868927955627441e+00 3.2056823730468750e+02)(2.4999997615814209e+00 4.1374664306640625e+00 3.1739465332031250e+02)(2.4999997615814209e+00 5.1125340461730957e+00 3.1739465332031250e+02)(-3.6963340759277344e+01 4.1374330520629883e+00 2.6512460327148438e+02)(-3.9578865051269531e+01 3.8984930515289307e+00 2.6394262695312500e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.6963340759277344e+01 4.1374330520629883e+00 2.6512460327148438e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.3979187011718750e+01 4.1374664306640625e+00 2.5330827331542969e+02)(-3.3979187011718750e+01 4.1374664306640625e+00 2.5330827331542969e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.6618614196777344e+01 3.8803346157073975e+00 2.5236949157714844e+02)(-3.6828804016113281e+01 4.1373953819274902e+00 2.7731088256835938e+02)(-3.9875392913818359e+01 3.8983371257781982e+00 2.7475091552734375e+02)(-3.6963340759277344e+01 4.1374330520629883e+00 2.6512460327148438e+02)(-3.6963340759277344e+01 4.1374330520629883e+00 2.6512460327148438e+02)(-3.9875392913818359e+01 3.8983371257781982e+00 2.7475091552734375e+02)(-3.9996093750000000e+01 3.8973340988159180e+00 2.6865594482421875e+02)(-3.6963340759277344e+01 4.1374330520629883e+00 2.6512460327148438e+02)(-3.9996093750000000e+01 3.8973340988159180e+00 2.6865594482421875e+02)(-3.9578865051269531e+01 3.8984930515289307e+00 2.6394262695312500e+02)(-3.5677574157714844e+01 3.8938705921173096e+00 2.9122662353515625e+02)(-3.7828414916992188e+01 3.8950414657592773e+00 2.8547250366210938e+02)(-3.3584411621093750e+01 4.1372714042663574e+00 2.8905868530273438e+02)(-3.3584411621093750e+01 4.1372714042663574e+00 2.8905868530273438e+02)(-3.7828414916992188e+01 3.8950414657592773e+00 2.8547250366210938e+02)(-3.6828804016113281e+01 4.1373953819274902e+00 2.7731088256835938e+02)(-3.6828804016113281e+01 4.1373953819274902e+00 2.7731088256835938e+02)(-3.7828414916992188e+01 3.8950414657592773e+00 2.8547250366210938e+02)(-3.8991634368896484e+01 3.8965234756469727e+00 2.8092419433593750e+02)(-3.6828804016113281e+01 4.1373953819274902e+00 2.7731088256835938e+02)(-3.8991634368896484e+01 3.8965234756469727e+00 2.8092419433593750e+02)(-3.9875392913818359e+01 3.8983371257781982e+00 2.7475091552734375e+02)(-3.0235412597656250e+01 3.8903825283050537e+00 3.0059338378906250e+02)(-3.2821613311767578e+01 3.8914072513580322e+00 2.9671313476562500e+02)(-2.7445758819580078e+01 4.1372666358947754e+00 2.9958697509765625e+02)(-2.7445758819580078e+01 4.1372666358947754e+00 2.9958697509765625e+02)(-3.2821613311767578e+01 3.8914072513580322e+00 2.9671313476562500e+02)(-3.3584411621093750e+01 4.1372714042663574e+00 2.8905868530273438e+02)(-3.3584411621093750e+01 4.1372714042663574e+00 2.8905868530273438e+02)(-3.2821613311767578e+01 3.8914072513580322e+00 2.9671313476562500e+02)(-3.5677574157714844e+01 3.8938705921173096e+00 2.9122662353515625e+02)(-1.8820478439331055e+01 4.1372885704040527e+00 3.0819696044921875e+02)(-2.1797723770141602e+01 3.8832848072052002e+00 3.0954611206054688e+02)(-2.6298698425292969e+01 3.8824408054351807e+00 3.0531951904296875e+02)(-1.8820478439331055e+01 4.1372885704040527e+00 3.0819696044921875e+02)(-2.6298698425292969e+01 3.8824408054351807e+00 3.0531951904296875e+02)(-2.7445758819580078e+01 4.1372666358947754e+00 2.9958697509765625e+02)(-2.7445758819580078e+01 4.1372666358947754e+00 2.9958697509765625e+02)(-2.6298698425292969e+01 3.8824408054351807e+00 3.0531951904296875e+02)(-3.0235412597656250e+01 3.8903825283050537e+00 3.0059338378906250e+02)(-5.2640748023986816e+00 3.8663320541381836e+00 3.1877670288085938e+02)(-1.2743385314941406e+01 3.8753564357757568e+00 3.1555230712890625e+02)(-8.2817325592041016e+00 4.1371493339538574e+00 3.1431671142578125e+02)(-8.2817325592041016e+00 4.1371493339538574e+00 3.1431671142578125e+02)(-1.2743385314941406e+01 3.8753564357757568e+00 3.1555230712890625e+02)(-1.4772483825683594e+01 3.8769896030426025e+00 3.1434060668945312e+02)(-8.2817325592041016e+00 4.1371493339538574e+00 3.1431671142578125e+02)(-1.4772483825683594e+01 3.8769896030426025e+00 3.1434060668945312e+02)(-1.8820478439331055e+01 4.1372885704040527e+00 3.0819696044921875e+02)(-1.8820478439331055e+01 4.1372885704040527e+00 3.0819696044921875e+02)(-1.4772483825683594e+01 3.8769896030426025e+00 3.1434060668945312e+02)(-1.8017501831054688e+01 3.8796017169952393e+00 3.1240289306640625e+02)(-1.8820478439331055e+01 4.1372885704040527e+00 3.0819696044921875e+02)(-1.8017501831054688e+01 3.8796017169952393e+00 3.1240289306640625e+02)(-2.1797723770141602e+01 3.8832848072052002e+00 3.0954611206054688e+02)(2.4999997615814209e+00 3.8631083965301514e+00 3.2056823730468750e+02)(-5.2640748023986816e+00 3.8663320541381836e+00 3.1877670288085938e+02)(2.4999997615814209e+00 4.1374664306640625e+00 3.1739465332031250e+02)(2.4999997615814209e+00 4.1374664306640625e+00 3.1739465332031250e+02)(-5.2640748023986816e+00 3.8663320541381836e+00 3.1877670288085938e+02)(-8.2817325592041016e+00 4.1371493339538574e+00 3.1431671142578125e+02)(-3.3979187011718750e+01 -1.8887466430664062e+01 2.5330827331542969e+02)(-3.3979187011718750e+01 -1.9862533569335938e+01 2.5330827331542969e+02)(-3.6589031219482422e+01 -1.8665237426757812e+01 2.5231793212890625e+02)(-3.6589031219482422e+01 -1.8665237426757812e+01 2.5231793212890625e+02)(-3.3979187011718750e+01 -1.9862533569335938e+01 2.5330827331542969e+02)(-3.6561119079589844e+01 -2.0105445861816406e+01 2.5228723144531250e+02)(-3.3979187011718750e+01 -1.9862533569335938e+01 2.5330827331542969e+02)(-3.3979187011718750e+01 -1.8887466430664062e+01 2.5330827331542969e+02)(-3.6963325500488281e+01 -1.8887420654296875e+01 2.6512448120117188e+02)(2.4999997615814209e+00 -1.8887466430664062e+01 3.1739465332031250e+02)(2.4999997615814209e+00 -1.9862533569335938e+01 3.1739465332031250e+02)(-8.2819852828979492e+00 -1.8887186050415039e+01 3.1431661987304688e+02)(-8.2819852828979492e+00 -1.8887186050415039e+01 3.1431661987304688e+02)(2.4999997615814209e+00 -1.9862533569335938e+01 3.1739465332031250e+02)(-8.2817411422729492e+00 -1.9862850189208984e+01 3.1431668090820312e+02)(-8.2819852828979492e+00 -1.8887186050415039e+01 3.1431661987304688e+02)(-8.2817411422729492e+00 -1.9862850189208984e+01 3.1431668090820312e+02)(-1.8820840835571289e+01 -1.8887453079223633e+01 3.0819665527343750e+02)(-1.8820840835571289e+01 -1.8887453079223633e+01 3.0819665527343750e+02)(-8.2817411422729492e+00 -1.9862850189208984e+01 3.1431668090820312e+02)(-1.8820535659790039e+01 -1.9862710952758789e+01 3.0819689941406250e+02)(-1.8820840835571289e+01 -1.8887453079223633e+01 3.0819665527343750e+02)(-1.8820535659790039e+01 -1.9862710952758789e+01 3.0819689941406250e+02)(-2.7445749282836914e+01 -1.8887378692626953e+01 2.9958694458007812e+02)(-2.7445749282836914e+01 -1.8887378692626953e+01 2.9958694458007812e+02)(-1.8820535659790039e+01 -1.9862710952758789e+01 3.0819689941406250e+02)(-2.7445699691772461e+01 -1.9862733840942383e+01 2.9958706665039062e+02)(-2.7445749282836914e+01 -1.8887378692626953e+01 2.9958694458007812e+02)(-2.7445699691772461e+01 -1.9862733840942383e+01 2.9958706665039062e+02)(-3.3584877014160156e+01 -1.8887468338012695e+01 2.8905755615234375e+02)(-3.3584877014160156e+01 -1.8887468338012695e+01 2.8905755615234375e+02)(-2.7445699691772461e+01 -1.9862733840942383e+01 2.9958706665039062e+02)(-3.3584449768066406e+01 -1.9862728118896484e+01 2.8905856323242188e+02)(-3.3584877014160156e+01 -1.8887468338012695e+01 2.8905755615234375e+02)(-3.3584449768066406e+01 -1.9862728118896484e+01 2.8905856323242188e+02)(-3.6828819274902344e+01 -1.8887479782104492e+01 2.7731082153320312e+02)(-3.6828819274902344e+01 -1.8887479782104492e+01 2.7731082153320312e+02)(-3.3584449768066406e+01 -1.9862728118896484e+01 2.8905856323242188e+02)(-3.6828800201416016e+01 -1.9862606048583984e+01 2.7731088256835938e+02)(-3.6828819274902344e+01 -1.8887479782104492e+01 2.7731082153320312e+02)(-3.6828800201416016e+01 -1.9862606048583984e+01 2.7731088256835938e+02)(-3.6963325500488281e+01 -1.8887420654296875e+01 2.6512448120117188e+02)(-3.6963325500488281e+01 -1.8887420654296875e+01 2.6512448120117188e+02)(-3.6828800201416016e+01 -1.9862606048583984e+01 2.7731088256835938e+02)(-3.6963340759277344e+01 -1.9862567901611328e+01 2.6512460327148438e+02)(-3.6963325500488281e+01 -1.8887420654296875e+01 2.6512448120117188e+02)(-3.6963340759277344e+01 -1.9862567901611328e+01 2.6512460327148438e+02)(-3.3979187011718750e+01 -1.9862533569335938e+01 2.5330827331542969e+02)(-3.4641580581665039e+00 -1.8618066787719727e+01 3.1924026489257812e+02)(2.4999997615814209e+00 -1.8613107681274414e+01 3.2056823730468750e+02)(2.4999997615814209e+00 -1.8887466430664062e+01 3.1739465332031250e+02)(-1.4781607627868652e+01 -1.8626996994018555e+01 3.1435824584960938e+02)(-8.2819852828979492e+00 -1.8887186050415039e+01 3.1431661987304688e+02)(-1.8718105316162109e+01 -1.8630300521850586e+01 3.1191250610351562e+02)(-1.8718105316162109e+01 -1.8630300521850586e+01 3.1191250610351562e+02)(-8.2819852828979492e+00 -1.8887186050415039e+01 3.1431661987304688e+02)(-1.8820840835571289e+01 -1.8887453079223633e+01 3.0819665527343750e+02)(-1.4781607627868652e+01 -1.8626996994018555e+01 3.1435824584960938e+02)(-1.3514859199523926e+01 -1.8625976562500000e+01 3.1514465332031250e+02)(-8.2819852828979492e+00 -1.8887186050415039e+01 3.1431661987304688e+02)(-8.2819852828979492e+00 -1.8887186050415039e+01 3.1431661987304688e+02)(-1.3514859199523926e+01 -1.8625976562500000e+01 3.1514465332031250e+02)(-9.2787132263183594e+00 -1.8622783660888672e+01 3.1717895507812500e+02)(-8.2819852828979492e+00 -1.8887186050415039e+01 3.1431661987304688e+02)(-9.2787132263183594e+00 -1.8622783660888672e+01 3.1717895507812500e+02)(2.4999997615814209e+00 -1.8887466430664062e+01 3.1739465332031250e+02)(2.4999997615814209e+00 -1.8887466430664062e+01 3.1739465332031250e+02)(-9.2787132263183594e+00 -1.8622783660888672e+01 3.1717895507812500e+02)(-3.4641580581665039e+00 -1.8618066787719727e+01 3.1924026489257812e+02)(-1.8820840835571289e+01 -1.8887453079223633e+01 3.0819665527343750e+02)(-2.7445749282836914e+01 -1.8887378692626953e+01 2.9958694458007812e+02)(-2.6874679565429688e+01 -1.8636741638183594e+01 3.0470260620117188e+02)(-2.6874679565429688e+01 -1.8636741638183594e+01 3.0470260620117188e+02)(-2.3530935287475586e+01 -1.8634489059448242e+01 3.0803997802734375e+02)(-1.8820840835571289e+01 -1.8887453079223633e+01 3.0819665527343750e+02)(-1.8820840835571289e+01 -1.8887453079223633e+01 3.0819665527343750e+02)(-2.3530935287475586e+01 -1.8634489059448242e+01 3.0803997802734375e+02)(-1.8718105316162109e+01 -1.8630300521850586e+01 3.1191250610351562e+02)(-3.3584877014160156e+01 -1.8887468338012695e+01 2.8905755615234375e+02)(-3.6017791748046875e+01 -1.8644638061523438e+01 2.9044067382812500e+02)(-3.3991836547851562e+01 -1.8642484664916992e+01 2.9465945434570312e+02)(-3.3584877014160156e+01 -1.8887468338012695e+01 2.8905755615234375e+02)(-3.3991836547851562e+01 -1.8642484664916992e+01 2.9465945434570312e+02)(-2.7445749282836914e+01 -1.8887378692626953e+01 2.9958694458007812e+02)(-3.3991836547851562e+01 -1.8642484664916992e+01 2.9465945434570312e+02)(-3.0722581863403320e+01 -1.8639839172363281e+01 2.9992456054687500e+02)(-2.7445749282836914e+01 -1.8887378692626953e+01 2.9958694458007812e+02)(-2.7445749282836914e+01 -1.8887378692626953e+01 2.9958694458007812e+02)(-3.0722581863403320e+01 -1.8639839172363281e+01 2.9992456054687500e+02)(-2.6874679565429688e+01 -1.8636741638183594e+01 3.0470260620117188e+02)(-3.6017791748046875e+01 -1.8644638061523438e+01 2.9044067382812500e+02)(-3.3584877014160156e+01 -1.8887468338012695e+01 2.8905755615234375e+02)(-3.8076015472412109e+01 -1.8645807266235352e+01 2.8463729858398438e+02)(-3.6828819274902344e+01 -1.8887479782104492e+01 2.7731082153320312e+02)(-3.9404479980468750e+01 -1.8647035598754883e+01 2.7864355468750000e+02)(-3.3584877014160156e+01 -1.8887468338012695e+01 2.8905755615234375e+02)(-3.3584877014160156e+01 -1.8887468338012695e+01 2.8905755615234375e+02)(-3.9404479980468750e+01 -1.8647035598754883e+01 2.7864355468750000e+02)(-3.8076015472412109e+01 -1.8645807266235352e+01 2.8463729858398438e+02)(-3.6828819274902344e+01 -1.8887479782104492e+01 2.7731082153320312e+02)(-3.9926414489746094e+01 -1.8648481369018555e+01 2.7397378540039062e+02)(-3.9404479980468750e+01 -1.8647035598754883e+01 2.7864355468750000e+02)(-3.9123329162597656e+01 -1.8656850814819336e+01 2.6096511840820312e+02)(-3.6963325500488281e+01 -1.8887420654296875e+01 2.6512448120117188e+02)(-3.6589031219482422e+01 -1.8665237426757812e+01 2.5231793212890625e+02)(-3.6589031219482422e+01 -1.8665237426757812e+01 2.5231793212890625e+02)(-3.6963325500488281e+01 -1.8887420654296875e+01 2.6512448120117188e+02)(-3.3979187011718750e+01 -1.8887466430664062e+01 2.5330827331542969e+02)(-3.6963325500488281e+01 -1.8887420654296875e+01 2.6512448120117188e+02)(-3.9123329162597656e+01 -1.8656850814819336e+01 2.6096511840820312e+02)(-3.9953250885009766e+01 -1.8647300720214844e+01 2.6778451538085938e+02)(-3.6963325500488281e+01 -1.8887420654296875e+01 2.6512448120117188e+02)(-3.9953250885009766e+01 -1.8647300720214844e+01 2.6778451538085938e+02)(-3.6828819274902344e+01 -1.8887479782104492e+01 2.7731082153320312e+02)(-3.6828819274902344e+01 -1.8887479782104492e+01 2.7731082153320312e+02)(-3.9953250885009766e+01 -1.8647300720214844e+01 2.6778451538085938e+02)(-3.9926414489746094e+01 -1.8648481369018555e+01 2.7397378540039062e+02)(2.4999997615814209e+00 -2.0136890411376953e+01 3.2056823730468750e+02)(2.4999997615814209e+00 -1.9862533569335938e+01 3.1739465332031250e+02)(2.4999997615814209e+00 -1.8613107681274414e+01 3.2056823730468750e+02)(2.4999997615814209e+00 -1.8613107681274414e+01 3.2056823730468750e+02)(2.4999997615814209e+00 -1.9862533569335938e+01 3.1739465332031250e+02)(2.4999997615814209e+00 -1.8887466430664062e+01 3.1739465332031250e+02)(-3.6963340759277344e+01 -1.9862567901611328e+01 2.6512460327148438e+02)(-4.0024230957031250e+01 -2.0108623504638672e+01 2.6701565551757812e+02)(-3.8362560272216797e+01 -2.0108598709106445e+01 2.5782595825195312e+02)(-3.6963340759277344e+01 -1.9862567901611328e+01 2.6512460327148438e+02)(-3.8362560272216797e+01 -2.0108598709106445e+01 2.5782595825195312e+02)(-3.3979187011718750e+01 -1.9862533569335938e+01 2.5330827331542969e+02)(-3.3979187011718750e+01 -1.9862533569335938e+01 2.5330827331542969e+02)(-3.8362560272216797e+01 -2.0108598709106445e+01 2.5782595825195312e+02)(-3.6561119079589844e+01 -2.0105445861816406e+01 2.5228723144531250e+02)(-3.6828800201416016e+01 -1.9862606048583984e+01 2.7731088256835938e+02)(-3.9539279937744141e+01 -2.0137224197387695e+01 2.7883898925781250e+02)(-4.0024230957031250e+01 -2.0108623504638672e+01 2.6701565551757812e+02)(-3.6828800201416016e+01 -1.9862606048583984e+01 2.7731088256835938e+02)(-4.0024230957031250e+01 -2.0108623504638672e+01 2.6701565551757812e+02)(-3.6963340759277344e+01 -1.9862567901611328e+01 2.6512460327148438e+02)(-3.5677276611328125e+01 -2.0106128692626953e+01 2.9122723388671875e+02)(-3.7828056335449219e+01 -2.0104955673217773e+01 2.8547363281250000e+02)(-3.3584449768066406e+01 -1.9862728118896484e+01 2.8905856323242188e+02)(-3.3584449768066406e+01 -1.9862728118896484e+01 2.8905856323242188e+02)(-3.7828056335449219e+01 -2.0104955673217773e+01 2.8547363281250000e+02)(-3.6828800201416016e+01 -1.9862606048583984e+01 2.7731088256835938e+02)(-3.6828800201416016e+01 -1.9862606048583984e+01 2.7731088256835938e+02)(-3.7828056335449219e+01 -2.0104955673217773e+01 2.8547363281250000e+02)(-3.9539279937744141e+01 -2.0137224197387695e+01 2.7883898925781250e+02)(-3.0215805053710938e+01 -2.0110641479492188e+01 3.0062521362304688e+02)(-3.2819530487060547e+01 -2.0108655929565430e+01 2.9671746826171875e+02)(-2.7445699691772461e+01 -1.9862733840942383e+01 2.9958706665039062e+02)(-2.7445699691772461e+01 -1.9862733840942383e+01 2.9958706665039062e+02)(-3.2819530487060547e+01 -2.0108655929565430e+01 2.9671746826171875e+02)(-3.3584449768066406e+01 -1.9862728118896484e+01 2.8905856323242188e+02)(-3.3584449768066406e+01 -1.9862728118896484e+01 2.8905856323242188e+02)(-3.2819530487060547e+01 -2.0108655929565430e+01 2.9671746826171875e+02)(-3.5677276611328125e+01 -2.0106128692626953e+01 2.9122723388671875e+02)(-1.8820535659790039e+01 -1.9862710952758789e+01 3.0819689941406250e+02)(-2.4562940597534180e+01 -2.0123712539672852e+01 3.0720303344726562e+02)(-2.7445699691772461e+01 -1.9862733840942383e+01 2.9958706665039062e+02)(-2.7445699691772461e+01 -1.9862733840942383e+01 2.9958706665039062e+02)(-2.4562940597534180e+01 -2.0123712539672852e+01 3.0720303344726562e+02)(-3.0215805053710938e+01 -2.0110641479492188e+01 3.0062521362304688e+02)(-8.2817411422729492e+00 -1.9862850189208984e+01 3.1431668090820312e+02)(-9.2081241607666016e+00 -2.0112344741821289e+01 3.1717517089843750e+02)(-1.7023962020874023e+01 -2.0124525070190430e+01 3.1305068969726562e+02)(-8.2817411422729492e+00 -1.9862850189208984e+01 3.1431668090820312e+02)(-1.7023962020874023e+01 -2.0124525070190430e+01 3.1305068969726562e+02)(-1.8820535659790039e+01 -1.9862710952758789e+01 3.0819689941406250e+02)(-1.8820535659790039e+01 -1.9862710952758789e+01 3.0819689941406250e+02)(-1.7023962020874023e+01 -2.0124525070190430e+01 3.1305068969726562e+02)(-2.4562940597534180e+01 -2.0123712539672852e+01 3.0720303344726562e+02)(2.4999997615814209e+00 -2.0136890411376953e+01 3.2056823730468750e+02)(-3.2524151802062988e+00 -2.0131248474121094e+01 3.1929928588867188e+02)(2.4999997615814209e+00 -1.9862533569335938e+01 3.1739465332031250e+02)(2.4999997615814209e+00 -1.9862533569335938e+01 3.1739465332031250e+02)(-3.2524151802062988e+00 -2.0131248474121094e+01 3.1929928588867188e+02)(-8.2817411422729492e+00 -1.9862850189208984e+01 3.1431668090820312e+02)(-8.2817411422729492e+00 -1.9862850189208984e+01 3.1431668090820312e+02)(-3.2524151802062988e+00 -2.0131248474121094e+01 3.1929928588867188e+02)(-9.2081241607666016e+00 -2.0112344741821289e+01 3.1717517089843750e+02)(3.7337627410888672e+00 -5.6891636848449707e+00 3.2074972534179688e+02)(2.4999997615814209e+00 3.8631083965301514e+00 3.2056823730468750e+02)(9.9720926284790039e+00 -6.9037070274353027e+00 3.2122735595703125e+02)(-3.8993623256683350e+00 9.6779603958129883e+00 3.1865789794921875e+02)(3.6224482059478760e+00 9.8886795043945312e+00 3.2073452758789062e+02)(2.4999816417694092e+00 5.3868927955627441e+00 3.2056823730468750e+02)(2.4999816417694092e+00 5.3868927955627441e+00 3.2056823730468750e+02)(3.6224482059478760e+00 9.8886795043945312e+00 3.2073452758789062e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(2.4999816417694092e+00 5.3868927955627441e+00 3.2056823730468750e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(2.4999997615814209e+00 3.8631083965301514e+00 3.2056823730468750e+02)(2.4999997615814209e+00 3.8631083965301514e+00 3.2056823730468750e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(9.9720926284790039e+00 -6.9037070274353027e+00 3.2122735595703125e+02)(-1.1586171150207520e+01 5.3693966865539551e+00 3.1626858520507812e+02)(-9.5260171890258789e+00 9.6592760086059570e+00 3.1707611083984375e+02)(-3.4555027484893799e+00 5.3821105957031250e+00 3.1924411010742188e+02)(-3.4555027484893799e+00 5.3821105957031250e+00 3.1924411010742188e+02)(-9.5260171890258789e+00 9.6592760086059570e+00 3.1707611083984375e+02)(-3.8993623256683350e+00 9.6779603958129883e+00 3.1865789794921875e+02)(-3.4555027484893799e+00 5.3821105957031250e+00 3.1924411010742188e+02)(-3.8993623256683350e+00 9.6779603958129883e+00 3.1865789794921875e+02)(2.4999816417694092e+00 5.3868927955627441e+00 3.2056823730468750e+02)(-2.1206022262573242e+01 9.4552974700927734e+00 3.1003634643554688e+02)(-2.1634355545043945e+01 5.3607831001281738e+00 3.0985446166992188e+02)(-2.7100248336791992e+01 9.2987422943115234e+00 3.0382296752929688e+02)(-9.5260171890258789e+00 9.6592760086059570e+00 3.1707611083984375e+02)(-1.1586171150207520e+01 5.3693966865539551e+00 3.1626858520507812e+02)(-2.1206022262573242e+01 9.4552974700927734e+00 3.1003634643554688e+02)(-2.1206022262573242e+01 9.4552974700927734e+00 3.1003634643554688e+02)(-1.1586171150207520e+01 5.3693966865539551e+00 3.1626858520507812e+02)(-2.1634355545043945e+01 5.3607831001281738e+00 3.0985446166992188e+02)(-3.2514484405517578e+01 9.2579069137573242e+00 2.9646612548828125e+02)(-3.0579809188842773e+01 9.2916765213012695e+00 3.0012402343750000e+02)(-3.0726976394653320e+01 5.3601508140563965e+00 2.9991763305664062e+02)(-2.7100248336791992e+01 9.2987422943115234e+00 3.0382296752929688e+02)(-2.1634355545043945e+01 5.3607831001281738e+00 3.0985446166992188e+02)(-2.6874679565429688e+01 5.3632593154907227e+00 3.0470260620117188e+02)(-2.7100248336791992e+01 9.2987422943115234e+00 3.0382296752929688e+02)(-2.6874679565429688e+01 5.3632593154907227e+00 3.0470260620117188e+02)(-3.0579809188842773e+01 9.2916765213012695e+00 3.0012402343750000e+02)(-3.0579809188842773e+01 9.2916765213012695e+00 3.0012402343750000e+02)(-2.6874679565429688e+01 5.3632593154907227e+00 3.0470260620117188e+02)(-3.0726976394653320e+01 5.3601508140563965e+00 2.9991763305664062e+02)(-3.7653919219970703e+01 9.1681976318359375e+00 2.8488653564453125e+02)(-3.6958248138427734e+01 9.1803407669067383e+00 2.8806427001953125e+02)(-3.5553558349609375e+01 5.3494472503662109e+00 2.9174136352539062e+02)(-3.0726976394653320e+01 5.3601508140563965e+00 2.9991763305664062e+02)(-3.5553558349609375e+01 5.3494472503662109e+00 2.9174136352539062e+02)(-3.2514484405517578e+01 9.2579069137573242e+00 2.9646612548828125e+02)(-3.2514484405517578e+01 9.2579069137573242e+00 2.9646612548828125e+02)(-3.5553558349609375e+01 5.3494472503662109e+00 2.9174136352539062e+02)(-3.6958248138427734e+01 9.1803407669067383e+00 2.8806427001953125e+02)(-3.9875831604003906e+01 9.1294145584106445e+00 2.7473724365234375e+02)(-3.9794723510742188e+01 5.3471188545227051e+00 2.7656680297851562e+02)(-3.9744518280029297e+01 9.1317062377929688e+00 2.7237185668945312e+02)(-3.5553558349609375e+01 5.3494472503662109e+00 2.9174136352539062e+02)(-3.8076278686523438e+01 5.3542160987854004e+00 2.8463674926757812e+02)(-3.7653919219970703e+01 9.1681976318359375e+00 2.8488653564453125e+02)(-3.7653919219970703e+01 9.1681976318359375e+00 2.8488653564453125e+02)(-3.8076278686523438e+01 5.3542160987854004e+00 2.8463674926757812e+02)(-3.9875831604003906e+01 9.1294145584106445e+00 2.7473724365234375e+02)(-3.9875831604003906e+01 9.1294145584106445e+00 2.7473724365234375e+02)(-3.8076278686523438e+01 5.3542160987854004e+00 2.8463674926757812e+02)(-3.9794723510742188e+01 5.3471188545227051e+00 2.7656680297851562e+02)(-3.9794723510742188e+01 5.3471188545227051e+00 2.7656680297851562e+02)(-3.9953250885009766e+01 5.3527007102966309e+00 2.6778451538085938e+02)(-3.9744518280029297e+01 9.1317062377929688e+00 2.7237185668945312e+02)(-3.9744518280029297e+01 9.1317062377929688e+00 2.7237185668945312e+02)(-3.9953250885009766e+01 5.3527007102966309e+00 2.6778451538085938e+02)(-3.9116161346435547e+01 9.1482181549072266e+00 2.6111914062500000e+02)(-3.9116161346435547e+01 9.1482181549072266e+00 2.6111914062500000e+02)(-3.9953250885009766e+01 5.3527007102966309e+00 2.6778451538085938e+02)(-3.8938667297363281e+01 5.3607192039489746e+00 2.5962762451171875e+02)(-3.6618614196777344e+01 3.8803346157073975e+00 2.5236949157714844e+02)(-3.5851196289062500e+01 3.0308711528778076e+00 2.5057232666015625e+02)(-3.6561119079589844e+01 5.3554453849792480e+00 2.5228723144531250e+02)(-3.9116161346435547e+01 9.1482181549072266e+00 2.6111914062500000e+02)(-3.8938667297363281e+01 5.3607192039489746e+00 2.5962762451171875e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.4819335937500000e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.4819335937500000e+02)(-3.8938667297363281e+01 5.3607192039489746e+00 2.5962762451171875e+02)(-3.6561119079589844e+01 5.3554453849792480e+00 2.5228723144531250e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.4819335937500000e+02)(-3.6561119079589844e+01 5.3554453849792480e+00 2.5228723144531250e+02)(-3.5685489654541016e+01 4.3393473625183105e+00 2.5019111633300781e+02)(-3.5685489654541016e+01 4.3393473625183105e+00 2.5019111633300781e+02)(-3.6561119079589844e+01 5.3554453849792480e+00 2.5228723144531250e+02)(-3.5851196289062500e+01 3.0308711528778076e+00 2.5057232666015625e+02)(-3.6589031219482422e+01 -1.8665237426757812e+01 2.5231793212890625e+02)(-3.5674423217773438e+01 -1.9162691116333008e+01 2.5016624450683594e+02)(-3.6549209594726562e+01 -1.5621952056884766e+01 2.5219685363769531e+02)(-3.6977912902832031e+01 -1.3838253021240234e+01 2.5330972290039062e+02)(-3.9123329162597656e+01 -1.8656850814819336e+01 2.6096511840820312e+02)(-3.6549209594726562e+01 -1.5621952056884766e+01 2.5219685363769531e+02)(-3.6549209594726562e+01 -1.5621952056884766e+01 2.5219685363769531e+02)(-3.9123329162597656e+01 -1.8656850814819336e+01 2.6096511840820312e+02)(-3.6589031219482422e+01 -1.8665237426757812e+01 2.5231793212890625e+02)(-3.9123329162597656e+01 -1.8656850814819336e+01 2.6096511840820312e+02)(-3.6977912902832031e+01 -1.3838253021240234e+01 2.5330972290039062e+02)(-3.7164588928222656e+01 -1.1155560493469238e+01 2.5382698059082031e+02)(-3.7164588928222656e+01 -1.1155560493469238e+01 2.5382698059082031e+02)(-3.7035049438476562e+01 -9.2464456558227539e+00 2.5349142456054688e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.7035049438476562e+01 -9.2464456558227539e+00 2.5349142456054688e+02)(-3.6513782501220703e+01 -6.8777151107788086e+00 2.5210350036621094e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.6513782501220703e+01 -6.8777151107788086e+00 2.5210350036621094e+02)(-3.6292060852050781e+01 -1.2356067895889282e+00 2.5161436462402344e+02)(-3.5851196289062500e+01 3.0308711528778076e+00 2.5057232666015625e+02)(-3.6618614196777344e+01 3.8803346157073975e+00 2.5236949157714844e+02)(-3.6292060852050781e+01 -1.2356067895889282e+00 2.5161436462402344e+02)(-3.6292060852050781e+01 -1.2356067895889282e+00 2.5161436462402344e+02)(-3.6618614196777344e+01 3.8803346157073975e+00 2.5236949157714844e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.5674423217773438e+01 -1.9162691116333008e+01 2.5016624450683594e+02)(-3.6589031219482422e+01 -1.8665237426757812e+01 2.5231793212890625e+02)(-3.6561119079589844e+01 -2.0105445861816406e+01 2.5228723144531250e+02)(-3.5674423217773438e+01 -1.9162691116333008e+01 2.5016624450683594e+02)(-3.6561119079589844e+01 -2.0105445861816406e+01 2.5228723144531250e+02)(-3.4745178222656250e+01 -2.3967937469482422e+01 2.4830293273925781e+02)(-3.9904678344726562e+01 -2.3878910064697266e+01 2.6704003906250000e+02)(-4.0024230957031250e+01 -2.0108623504638672e+01 2.6701565551757812e+02)(-3.9571254730224609e+01 -2.3884731292724609e+01 2.7232940673828125e+02)(-3.4745178222656250e+01 -2.3967937469482422e+01 2.4830293273925781e+02)(-3.6561119079589844e+01 -2.0105445861816406e+01 2.5228723144531250e+02)(-3.7091796875000000e+01 -2.3927940368652344e+01 2.5370445251464844e+02)(-3.7091796875000000e+01 -2.3927940368652344e+01 2.5370445251464844e+02)(-3.6561119079589844e+01 -2.0105445861816406e+01 2.5228723144531250e+02)(-3.8362560272216797e+01 -2.0108598709106445e+01 2.5782595825195312e+02)(-3.7091796875000000e+01 -2.3927940368652344e+01 2.5370445251464844e+02)(-3.8362560272216797e+01 -2.0108598709106445e+01 2.5782595825195312e+02)(-3.9904678344726562e+01 -2.3878910064697266e+01 2.6704003906250000e+02)(-3.9904678344726562e+01 -2.3878910064697266e+01 2.6704003906250000e+02)(-3.8362560272216797e+01 -2.0108598709106445e+01 2.5782595825195312e+02)(-4.0024230957031250e+01 -2.0108623504638672e+01 2.6701565551757812e+02)(-3.7503112792968750e+01 -2.3881002426147461e+01 2.8512228393554688e+02)(-3.9046394348144531e+01 -2.3893892288208008e+01 2.8065567016601562e+02)(-3.9539279937744141e+01 -2.0137224197387695e+01 2.7883898925781250e+02)(-3.9571254730224609e+01 -2.3884731292724609e+01 2.7232940673828125e+02)(-4.0024230957031250e+01 -2.0108623504638672e+01 2.6701565551757812e+02)(-3.9539279937744141e+01 -2.0137224197387695e+01 2.7883898925781250e+02)(-3.9571254730224609e+01 -2.3884731292724609e+01 2.7232940673828125e+02)(-3.9539279937744141e+01 -2.0137224197387695e+01 2.7883898925781250e+02)(-3.9046394348144531e+01 -2.3893892288208008e+01 2.8065567016601562e+02)(-3.2819530487060547e+01 -2.0108655929565430e+01 2.9671746826171875e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-3.5677276611328125e+01 -2.0106128692626953e+01 2.9122723388671875e+02)(-3.5677276611328125e+01 -2.0106128692626953e+01 2.9122723388671875e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-3.4574855804443359e+01 -2.3971942901611328e+01 2.9354470825195312e+02)(-3.9539279937744141e+01 -2.0137224197387695e+01 2.7883898925781250e+02)(-3.7828056335449219e+01 -2.0104955673217773e+01 2.8547363281250000e+02)(-3.7503112792968750e+01 -2.3881002426147461e+01 2.8512228393554688e+02)(-3.7503112792968750e+01 -2.3881002426147461e+01 2.8512228393554688e+02)(-3.7828056335449219e+01 -2.0104955673217773e+01 2.8547363281250000e+02)(-3.4574855804443359e+01 -2.3971942901611328e+01 2.9354470825195312e+02)(-3.4574855804443359e+01 -2.3971942901611328e+01 2.9354470825195312e+02)(-3.7828056335449219e+01 -2.0104955673217773e+01 2.8547363281250000e+02)(-3.5677276611328125e+01 -2.0106128692626953e+01 2.9122723388671875e+02)(-2.3915378570556641e+01 -2.4087913513183594e+01 3.0720309448242188e+02)(-2.6816404342651367e+01 -2.4107366561889648e+01 3.0476651000976562e+02)(-2.4562940597534180e+01 -2.0123712539672852e+01 3.0720303344726562e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-3.2819530487060547e+01 -2.0108655929565430e+01 2.9671746826171875e+02)(-3.0215805053710938e+01 -2.0110641479492188e+01 3.0062521362304688e+02)(-3.2475265502929688e+01 -2.3946325302124023e+01 2.9659710693359375e+02)(-3.0215805053710938e+01 -2.0110641479492188e+01 3.0062521362304688e+02)(-2.6816404342651367e+01 -2.4107366561889648e+01 3.0476651000976562e+02)(-2.6816404342651367e+01 -2.4107366561889648e+01 3.0476651000976562e+02)(-3.0215805053710938e+01 -2.0110641479492188e+01 3.0062521362304688e+02)(-2.4562940597534180e+01 -2.0123712539672852e+01 3.0720303344726562e+02)(-2.4562940597534180e+01 -2.0123712539672852e+01 3.0720303344726562e+02)(-1.6336088180541992e+01 -2.4296045303344727e+01 3.1349765014648438e+02)(-2.3915378570556641e+01 -2.4087913513183594e+01 3.0720309448242188e+02)(-9.2081241607666016e+00 -2.0112344741821289e+01 3.1717517089843750e+02)(-3.9023454189300537e+00 -2.4507347106933594e+01 3.1911373901367188e+02)(-1.6336088180541992e+01 -2.4296045303344727e+01 3.1349765014648438e+02)(-9.2081241607666016e+00 -2.0112344741821289e+01 3.1717517089843750e+02)(-1.6336088180541992e+01 -2.4296045303344727e+01 3.1349765014648438e+02)(-1.7023962020874023e+01 -2.0124525070190430e+01 3.1305068969726562e+02)(-1.7023962020874023e+01 -2.0124525070190430e+01 3.1305068969726562e+02)(-1.6336088180541992e+01 -2.4296045303344727e+01 3.1349765014648438e+02)(-2.4562940597534180e+01 -2.0123712539672852e+01 3.0720303344726562e+02)(5.0836902856826782e-01 -9.8410453796386719e+00 3.2017373657226562e+02)(2.4999997615814209e+00 -1.8613107681274414e+01 3.2056823730468750e+02)(-3.4641580581665039e+00 -1.8618066787719727e+01 3.1924026489257812e+02)(5.0836902856826782e-01 -9.8410453796386719e+00 3.2017373657226562e+02)(6.3273210525512695e+00 -8.5754995346069336e+00 3.2104220581054688e+02)(2.4999997615814209e+00 -1.8613107681274414e+01 3.2056823730468750e+02)(-3.9023454189300537e+00 -2.4507347106933594e+01 3.1911373901367188e+02)(-9.2081241607666016e+00 -2.0112344741821289e+01 3.1717517089843750e+02)(-3.2524151802062988e+00 -2.0131248474121094e+01 3.1929928588867188e+02)(-3.9023454189300537e+00 -2.4507347106933594e+01 3.1911373901367188e+02)(-3.2524151802062988e+00 -2.0131248474121094e+01 3.1929928588867188e+02)(9.5811767578125000e+00 -2.4742689132690430e+01 3.2119223022460938e+02)(9.5811767578125000e+00 -2.4742689132690430e+01 3.2119223022460938e+02)(-3.2524151802062988e+00 -2.0131248474121094e+01 3.1929928588867188e+02)(2.4999997615814209e+00 -2.0136890411376953e+01 3.2056823730468750e+02)(9.5811767578125000e+00 -2.4742689132690430e+01 3.2119223022460938e+02)(2.4999997615814209e+00 -2.0136890411376953e+01 3.2056823730468750e+02)(9.5842046737670898e+00 -7.8758783340454102e+00 3.2119253540039062e+02)(9.5842046737670898e+00 -7.8758783340454102e+00 3.2119253540039062e+02)(2.4999997615814209e+00 -2.0136890411376953e+01 3.2056823730468750e+02)(2.4999997615814209e+00 -1.8613107681274414e+01 3.2056823730468750e+02)(9.5842046737670898e+00 -7.8758783340454102e+00 3.2119253540039062e+02)(2.4999997615814209e+00 -1.8613107681274414e+01 3.2056823730468750e+02)(6.3273210525512695e+00 -8.5754995346069336e+00 3.2104220581054688e+02)(-1.4772483825683594e+01 3.8769896030426025e+00 3.1434060668945312e+02)(-1.3023652076721191e+01 -5.6154966354370117e+00 3.1541851806640625e+02)(-1.3865536689758301e+01 -7.0103745460510254e+00 3.1494824218750000e+02)(3.7337627410888672e+00 -5.6891636848449707e+00 3.2074972534179688e+02)(-7.4922317266464233e-01 -4.7579178810119629e+00 3.1992001342773438e+02)(2.4999997615814209e+00 3.8631083965301514e+00 3.2056823730468750e+02)(2.4999997615814209e+00 3.8631083965301514e+00 3.2056823730468750e+02)(-7.4922317266464233e-01 -4.7579178810119629e+00 3.1992001342773438e+02)(-5.2640748023986816e+00 3.8663320541381836e+00 3.1877670288085938e+02)(-5.2640748023986816e+00 3.8663320541381836e+00 3.1877670288085938e+02)(-7.4922317266464233e-01 -4.7579178810119629e+00 3.1992001342773438e+02)(-6.5854272842407227e+00 -4.1046438217163086e+00 3.1826705932617188e+02)(-5.2640748023986816e+00 3.8663320541381836e+00 3.1877670288085938e+02)(-6.5854272842407227e+00 -4.1046438217163086e+00 3.1826705932617188e+02)(-1.0748713493347168e+01 -4.6404814720153809e+00 3.1652838134765625e+02)(-5.2640748023986816e+00 3.8663320541381836e+00 3.1877670288085938e+02)(-1.0748713493347168e+01 -4.6404814720153809e+00 3.1652838134765625e+02)(-1.2743385314941406e+01 3.8753564357757568e+00 3.1555230712890625e+02)(-1.2743385314941406e+01 3.8753564357757568e+00 3.1555230712890625e+02)(-1.0748713493347168e+01 -4.6404814720153809e+00 3.1652838134765625e+02)(-1.4772483825683594e+01 3.8769896030426025e+00 3.1434060668945312e+02)(-1.4772483825683594e+01 3.8769896030426025e+00 3.1434060668945312e+02)(-1.0748713493347168e+01 -4.6404814720153809e+00 3.1652838134765625e+02)(-1.3023652076721191e+01 -5.6154966354370117e+00 3.1541851806640625e+02)(-1.3865536689758301e+01 -7.0103745460510254e+00 3.1494824218750000e+02)(-1.2921161651611328e+01 -9.2078857421875000e+00 3.1547283935546875e+02)(-1.4781607627868652e+01 -1.8626996994018555e+01 3.1435824584960938e+02)(-1.4781607627868652e+01 -1.8626996994018555e+01 3.1435824584960938e+02)(-1.2921161651611328e+01 -9.2078857421875000e+00 3.1547283935546875e+02)(-1.0273627281188965e+01 -1.0235363006591797e+01 3.1674795532226562e+02)(-1.4781607627868652e+01 -1.8626996994018555e+01 3.1435824584960938e+02)(-1.0273627281188965e+01 -1.0235363006591797e+01 3.1674795532226562e+02)(-1.3514859199523926e+01 -1.8625976562500000e+01 3.1514465332031250e+02)(-1.3514859199523926e+01 -1.8625976562500000e+01 3.1514465332031250e+02)(-1.0273627281188965e+01 -1.0235363006591797e+01 3.1674795532226562e+02)(-9.2787132263183594e+00 -1.8622783660888672e+01 3.1717895507812500e+02)(-9.2787132263183594e+00 -1.8622783660888672e+01 3.1717895507812500e+02)(-1.0273627281188965e+01 -1.0235363006591797e+01 3.1674795532226562e+02)(-6.7489271163940430e+00 -1.0542157173156738e+01 3.1817562866210938e+02)(-9.2787132263183594e+00 -1.8622783660888672e+01 3.1717895507812500e+02)(-6.7489271163940430e+00 -1.0542157173156738e+01 3.1817562866210938e+02)(-3.4641580581665039e+00 -1.8618066787719727e+01 3.1924026489257812e+02)(-3.4641580581665039e+00 -1.8618066787719727e+01 3.1924026489257812e+02)(-6.7489271163940430e+00 -1.0542157173156738e+01 3.1817562866210938e+02)(-4.8877058029174805e+00 -1.0469285964965820e+01 3.1881042480468750e+02)(-3.4641580581665039e+00 -1.8618066787719727e+01 3.1924026489257812e+02)(-4.8877058029174805e+00 -1.0469285964965820e+01 3.1881042480468750e+02)(5.0836902856826782e-01 -9.8410453796386719e+00 3.2017373657226562e+02)(-1.4772483825683594e+01 3.8769896030426025e+00 3.1434060668945312e+02)(-1.3865536689758301e+01 -7.0103745460510254e+00 3.1494824218750000e+02)(-1.4781607627868652e+01 -1.8626996994018555e+01 3.1435824584960938e+02)(-1.4772483825683594e+01 3.8769896030426025e+00 3.1434060668945312e+02)(-1.4781607627868652e+01 -1.8626996994018555e+01 3.1435824584960938e+02)(-1.8017501831054688e+01 3.8796017169952393e+00 3.1240289306640625e+02)(-1.8017501831054688e+01 3.8796017169952393e+00 3.1240289306640625e+02)(-1.4781607627868652e+01 -1.8626996994018555e+01 3.1435824584960938e+02)(-1.8718105316162109e+01 -1.8630300521850586e+01 3.1191250610351562e+02)(-1.8017501831054688e+01 3.8796017169952393e+00 3.1240289306640625e+02)(-1.8718105316162109e+01 -1.8630300521850586e+01 3.1191250610351562e+02)(-2.1797723770141602e+01 3.8832848072052002e+00 3.0954611206054688e+02)(-2.1797723770141602e+01 3.8832848072052002e+00 3.0954611206054688e+02)(-1.8718105316162109e+01 -1.8630300521850586e+01 3.1191250610351562e+02)(-2.3530935287475586e+01 -1.8634489059448242e+01 3.0803997802734375e+02)(-2.1797723770141602e+01 3.8832848072052002e+00 3.0954611206054688e+02)(-2.3530935287475586e+01 -1.8634489059448242e+01 3.0803997802734375e+02)(-2.6298698425292969e+01 3.8824408054351807e+00 3.0531951904296875e+02)(-2.6298698425292969e+01 3.8824408054351807e+00 3.0531951904296875e+02)(-2.3530935287475586e+01 -1.8634489059448242e+01 3.0803997802734375e+02)(-2.6874679565429688e+01 -1.8636741638183594e+01 3.0470260620117188e+02)(-2.6298698425292969e+01 3.8824408054351807e+00 3.0531951904296875e+02)(-2.6874679565429688e+01 -1.8636741638183594e+01 3.0470260620117188e+02)(-3.0235412597656250e+01 3.8903825283050537e+00 3.0059338378906250e+02)(-3.0235412597656250e+01 3.8903825283050537e+00 3.0059338378906250e+02)(-2.6874679565429688e+01 -1.8636741638183594e+01 3.0470260620117188e+02)(-3.0722581863403320e+01 -1.8639839172363281e+01 2.9992456054687500e+02)(-3.0235412597656250e+01 3.8903825283050537e+00 3.0059338378906250e+02)(-3.0722581863403320e+01 -1.8639839172363281e+01 2.9992456054687500e+02)(-3.2821613311767578e+01 3.8914072513580322e+00 2.9671313476562500e+02)(-3.2821613311767578e+01 3.8914072513580322e+00 2.9671313476562500e+02)(-3.0722581863403320e+01 -1.8639839172363281e+01 2.9992456054687500e+02)(-3.3991836547851562e+01 -1.8642484664916992e+01 2.9465945434570312e+02)(-3.2821613311767578e+01 3.8914072513580322e+00 2.9671313476562500e+02)(-3.3991836547851562e+01 -1.8642484664916992e+01 2.9465945434570312e+02)(-3.5677574157714844e+01 3.8938705921173096e+00 2.9122662353515625e+02)(-3.5677574157714844e+01 3.8938705921173096e+00 2.9122662353515625e+02)(-3.3991836547851562e+01 -1.8642484664916992e+01 2.9465945434570312e+02)(-3.6017791748046875e+01 -1.8644638061523438e+01 2.9044067382812500e+02)(-3.5677574157714844e+01 3.8938705921173096e+00 2.9122662353515625e+02)(-3.6017791748046875e+01 -1.8644638061523438e+01 2.9044067382812500e+02)(-3.7828414916992188e+01 3.8950414657592773e+00 2.8547250366210938e+02)(-3.7828414916992188e+01 3.8950414657592773e+00 2.8547250366210938e+02)(-3.6017791748046875e+01 -1.8644638061523438e+01 2.9044067382812500e+02)(-3.8076015472412109e+01 -1.8645807266235352e+01 2.8463729858398438e+02)(-3.7828414916992188e+01 3.8950414657592773e+00 2.8547250366210938e+02)(-3.8076015472412109e+01 -1.8645807266235352e+01 2.8463729858398438e+02)(-3.8991634368896484e+01 3.8965234756469727e+00 2.8092419433593750e+02)(-3.8991634368896484e+01 3.8965234756469727e+00 2.8092419433593750e+02)(-3.8076015472412109e+01 -1.8645807266235352e+01 2.8463729858398438e+02)(-3.9404479980468750e+01 -1.8647035598754883e+01 2.7864355468750000e+02)(-3.8991634368896484e+01 3.8965234756469727e+00 2.8092419433593750e+02)(-3.9404479980468750e+01 -1.8647035598754883e+01 2.7864355468750000e+02)(-3.9875392913818359e+01 3.8983371257781982e+00 2.7475091552734375e+02)(-3.9875392913818359e+01 3.8983371257781982e+00 2.7475091552734375e+02)(-3.9404479980468750e+01 -1.8647035598754883e+01 2.7864355468750000e+02)(-3.9926414489746094e+01 -1.8648481369018555e+01 2.7397378540039062e+02)(-3.9875392913818359e+01 3.8983371257781982e+00 2.7475091552734375e+02)(-3.9926414489746094e+01 -1.8648481369018555e+01 2.7397378540039062e+02)(-3.9996093750000000e+01 3.8973340988159180e+00 2.6865594482421875e+02)(-3.9996093750000000e+01 3.8973340988159180e+00 2.6865594482421875e+02)(-3.9926414489746094e+01 -1.8648481369018555e+01 2.7397378540039062e+02)(-3.9953250885009766e+01 -1.8647300720214844e+01 2.6778451538085938e+02)(-3.9996093750000000e+01 3.8973340988159180e+00 2.6865594482421875e+02)(-3.9953250885009766e+01 -1.8647300720214844e+01 2.6778451538085938e+02)(-3.9578865051269531e+01 3.8984930515289307e+00 2.6394262695312500e+02)(-3.9578865051269531e+01 3.8984930515289307e+00 2.6394262695312500e+02)(-3.9953250885009766e+01 -1.8647300720214844e+01 2.6778451538085938e+02)(-3.9123329162597656e+01 -1.8656850814819336e+01 2.6096511840820312e+02)(-3.9578865051269531e+01 3.8984930515289307e+00 2.6394262695312500e+02)(-3.9123329162597656e+01 -1.8656850814819336e+01 2.6096511840820312e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.8737346649169922e+01 3.8963148593902588e+00 2.5966485595703125e+02)(-3.9123329162597656e+01 -1.8656850814819336e+01 2.6096511840820312e+02)(-3.7164588928222656e+01 -1.1155560493469238e+01 2.5382698059082031e+02)(-1.0006765127182007e+00 1.1427837371826172e+01 2.1316108703613281e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.1316270446777344e+02)(8.9616861343383789e+00 1.1425811767578125e+01 2.2162193298339844e+02)(8.9616861343383789e+00 1.1425811767578125e+01 2.2162193298339844e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.1316270446777344e+02)(9.6155605316162109e+00 1.2241536140441895e+01 2.2237927246093750e+02)(-1.6689298263372621e-06 1.5412750244140625e+01 2.2222062683105469e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.2222062683105469e+02)(-1.2731847763061523e+01 1.2103214263916016e+01 2.2672825622558594e+02)(1.0000003814697266e+01 1.2500000000000000e+01 3.2019998168945312e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(1.1281128972768784e-01 1.2327418327331543e+01 3.1920248413085938e+02)(1.1281128972768784e-01 1.2327418327331543e+01 3.1920248413085938e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(1.1946451663970947e-01 1.5413793563842773e+01 3.1920394897460938e+02)(1.1281128972768784e-01 1.2327418327331543e+01 3.1920248413085938e+02)(1.1946451663970947e-01 1.5413793563842773e+01 3.1920394897460938e+02)(-1.2629558563232422e+01 1.2104999542236328e+01 3.1472445678710938e+02)(-1.2629558563232422e+01 1.2104999542236328e+01 3.1472445678710938e+02)(1.1946451663970947e-01 1.5413793563842773e+01 3.1920394897460938e+02)(-1.2623995780944824e+01 1.5302581787109375e+01 3.1472741699218750e+02)(-1.2629558563232422e+01 1.2104999542236328e+01 3.1472445678710938e+02)(-1.2623995780944824e+01 1.5302581787109375e+01 3.1472741699218750e+02)(-2.3687145233154297e+01 1.1911988258361816e+01 3.0696881103515625e+02)(-2.3687145233154297e+01 1.1911988258361816e+01 3.0696881103515625e+02)(-1.2623995780944824e+01 1.5302581787109375e+01 3.1472741699218750e+02)(-2.3683057785034180e+01 1.5206070899963379e+01 3.0697271728515625e+02)(-2.3687145233154297e+01 1.1911988258361816e+01 3.0696881103515625e+02)(-2.3683057785034180e+01 1.5206070899963379e+01 3.0697271728515625e+02)(-3.2236682891845703e+01 1.1762756347656250e+01 2.9651303100585938e+02)(-3.2236682891845703e+01 1.1762756347656250e+01 2.9651303100585938e+02)(-2.3683057785034180e+01 1.5206070899963379e+01 3.0697271728515625e+02)(-3.2234161376953125e+01 1.5131446838378906e+01 2.9651724243164062e+02)(-3.2236682891845703e+01 1.1762756347656250e+01 2.9651303100585938e+02)(-3.2234161376953125e+01 1.5131446838378906e+01 2.9651724243164062e+02)(-3.7641784667968750e+01 1.1668410301208496e+01 2.8413540649414062e+02)(-3.7641784667968750e+01 1.1668410301208496e+01 2.8413540649414062e+02)(-3.2234161376953125e+01 1.5131446838378906e+01 2.9651724243164062e+02)(-3.7640655517578125e+01 1.5084264755249023e+01 2.8413958740234375e+02)(-3.7641784667968750e+01 1.1668410301208496e+01 2.8413540649414062e+02)(-3.7640655517578125e+01 1.5084264755249023e+01 2.8413958740234375e+02)(-3.9499965667724609e+01 1.1635974884033203e+01 2.7075753784179688e+02)(-3.9499965667724609e+01 1.1635974884033203e+01 2.7075753784179688e+02)(-3.7640655517578125e+01 1.5084264755249023e+01 2.8413958740234375e+02)(-3.9499992370605469e+01 1.5068037986755371e+01 2.7076123046875000e+02)(-3.9499965667724609e+01 1.1635974884033203e+01 2.7075753784179688e+02)(-3.9499992370605469e+01 1.5068037986755371e+01 2.7076123046875000e+02)(-3.7672897338867188e+01 1.1667866706848145e+01 2.5737542724609375e+02)(-3.7672897338867188e+01 1.1667866706848145e+01 2.5737542724609375e+02)(-3.9499992370605469e+01 1.5068037986755371e+01 2.7076123046875000e+02)(-3.7673713684082031e+01 1.5083976745605469e+01 2.5737826538085938e+02)(-3.7672897338867188e+01 1.1667866706848145e+01 2.5737542724609375e+02)(-3.7673713684082031e+01 1.5083976745605469e+01 2.5737826538085938e+02)(-3.2296607971191406e+01 1.1761710166931152e+01 2.4498529052734375e+02)(-3.2296607971191406e+01 1.1761710166931152e+01 2.4498529052734375e+02)(-3.7673713684082031e+01 1.5083976745605469e+01 2.5737826538085938e+02)(-3.2297763824462891e+01 1.5130892753601074e+01 2.4498716735839844e+02)(-3.2296607971191406e+01 1.1761710166931152e+01 2.4498529052734375e+02)(-3.2297763824462891e+01 1.5130892753601074e+01 2.4498716735839844e+02)(-2.3771369934082031e+01 1.1910518646240234e+01 2.3450959777832031e+02)(-2.3771369934082031e+01 1.1910518646240234e+01 2.3450959777832031e+02)(-3.2297763824462891e+01 1.5130892753601074e+01 2.4498716735839844e+02)(-2.3772499084472656e+01 1.5205291748046875e+01 2.3451065063476562e+02)(-2.3771369934082031e+01 1.1910518646240234e+01 2.3450959777832031e+02)(-2.3772499084472656e+01 1.5205291748046875e+01 2.3451065063476562e+02)(-1.2731847763061523e+01 1.2103214263916016e+01 2.2672825622558594e+02)(-1.2731847763061523e+01 1.2103214263916016e+01 2.2672825622558594e+02)(-2.3772499084472656e+01 1.5205291748046875e+01 2.3451065063476562e+02)(-1.2732595443725586e+01 1.5301634788513184e+01 2.2672865295410156e+02)(-1.2731847763061523e+01 1.2103214263916016e+01 2.2672825622558594e+02)(-1.2732595443725586e+01 1.5301634788513184e+01 2.2672865295410156e+02)(-1.6689298263372621e-06 1.5412750244140625e+01 2.2222062683105469e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.2222062683105469e+02)(-1.6689298263372621e-06 1.5412750244140625e+01 2.2222062683105469e+02)(9.6155605316162109e+00 1.2241536140441895e+01 2.2237927246093750e+02)(9.6155605316162109e+00 1.2241536140441895e+01 2.2237927246093750e+02)(-1.6689298263372621e-06 1.5412750244140625e+01 2.2222062683105469e+02)(9.0000019073486328e+00 1.5255655288696289e+01 2.2237771606445312e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.1839486694335938e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.2222062683105469e+02)(9.6155605316162109e+00 1.2241536140441895e+01 2.2237927246093750e+02)(-2.0372760772705078e+01 1.2503239631652832e+01 2.0221560668945312e+02)(-1.7683332443237305e+01 1.2479768753051758e+01 2.1746812438964844e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.1839486694335938e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.1839486694335938e+02)(9.6155605316162109e+00 1.2241536140441895e+01 2.2237927246093750e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.1316270446777344e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.1839486694335938e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.1316270446777344e+02)(-2.0372760772705078e+01 1.2503239631652832e+01 2.0221560668945312e+02)(-2.0372760772705078e+01 1.2503239631652832e+01 2.0221560668945312e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.1316270446777344e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.0187745666503906e+02)(-1.7678010940551758e+01 4.4448181152343750e+01 2.1750061035156250e+02)(-1.7683332443237305e+01 1.2479768753051758e+01 2.1746812438964844e+02)(-2.0372760772705078e+01 4.9472423553466797e+01 2.0221559143066406e+02)(-2.0372760772705078e+01 4.9472423553466797e+01 2.0221559143066406e+02)(-1.7683332443237305e+01 1.2479768753051758e+01 2.1746812438964844e+02)(-2.0372760772705078e+01 1.2503239631652832e+01 2.0221560668945312e+02)(-1.2737719535827637e+01 4.6425601959228516e+01 2.1517527770996094e+02)(-1.7678010940551758e+01 4.4448181152343750e+01 2.1750061035156250e+02)(-2.0372760772705078e+01 4.9472423553466797e+01 2.0221559143066406e+02)(-9.4737234115600586e+00 4.7393646240234375e+01 2.1397843933105469e+02)(-1.0292734146118164e+01 5.1655212402343750e+01 2.0203967285156250e+02)(-2.7807419300079346e+00 4.8743320465087891e+01 2.1204789733886719e+02)(-2.7807419300079346e+00 4.8743320465087891e+01 2.1204789733886719e+02)(-1.0292734146118164e+01 5.1655212402343750e+01 2.0203967285156250e+02)(-2.7499997615814209e+00 5.2424472808837891e+01 2.0190800476074219e+02)(-1.2737719535827637e+01 4.6425601959228516e+01 2.1517527770996094e+02)(-2.0372760772705078e+01 4.9472423553466797e+01 2.0221559143066406e+02)(-1.7318046569824219e+01 5.0297439575195312e+01 2.0216229248046875e+02)(-1.2737719535827637e+01 4.6425601959228516e+01 2.1517527770996094e+02)(-1.7318046569824219e+01 5.0297439575195312e+01 2.0216229248046875e+02)(-9.4737234115600586e+00 4.7393646240234375e+01 2.1397843933105469e+02)(-9.4737234115600586e+00 4.7393646240234375e+01 2.1397843933105469e+02)(-1.7318046569824219e+01 5.0297439575195312e+01 2.0216229248046875e+02)(-1.0292734146118164e+01 5.1655212402343750e+01 2.0203967285156250e+02)(-1.0292734146118164e+01 5.1655212402343750e+01 2.0203967285156250e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.0187745666503906e+02)(-2.7499997615814209e+00 5.2424472808837891e+01 2.0190800476074219e+02)(-2.7499997615814209e+00 5.2424472808837891e+01 2.0190800476074219e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.0187745666503906e+02)(-9.9999994039535522e-01 5.2542549133300781e+01 2.0187745666503906e+02)(-2.7499997615814209e+00 5.2424472808837891e+01 2.0190800476074219e+02)(-9.9999994039535522e-01 5.2542549133300781e+01 2.0187745666503906e+02)(-2.7499997615814209e+00 5.2963024139404297e+01 2.0081170654296875e+02)(-2.0372760772705078e+01 4.9472423553466797e+01 2.0221559143066406e+02)(-2.0372760772705078e+01 1.2503239631652832e+01 2.0221560668945312e+02)(-1.7318046569824219e+01 5.0297439575195312e+01 2.0216229248046875e+02)(-1.7318046569824219e+01 5.0297439575195312e+01 2.0216229248046875e+02)(-2.0372760772705078e+01 1.2503239631652832e+01 2.0221560668945312e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.0187745666503906e+02)(-1.7318046569824219e+01 5.0297439575195312e+01 2.0216229248046875e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.0187745666503906e+02)(-1.0292734146118164e+01 5.1655212402343750e+01 2.0203967285156250e+02)(-9.9999922513961792e-01 5.2895305633544922e+01 2.0084152221679688e+02)(-2.7499997615814209e+00 5.2963024139404297e+01 2.0081170654296875e+02)(-9.9999994039535522e-01 5.2542549133300781e+01 2.0187745666503906e+02)(-9.9999922513961792e-01 5.2895305633544922e+01 2.0084152221679688e+02)(-9.9999994039535522e-01 5.2542549133300781e+01 2.0187745666503906e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.0187745666503906e+02)(-9.9999922513961792e-01 5.2895305633544922e+01 2.0084152221679688e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.0187745666503906e+02)(-1.0000083446502686e+00 1.1432904243469238e+01 2.0184129333496094e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.1316270446777344e+02)(-1.0006765127182007e+00 1.1427837371826172e+01 2.1316108703613281e+02)(-1.0000083446502686e+00 1.1432904243469238e+01 2.0184129333496094e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.1316270446777344e+02)(-1.0000083446502686e+00 1.1432904243469238e+01 2.0184129333496094e+02)(-9.9999994039535522e-01 1.2334176063537598e+01 2.0187745666503906e+02)(-1.0000083446502686e+00 1.1432904243469238e+01 2.0184129333496094e+02)(-1.0006765127182007e+00 1.1427837371826172e+01 2.1316108703613281e+02)(-2.7499997615814209e+00 1.1402447700500488e+01 2.0181146240234375e+02)(-2.7499997615814209e+00 1.1402447700500488e+01 2.0181146240234375e+02)(-1.0006765127182007e+00 1.1427837371826172e+01 2.1316108703613281e+02)(-2.7502627372741699e+00 1.1388874053955078e+01 2.1397087097167969e+02)(8.9616861343383789e+00 1.1425811767578125e+01 2.2162193298339844e+02)(8.7581348419189453e+00 1.1392691612243652e+01 2.2366743469238281e+02)(-1.0006765127182007e+00 1.1427837371826172e+01 2.1316108703613281e+02)(-1.0006765127182007e+00 1.1427837371826172e+01 2.1316108703613281e+02)(8.7581348419189453e+00 1.1392691612243652e+01 2.2366743469238281e+02)(-2.7502627372741699e+00 1.1388874053955078e+01 2.1397087097167969e+02)(8.9616861343383789e+00 1.1425811767578125e+01 2.2162193298339844e+02)(9.6155605316162109e+00 1.2241536140441895e+01 2.2237927246093750e+02)(8.7581348419189453e+00 1.1392691612243652e+01 2.2366743469238281e+02)(8.7581348419189453e+00 1.1392691612243652e+01 2.2366743469238281e+02)(9.6155605316162109e+00 1.2241536140441895e+01 2.2237927246093750e+02)(9.0000019073486328e+00 1.5255655288696289e+01 2.2237771606445312e+02)(8.7581348419189453e+00 1.1392691612243652e+01 2.2366743469238281e+02)(9.0000019073486328e+00 1.5255655288696289e+01 2.2237771606445312e+02)(8.9657373428344727e+00 1.5261686325073242e+01 2.2359243774414062e+02)(-1.6689298263372621e-06 1.5412750244140625e+01 2.2222062683105469e+02)(3.4194160252809525e-03 1.5412590980529785e+01 2.2480224609375000e+02)(9.0000019073486328e+00 1.5255655288696289e+01 2.2237771606445312e+02)(9.0000019073486328e+00 1.5255655288696289e+01 2.2237771606445312e+02)(3.4194160252809525e-03 1.5412590980529785e+01 2.2480224609375000e+02)(8.9657373428344727e+00 1.5261686325073242e+01 2.2359243774414062e+02)(3.4194160252809525e-03 1.5412590980529785e+01 2.2480224609375000e+02)(-1.6689298263372621e-06 1.5412750244140625e+01 2.2222062683105469e+02)(-1.2317409515380859e+01 1.5305378913879395e+01 2.2936251831054688e+02)(-1.6689298263372621e-06 1.5412750244140625e+01 2.2222062683105469e+02)(-1.2732595443725586e+01 1.5301634788513184e+01 2.2672865295410156e+02)(-1.2317409515380859e+01 1.5305378913879395e+01 2.2936251831054688e+02)(-1.2317409515380859e+01 1.5305378913879395e+01 2.2936251831054688e+02)(-1.2732595443725586e+01 1.5301634788513184e+01 2.2672865295410156e+02)(-2.3772499084472656e+01 1.5205291748046875e+01 2.3451065063476562e+02)(-1.2317409515380859e+01 1.5305378913879395e+01 2.2936251831054688e+02)(-2.3772499084472656e+01 1.5205291748046875e+01 2.3451065063476562e+02)(-2.2928466796875000e+01 1.5212656974792480e+01 2.3716322326660156e+02)(-2.2928466796875000e+01 1.5212656974792480e+01 2.3716322326660156e+02)(-2.3772499084472656e+01 1.5205291748046875e+01 2.3451065063476562e+02)(-2.5899606704711914e+01 1.5186727523803711e+01 2.4103855895996094e+02)(-2.5899606704711914e+01 1.5186727523803711e+01 2.4103855895996094e+02)(-2.3772499084472656e+01 1.5205291748046875e+01 2.3451065063476562e+02)(-3.2297763824462891e+01 1.5130892753601074e+01 2.4498716735839844e+02)(-2.5899606704711914e+01 1.5186727523803711e+01 2.4103855895996094e+02)(-3.2297763824462891e+01 1.5130892753601074e+01 2.4498716735839844e+02)(-3.0935438156127930e+01 1.5142780303955078e+01 2.4760693359375000e+02)(-3.0935438156127930e+01 1.5142780303955078e+01 2.4760693359375000e+02)(-3.2297763824462891e+01 1.5130892753601074e+01 2.4498716735839844e+02)(-3.2632816314697266e+01 1.5127967834472656e+01 2.5194236755371094e+02)(-3.2632816314697266e+01 1.5127967834472656e+01 2.5194236755371094e+02)(-3.2297763824462891e+01 1.5130892753601074e+01 2.4498716735839844e+02)(-3.7673713684082031e+01 1.5083976745605469e+01 2.5737826538085938e+02)(-3.2632816314697266e+01 1.5127967834472656e+01 2.5194236755371094e+02)(-3.7673713684082031e+01 1.5083976745605469e+01 2.5737826538085938e+02)(-3.5733123779296875e+01 1.5100912094116211e+01 2.5986111450195312e+02)(-3.5733123779296875e+01 1.5100912094116211e+01 2.5986111450195312e+02)(-3.7673713684082031e+01 1.5083976745605469e+01 2.5737826538085938e+02)(-3.6141071319580078e+01 1.5097352027893066e+01 2.6427081298828125e+02)(-3.6141071319580078e+01 1.5097352027893066e+01 2.6427081298828125e+02)(-3.7673713684082031e+01 1.5083976745605469e+01 2.5737826538085938e+02)(-3.9499992370605469e+01 1.5068037986755371e+01 2.7076123046875000e+02)(-3.6141071319580078e+01 1.5097352027893066e+01 2.6427081298828125e+02)(-3.9499992370605469e+01 1.5068037986755371e+01 2.7076123046875000e+02)(-3.6945388793945312e+01 1.5090332984924316e+01 2.7296505737304688e+02)(-3.6945388793945312e+01 1.5090332984924316e+01 2.7296505737304688e+02)(-3.9499992370605469e+01 1.5068037986755371e+01 2.7076123046875000e+02)(-3.6157421112060547e+01 1.5097208976745605e+01 2.7709176635742188e+02)(-3.6157421112060547e+01 1.5097208976745605e+01 2.7709176635742188e+02)(-3.9499992370605469e+01 1.5068037986755371e+01 2.7076123046875000e+02)(-3.7640655517578125e+01 1.5084264755249023e+01 2.8413958740234375e+02)(-3.6157421112060547e+01 1.5097208976745605e+01 2.7709176635742188e+02)(-3.7640655517578125e+01 1.5084264755249023e+01 2.8413958740234375e+02)(-3.4477195739746094e+01 1.5111871719360352e+01 2.8589141845703125e+02)(-3.4477195739746094e+01 1.5111871719360352e+01 2.8589141845703125e+02)(-3.7640655517578125e+01 1.5084264755249023e+01 2.8413958740234375e+02)(-3.2678844451904297e+01 1.5127566337585449e+01 2.8943530273437500e+02)(-3.2678844451904297e+01 1.5127566337585449e+01 2.8943530273437500e+02)(-3.7640655517578125e+01 1.5084264755249023e+01 2.8413958740234375e+02)(-3.2234161376953125e+01 1.5131446838378906e+01 2.9651724243164062e+02)(-3.2678844451904297e+01 1.5127566337585449e+01 2.8943530273437500e+02)(-3.2234161376953125e+01 1.5131446838378906e+01 2.9651724243164062e+02)(-2.8522047042846680e+01 1.5163842201232910e+01 2.9762680053710938e+02)(-2.8522047042846680e+01 1.5163842201232910e+01 2.9762680053710938e+02)(-3.2234161376953125e+01 1.5131446838378906e+01 2.9651724243164062e+02)(-2.5966611862182617e+01 1.5186142921447754e+01 3.0036703491210938e+02)(-2.5966611862182617e+01 1.5186142921447754e+01 3.0036703491210938e+02)(-3.2234161376953125e+01 1.5131446838378906e+01 2.9651724243164062e+02)(-2.3683057785034180e+01 1.5206070899963379e+01 3.0697271728515625e+02)(-2.5966611862182617e+01 1.5186142921447754e+01 3.0036703491210938e+02)(-2.3683057785034180e+01 1.5206070899963379e+01 3.0697271728515625e+02)(-1.9546815872192383e+01 1.5242167472839355e+01 3.0725112915039062e+02)(-1.9546815872192383e+01 1.5242167472839355e+01 3.0725112915039062e+02)(-2.3683057785034180e+01 1.5206070899963379e+01 3.0697271728515625e+02)(-1.6526697158813477e+01 1.5268524169921875e+01 3.0905886840820312e+02)(-1.6526697158813477e+01 1.5268524169921875e+01 3.0905886840820312e+02)(-2.3683057785034180e+01 1.5206070899963379e+01 3.0697271728515625e+02)(-1.2623995780944824e+01 1.5302581787109375e+01 3.1472741699218750e+02)(-1.6526697158813477e+01 1.5268524169921875e+01 3.0905886840820312e+02)(-1.2623995780944824e+01 1.5302581787109375e+01 3.1472741699218750e+02)(-8.2551555633544922e+00 1.5340708732604980e+01 3.1400994873046875e+02)(-8.2551555633544922e+00 1.5340708732604980e+01 3.1400994873046875e+02)(-1.2623995780944824e+01 1.5302581787109375e+01 3.1472741699218750e+02)(-5.0717201232910156e+00 1.5368490219116211e+01 3.1485147094726562e+02)(-5.0717201232910156e+00 1.5368490219116211e+01 3.1485147094726562e+02)(-1.2623995780944824e+01 1.5302581787109375e+01 3.1472741699218750e+02)(1.1946451663970947e-01 1.5413793563842773e+01 3.1920394897460938e+02)(-5.0717201232910156e+00 1.5368490219116211e+01 3.1485147094726562e+02)(1.1946451663970947e-01 1.5413793563842773e+01 3.1920394897460938e+02)(4.6205286979675293e+00 1.5452982902526855e+01 3.1741278076171875e+02)(4.6205286979675293e+00 1.5452982902526855e+01 3.1741278076171875e+02)(1.1946451663970947e-01 1.5413793563842773e+01 3.1920394897460938e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(4.6205286979675293e+00 1.5452982902526855e+01 3.1741278076171875e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(1.0005771636962891e+01 1.5275926589965820e+01 3.1771252441406250e+02)(7.5402092933654785e+00 1.2455162048339844e+01 3.1763558959960938e+02)(1.0005771636962891e+01 1.5275926589965820e+01 3.1771252441406250e+02)(9.8680429458618164e+00 1.0411543846130371e+01 3.1908242797851562e+02)(7.5402092933654785e+00 1.2455162048339844e+01 3.1763558959960938e+02)(9.8680429458618164e+00 1.0411543846130371e+01 3.1908242797851562e+02)(7.5444412231445312e+00 1.1206010818481445e+01 3.1797082519531250e+02)(4.6205286979675293e+00 1.5452982902526855e+01 3.1741278076171875e+02)(1.0005771636962891e+01 1.5275926589965820e+01 3.1771252441406250e+02)(7.5402092933654785e+00 1.2455162048339844e+01 3.1763558959960938e+02)(4.6205286979675293e+00 1.5452982902526855e+01 3.1741278076171875e+02)(7.5402092933654785e+00 1.2455162048339844e+01 3.1763558959960938e+02)(-5.0717201232910156e+00 1.5368490219116211e+01 3.1485147094726562e+02)(7.5402092933654785e+00 1.2455162048339844e+01 3.1763558959960938e+02)(-4.7880330085754395e+00 1.2148171424865723e+01 3.1532492065429688e+02)(-5.0717201232910156e+00 1.5368490219116211e+01 3.1485147094726562e+02)(-5.0717201232910156e+00 1.5368490219116211e+01 3.1485147094726562e+02)(-4.7880330085754395e+00 1.2148171424865723e+01 3.1532492065429688e+02)(-8.2551555633544922e+00 1.5340708732604980e+01 3.1400994873046875e+02)(-8.2551555633544922e+00 1.5340708732604980e+01 3.1400994873046875e+02)(-4.7880330085754395e+00 1.2148171424865723e+01 3.1532492065429688e+02)(-1.6526697158813477e+01 1.5268524169921875e+01 3.0905886840820312e+02)(-4.7880330085754395e+00 1.2148171424865723e+01 3.1532492065429688e+02)(-1.6067481994628906e+01 1.1841066360473633e+01 3.0984094238281250e+02)(-1.6526697158813477e+01 1.5268524169921875e+01 3.0905886840820312e+02)(-1.6526697158813477e+01 1.5268524169921875e+01 3.0905886840820312e+02)(-1.6067481994628906e+01 1.1841066360473633e+01 3.0984094238281250e+02)(-1.9546815872192383e+01 1.5242167472839355e+01 3.0725112915039062e+02)(-1.9546815872192383e+01 1.5242167472839355e+01 3.0725112915039062e+02)(-1.6067481994628906e+01 1.1841066360473633e+01 3.0984094238281250e+02)(-2.5966611862182617e+01 1.5186142921447754e+01 3.0036703491210938e+02)(-1.6067481994628906e+01 1.1841066360473633e+01 3.0984094238281250e+02)(-2.5714303970336914e+01 1.0698525428771973e+01 3.0163916015625000e+02)(-2.5966611862182617e+01 1.5186142921447754e+01 3.0036703491210938e+02)(-2.5966611862182617e+01 1.5186142921447754e+01 3.0036703491210938e+02)(-2.5714303970336914e+01 1.0698525428771973e+01 3.0163916015625000e+02)(-2.6115352630615234e+01 1.1836453437805176e+01 3.0054034423828125e+02)(-2.5966611862182617e+01 1.5186142921447754e+01 3.0036703491210938e+02)(-2.6115352630615234e+01 1.1836453437805176e+01 3.0054034423828125e+02)(-2.8522047042846680e+01 1.5163842201232910e+01 2.9762680053710938e+02)(-2.8522047042846680e+01 1.5163842201232910e+01 2.9762680053710938e+02)(-2.6115352630615234e+01 1.1836453437805176e+01 3.0054034423828125e+02)(-3.2678844451904297e+01 1.5127566337585449e+01 2.8943530273437500e+02)(-2.6115352630615234e+01 1.1836453437805176e+01 3.0054034423828125e+02)(-3.2593307495117188e+01 1.0562286376953125e+01 2.9118048095703125e+02)(-3.2678844451904297e+01 1.5127566337585449e+01 2.8943530273437500e+02)(-3.2678844451904297e+01 1.5127566337585449e+01 2.8943530273437500e+02)(-3.2593307495117188e+01 1.0562286376953125e+01 2.9118048095703125e+02)(-3.2841125488281250e+01 1.1712809562683105e+01 2.8955105590820312e+02)(-3.2678844451904297e+01 1.5127566337585449e+01 2.8943530273437500e+02)(-3.2841125488281250e+01 1.1712809562683105e+01 2.8955105590820312e+02)(-3.4477195739746094e+01 1.5111871719360352e+01 2.8589141845703125e+02)(-3.4477195739746094e+01 1.5111871719360352e+01 2.8589141845703125e+02)(-3.2841125488281250e+01 1.1712809562683105e+01 2.8955105590820312e+02)(-3.6157421112060547e+01 1.5097208976745605e+01 2.7709176635742188e+02)(-3.2841125488281250e+01 1.1712809562683105e+01 2.8955105590820312e+02)(-3.6480857849121094e+01 1.0485417366027832e+01 2.7929711914062500e+02)(-3.6157421112060547e+01 1.5097208976745605e+01 2.7709176635742188e+02)(-3.6157421112060547e+01 1.5097208976745605e+01 2.7709176635742188e+02)(-3.6480857849121094e+01 1.0485417366027832e+01 2.7929711914062500e+02)(-3.6318054199218750e+01 1.1648891448974609e+01 2.7715557861328125e+02)(-3.6157421112060547e+01 1.5097208976745605e+01 2.7709176635742188e+02)(-3.6318054199218750e+01 1.1648891448974609e+01 2.7715557861328125e+02)(-3.6945388793945312e+01 1.5090332984924316e+01 2.7296505737304688e+02)(-3.6945388793945312e+01 1.5090332984924316e+01 2.7296505737304688e+02)(-3.6318054199218750e+01 1.1648891448974609e+01 2.7715557861328125e+02)(-3.6141071319580078e+01 1.5097352027893066e+01 2.6427081298828125e+02)(-3.6318054199218750e+01 1.1648891448974609e+01 2.7715557861328125e+02)(-3.7116470336914062e+01 1.0472714424133301e+01 2.6682336425781250e+02)(-3.6141071319580078e+01 1.5097352027893066e+01 2.6427081298828125e+02)(-3.6141071319580078e+01 1.5097352027893066e+01 2.6427081298828125e+02)(-3.7116470336914062e+01 1.0472714424133301e+01 2.6682336425781250e+02)(-3.6288558959960938e+01 1.1649433135986328e+01 2.6429107666015625e+02)(-3.6141071319580078e+01 1.5097352027893066e+01 2.6427081298828125e+02)(-3.6288558959960938e+01 1.1649433135986328e+01 2.6429107666015625e+02)(-3.5733123779296875e+01 1.5100912094116211e+01 2.5986111450195312e+02)(-3.5733123779296875e+01 1.5100912094116211e+01 2.5986111450195312e+02)(-3.6288558959960938e+01 1.1649433135986328e+01 2.6429107666015625e+02)(-3.2632816314697266e+01 1.5127967834472656e+01 2.5194236755371094e+02)(-3.6288558959960938e+01 1.1649433135986328e+01 2.6429107666015625e+02)(-3.4465393066406250e+01 1.0524640083312988e+01 2.5462741088867188e+02)(-3.2632816314697266e+01 1.5127967834472656e+01 2.5194236755371094e+02)(-3.2632816314697266e+01 1.5127967834472656e+01 2.5194236755371094e+02)(-3.4465393066406250e+01 1.0524640083312988e+01 2.5462741088867188e+02)(-3.2759464263916016e+01 1.1714311599731445e+01 2.5192880249023438e+02)(-3.2632816314697266e+01 1.5127967834472656e+01 2.5194236755371094e+02)(-3.2759464263916016e+01 1.1714311599731445e+01 2.5192880249023438e+02)(-3.0935438156127930e+01 1.5142780303955078e+01 2.4760693359375000e+02)(-3.0935438156127930e+01 1.5142780303955078e+01 2.4760693359375000e+02)(-3.2759464263916016e+01 1.1714311599731445e+01 2.5192880249023438e+02)(-2.5899606704711914e+01 1.5186727523803711e+01 2.4103855895996094e+02)(2.9991247653961182e+00 1.1650414466857910e+01 2.2419546508789062e+02)(8.9657373428344727e+00 1.5261686325073242e+01 2.2359243774414062e+02)(3.4194160252809525e-03 1.5412590980529785e+01 2.2480224609375000e+02)(2.9991247653961182e+00 1.1650414466857910e+01 2.2419546508789062e+02)(3.4194160252809525e-03 1.5412590980529785e+01 2.2480224609375000e+02)(-9.1682510375976562e+00 1.2176561355590820e+01 2.2781187438964844e+02)(-9.1682510375976562e+00 1.2176561355590820e+01 2.2781187438964844e+02)(3.4194160252809525e-03 1.5412590980529785e+01 2.2480224609375000e+02)(-1.2317409515380859e+01 1.5305378913879395e+01 2.2936251831054688e+02)(-9.1682510375976562e+00 1.2176561355590820e+01 2.2781187438964844e+02)(-1.2317409515380859e+01 1.5305378913879395e+01 2.2936251831054688e+02)(-1.9806901931762695e+01 1.1939031600952148e+01 2.3439176940917969e+02)(-1.9806901931762695e+01 1.1939031600952148e+01 2.3439176940917969e+02)(-1.2317409515380859e+01 1.5305378913879395e+01 2.2936251831054688e+02)(-2.2928466796875000e+01 1.5212656974792480e+01 2.3716322326660156e+02)(-1.9806901931762695e+01 1.1939031600952148e+01 2.3439176940917969e+02)(-2.2928466796875000e+01 1.5212656974792480e+01 2.3716322326660156e+02)(-2.6001205444335938e+01 1.1838551521301270e+01 2.4100109863281250e+02)(-2.6001205444335938e+01 1.1838551521301270e+01 2.4100109863281250e+02)(-2.2928466796875000e+01 1.5212656974792480e+01 2.3716322326660156e+02)(-2.5899606704711914e+01 1.5186727523803711e+01 2.4103855895996094e+02)(-2.6001205444335938e+01 1.1838551521301270e+01 2.4100109863281250e+02)(-2.5899606704711914e+01 1.5186727523803711e+01 2.4103855895996094e+02)(-2.8716917037963867e+01 1.0637746810913086e+01 2.4355377197265625e+02)(-2.8716917037963867e+01 1.0637746810913086e+01 2.4355377197265625e+02)(-2.5899606704711914e+01 1.5186727523803711e+01 2.4103855895996094e+02)(-3.2759464263916016e+01 1.1714311599731445e+01 2.5192880249023438e+02)(8.7581348419189453e+00 1.1392691612243652e+01 2.2366743469238281e+02)(8.9657373428344727e+00 1.5261686325073242e+01 2.2359243774414062e+02)(2.9991247653961182e+00 1.1650414466857910e+01 2.2419546508789062e+02)(7.5402092933654785e+00 1.2455162048339844e+01 3.1763558959960938e+02)(7.5444412231445312e+00 1.1206010818481445e+01 3.1797082519531250e+02)(-4.8426594734191895e+00 1.0983208656311035e+01 3.1564523315429688e+02)(8.7581348419189453e+00 1.1392691612243652e+01 2.2366743469238281e+02)(2.9991247653961182e+00 1.1650414466857910e+01 2.2419546508789062e+02)(7.2709798812866211e+00 1.0572807312011719e+01 2.2308831787109375e+02)(2.9991247653961182e+00 1.1650414466857910e+01 2.2419546508789062e+02)(-9.1682510375976562e+00 1.2176561355590820e+01 2.2781187438964844e+02)(-9.2326498031616211e+00 1.0904251098632812e+01 2.2745162963867188e+02)(-9.2326498031616211e+00 1.0904251098632812e+01 2.2745162963867188e+02)(-9.1682510375976562e+00 1.2176561355590820e+01 2.2781187438964844e+02)(-1.9964492797851562e+01 1.0711235046386719e+01 2.3406271362304688e+02)(-9.1682510375976562e+00 1.2176561355590820e+01 2.2781187438964844e+02)(-1.9806901931762695e+01 1.1939031600952148e+01 2.3439176940917969e+02)(-1.9964492797851562e+01 1.0711235046386719e+01 2.3406271362304688e+02)(-1.9964492797851562e+01 1.0711235046386719e+01 2.3406271362304688e+02)(-1.9806901931762695e+01 1.1939031600952148e+01 2.3439176940917969e+02)(-2.8716917037963867e+01 1.0637746810913086e+01 2.4355377197265625e+02)(-1.9806901931762695e+01 1.1939031600952148e+01 2.3439176940917969e+02)(-2.6001205444335938e+01 1.1838551521301270e+01 2.4100109863281250e+02)(-2.8716917037963867e+01 1.0637746810913086e+01 2.4355377197265625e+02)(-2.8716917037963867e+01 1.0637746810913086e+01 2.4355377197265625e+02)(-3.2759464263916016e+01 1.1714311599731445e+01 2.5192880249023438e+02)(-3.4465393066406250e+01 1.0524640083312988e+01 2.5462741088867188e+02)(-3.4465393066406250e+01 1.0524640083312988e+01 2.5462741088867188e+02)(-3.6288558959960938e+01 1.1649433135986328e+01 2.6429107666015625e+02)(-3.7116470336914062e+01 1.0472714424133301e+01 2.6682336425781250e+02)(-3.7116470336914062e+01 1.0472714424133301e+01 2.6682336425781250e+02)(-3.6318054199218750e+01 1.1648891448974609e+01 2.7715557861328125e+02)(-3.6480857849121094e+01 1.0485417366027832e+01 2.7929711914062500e+02)(-3.6480857849121094e+01 1.0485417366027832e+01 2.7929711914062500e+02)(-3.2841125488281250e+01 1.1712809562683105e+01 2.8955105590820312e+02)(-3.2593307495117188e+01 1.0562286376953125e+01 2.9118048095703125e+02)(-3.2593307495117188e+01 1.0562286376953125e+01 2.9118048095703125e+02)(-2.6115352630615234e+01 1.1836453437805176e+01 3.0054034423828125e+02)(-2.5714303970336914e+01 1.0698525428771973e+01 3.0163916015625000e+02)(-1.6177764892578125e+01 1.0779338836669922e+01 3.1013275146484375e+02)(-2.5714303970336914e+01 1.0698525428771973e+01 3.0163916015625000e+02)(-1.6067481994628906e+01 1.1841066360473633e+01 3.0984094238281250e+02)(-1.6177764892578125e+01 1.0779338836669922e+01 3.1013275146484375e+02)(-1.6067481994628906e+01 1.1841066360473633e+01 3.0984094238281250e+02)(-4.7880330085754395e+00 1.2148171424865723e+01 3.1532492065429688e+02)(-1.6177764892578125e+01 1.0779338836669922e+01 3.1013275146484375e+02)(-4.7880330085754395e+00 1.2148171424865723e+01 3.1532492065429688e+02)(-4.8426594734191895e+00 1.0983208656311035e+01 3.1564523315429688e+02)(-4.8426594734191895e+00 1.0983208656311035e+01 3.1564523315429688e+02)(-4.7880330085754395e+00 1.2148171424865723e+01 3.1532492065429688e+02)(7.5402092933654785e+00 1.2455162048339844e+01 3.1763558959960938e+02)(7.2709798812866211e+00 1.0572807312011719e+01 2.2308831787109375e+02)(2.9991247653961182e+00 1.1650414466857910e+01 2.2419546508789062e+02)(2.7402212619781494e+00 1.0207168579101562e+01 2.2300311279296875e+02)(2.7402212619781494e+00 1.0207168579101562e+01 2.2300311279296875e+02)(2.9991247653961182e+00 1.1650414466857910e+01 2.2419546508789062e+02)(-9.2326498031616211e+00 1.0904251098632812e+01 2.2745162963867188e+02)(2.7402212619781494e+00 1.0207168579101562e+01 2.2300311279296875e+02)(-9.2326498031616211e+00 1.0904251098632812e+01 2.2745162963867188e+02)(-9.5885410308837891e+00 9.9901161193847656e+00 2.2661637878417969e+02)(-9.5885410308837891e+00 9.9901161193847656e+00 2.2661637878417969e+02)(-9.2326498031616211e+00 1.0904251098632812e+01 2.2745162963867188e+02)(-1.9964492797851562e+01 1.0711235046386719e+01 2.3406271362304688e+02)(-9.5885410308837891e+00 9.9901161193847656e+00 2.2661637878417969e+02)(-1.9964492797851562e+01 1.0711235046386719e+01 2.3406271362304688e+02)(-2.0527334213256836e+01 9.7975387573242188e+00 2.3335552978515625e+02)(-2.0527334213256836e+01 9.7975387573242188e+00 2.3335552978515625e+02)(-1.9964492797851562e+01 1.0711235046386719e+01 2.3406271362304688e+02)(-2.8716917037963867e+01 1.0637746810913086e+01 2.4355377197265625e+02)(-2.0527334213256836e+01 9.7975387573242188e+00 2.3335552978515625e+02)(-2.8716917037963867e+01 1.0637746810913086e+01 2.4355377197265625e+02)(-2.9300146102905273e+01 9.6430969238281250e+00 2.4274314880371094e+02)(-2.9300146102905273e+01 9.6430969238281250e+00 2.4274314880371094e+02)(-2.8716917037963867e+01 1.0637746810913086e+01 2.4355377197265625e+02)(-3.4465393066406250e+01 1.0524640083312988e+01 2.5462741088867188e+02)(-2.9300146102905273e+01 9.6430969238281250e+00 2.4274314880371094e+02)(-3.4465393066406250e+01 1.0524640083312988e+01 2.5462741088867188e+02)(-3.5408874511718750e+01 9.4236946105957031e+00 2.5391960144042969e+02)(-3.5408874511718750e+01 9.4236946105957031e+00 2.5391960144042969e+02)(-3.4465393066406250e+01 1.0524640083312988e+01 2.5462741088867188e+02)(-3.7116470336914062e+01 1.0472714424133301e+01 2.6682336425781250e+02)(-3.5408874511718750e+01 9.4236946105957031e+00 2.5391960144042969e+02)(-3.7116470336914062e+01 1.0472714424133301e+01 2.6682336425781250e+02)(-3.8191184997558594e+01 9.3979682922363281e+00 2.6653872680664062e+02)(-3.8191184997558594e+01 9.3979682922363281e+00 2.6653872680664062e+02)(-3.7116470336914062e+01 1.0472714424133301e+01 2.6682336425781250e+02)(-3.6480857849121094e+01 1.0485417366027832e+01 2.7929711914062500e+02)(-3.8191184997558594e+01 9.3979682922363281e+00 2.6653872680664062e+02)(-3.6480857849121094e+01 1.0485417366027832e+01 2.7929711914062500e+02)(-3.7559494018554688e+01 9.4200363159179688e+00 2.7942294311523438e+02)(-3.7559494018554688e+01 9.4200363159179688e+00 2.7942294311523438e+02)(-3.6480857849121094e+01 1.0485417366027832e+01 2.7929711914062500e+02)(-3.2593307495117188e+01 1.0562286376953125e+01 2.9118048095703125e+02)(-3.7559494018554688e+01 9.4200363159179688e+00 2.7942294311523438e+02)(-3.2593307495117188e+01 1.0562286376953125e+01 2.9118048095703125e+02)(-3.3561721801757812e+01 9.4943323135375977e+00 2.9167492675781250e+02)(-3.3561721801757812e+01 9.4943323135375977e+00 2.9167492675781250e+02)(-3.2593307495117188e+01 1.0562286376953125e+01 2.9118048095703125e+02)(-2.5714303970336914e+01 1.0698525428771973e+01 3.0163916015625000e+02)(-3.3561721801757812e+01 9.4943323135375977e+00 2.9167492675781250e+02)(-2.5714303970336914e+01 1.0698525428771973e+01 3.0163916015625000e+02)(-2.6329242706298828e+01 9.6953983306884766e+00 3.0242416381835938e+02)(-2.6329242706298828e+01 9.6953983306884766e+00 3.0242416381835938e+02)(-2.5714303970336914e+01 1.0698525428771973e+01 3.0163916015625000e+02)(-1.6177764892578125e+01 1.0779338836669922e+01 3.1013275146484375e+02)(-2.6329242706298828e+01 9.6953983306884766e+00 3.0242416381835938e+02)(-1.6177764892578125e+01 1.0779338836669922e+01 3.1013275146484375e+02)(-1.6830757141113281e+01 9.7780466079711914e+00 3.1095199584960938e+02)(-1.6830757141113281e+01 9.7780466079711914e+00 3.1095199584960938e+02)(-1.6177764892578125e+01 1.0779338836669922e+01 3.1013275146484375e+02)(-4.8426594734191895e+00 1.0983208656311035e+01 3.1564523315429688e+02)(-1.6830757141113281e+01 9.7780466079711914e+00 3.1095199584960938e+02)(-4.8426594734191895e+00 1.0983208656311035e+01 3.1564523315429688e+02)(-5.1138343811035156e+00 1.0068894386291504e+01 3.1651345825195312e+02)(-5.1138343811035156e+00 1.0068894386291504e+01 3.1651345825195312e+02)(-4.8426594734191895e+00 1.0983208656311035e+01 3.1564523315429688e+02)(7.5444412231445312e+00 1.1206010818481445e+01 3.1797082519531250e+02)(-5.1138343811035156e+00 1.0068894386291504e+01 3.1651345825195312e+02)(7.5444412231445312e+00 1.1206010818481445e+01 3.1797082519531250e+02)(9.8680429458618164e+00 1.0411543846130371e+01 3.1908242797851562e+02)(5.4805464744567871e+00 9.9210329055786133e+00 2.2096516418457031e+02)(7.2709798812866211e+00 1.0572807312011719e+01 2.2308831787109375e+02)(2.7402212619781494e+00 1.0207168579101562e+01 2.2300311279296875e+02)(5.4805464744567871e+00 9.9210329055786133e+00 2.2096516418457031e+02)(2.7402212619781494e+00 1.0207168579101562e+01 2.2300311279296875e+02)(-9.5885410308837891e+00 9.9901161193847656e+00 2.2661637878417969e+02)(5.4805464744567871e+00 9.9210329055786133e+00 2.2096516418457031e+02)(-9.5885410308837891e+00 9.9901161193847656e+00 2.2661637878417969e+02)(-1.0088922500610352e+01 9.6493463516235352e+00 2.2547909545898438e+02)(-1.0088922500610352e+01 9.6493463516235352e+00 2.2547909545898438e+02)(-9.5885410308837891e+00 9.9901161193847656e+00 2.2661637878417969e+02)(-2.0527334213256836e+01 9.7975387573242188e+00 2.3335552978515625e+02)(-1.0088922500610352e+01 9.6493463516235352e+00 2.2547909545898438e+02)(-2.0527334213256836e+01 9.7975387573242188e+00 2.3335552978515625e+02)(-2.1308029174804688e+01 9.4535160064697266e+00 2.3239433288574219e+02)(-2.1308029174804688e+01 9.4535160064697266e+00 2.3239433288574219e+02)(-2.0527334213256836e+01 9.7975387573242188e+00 2.3335552978515625e+02)(-2.9300146102905273e+01 9.6430969238281250e+00 2.4274314880371094e+02)(-2.1308029174804688e+01 9.4535160064697266e+00 2.3239433288574219e+02)(-2.9300146102905273e+01 9.6430969238281250e+00 2.4274314880371094e+02)(-3.0304714202880859e+01 9.2964782714843750e+00 2.4202491760253906e+02)(-3.0304714202880859e+01 9.2964782714843750e+00 2.4202491760253906e+02)(-2.9300146102905273e+01 9.6430969238281250e+00 2.4274314880371094e+02)(-3.5408874511718750e+01 9.4236946105957031e+00 2.5391960144042969e+02)(-3.3561721801757812e+01 9.4943323135375977e+00 2.9167492675781250e+02)(-2.6329242706298828e+01 9.6953983306884766e+00 3.0242416381835938e+02)(-2.7100248336791992e+01 9.2987422943115234e+00 3.0382296752929688e+02)(-2.7100248336791992e+01 9.2987422943115234e+00 3.0382296752929688e+02)(-2.6329242706298828e+01 9.6953983306884766e+00 3.0242416381835938e+02)(-1.6830757141113281e+01 9.7780466079711914e+00 3.1095199584960938e+02)(-1.6830757141113281e+01 9.7780466079711914e+00 3.1095199584960938e+02)(-5.1138343811035156e+00 1.0068894386291504e+01 3.1651345825195312e+02)(-3.8993623256683350e+00 9.6779603958129883e+00 3.1865789794921875e+02)(-3.8993623256683350e+00 9.6779603958129883e+00 3.1865789794921875e+02)(-5.1138343811035156e+00 1.0068894386291504e+01 3.1651345825195312e+02)(9.8680429458618164e+00 1.0411543846130371e+01 3.1908242797851562e+02)(-3.8993623256683350e+00 9.6779603958129883e+00 3.1865789794921875e+02)(9.8680429458618164e+00 1.0411543846130371e+01 3.1908242797851562e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(-3.7430023193359375e+01 9.1721057891845703e+00 2.0340180969238281e+02)(-3.9719425201416016e+01 9.1321439743041992e+00 2.0116592407226562e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.0181123352050781e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.1397244262695312e+02)(5.4805464744567871e+00 9.9210329055786133e+00 2.2096516418457031e+02)(-1.0088922500610352e+01 9.6493463516235352e+00 2.2547909545898438e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.1397244262695312e+02)(-1.0088922500610352e+01 9.6493463516235352e+00 2.2547909545898438e+02)(-2.1308029174804688e+01 9.4535160064697266e+00 2.3239433288574219e+02)(-3.9744518280029297e+01 9.1317062377929688e+00 2.7237185668945312e+02)(-3.8191184997558594e+01 9.3979682922363281e+00 2.6653872680664062e+02)(-3.7559494018554688e+01 9.4200363159179688e+00 2.7942294311523438e+02)(-3.2514484405517578e+01 9.2579069137573242e+00 2.9646612548828125e+02)(-3.3561721801757812e+01 9.4943323135375977e+00 2.9167492675781250e+02)(-2.7100248336791992e+01 9.2987422943115234e+00 3.0382296752929688e+02)(-3.5280506134033203e+01 9.2096252441406250e+00 2.0751992797851562e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.0181123352050781e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.1104283142089844e+02)(-3.2514484405517578e+01 9.2579069137573242e+00 2.9646612548828125e+02)(-3.6958248138427734e+01 9.1803407669067383e+00 2.8806427001953125e+02)(-3.3561721801757812e+01 9.4943323135375977e+00 2.9167492675781250e+02)(-3.3561721801757812e+01 9.4943323135375977e+00 2.9167492675781250e+02)(-3.6958248138427734e+01 9.1803407669067383e+00 2.8806427001953125e+02)(-3.7653919219970703e+01 9.1681976318359375e+00 2.8488653564453125e+02)(-3.3561721801757812e+01 9.4943323135375977e+00 2.9167492675781250e+02)(-3.7653919219970703e+01 9.1681976318359375e+00 2.8488653564453125e+02)(-3.7559494018554688e+01 9.4200363159179688e+00 2.7942294311523438e+02)(-3.7559494018554688e+01 9.4200363159179688e+00 2.7942294311523438e+02)(-3.7653919219970703e+01 9.1681976318359375e+00 2.8488653564453125e+02)(-3.9875831604003906e+01 9.1294145584106445e+00 2.7473724365234375e+02)(-3.7559494018554688e+01 9.4200363159179688e+00 2.7942294311523438e+02)(-3.9875831604003906e+01 9.1294145584106445e+00 2.7473724365234375e+02)(-3.9744518280029297e+01 9.1317062377929688e+00 2.7237185668945312e+02)(-9.5260171890258789e+00 9.6592760086059570e+00 3.1707611083984375e+02)(-1.6830757141113281e+01 9.7780466079711914e+00 3.1095199584960938e+02)(-3.8993623256683350e+00 9.6779603958129883e+00 3.1865789794921875e+02)(-3.9744518280029297e+01 9.1317062377929688e+00 2.7237185668945312e+02)(-3.9116161346435547e+01 9.1482181549072266e+00 2.6111914062500000e+02)(-3.8191184997558594e+01 9.3979682922363281e+00 2.6653872680664062e+02)(-3.8191184997558594e+01 9.3979682922363281e+00 2.6653872680664062e+02)(-3.9116161346435547e+01 9.1482181549072266e+00 2.6111914062500000e+02)(-3.5408874511718750e+01 9.4236946105957031e+00 2.5391960144042969e+02)(-3.5408874511718750e+01 9.4236946105957031e+00 2.5391960144042969e+02)(-3.9116161346435547e+01 9.1482181549072266e+00 2.6111914062500000e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.4819335937500000e+02)(-3.5408874511718750e+01 9.4236946105957031e+00 2.5391960144042969e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.4819335937500000e+02)(-3.0304714202880859e+01 9.2964782714843750e+00 2.4202491760253906e+02)(-3.0304714202880859e+01 9.2964782714843750e+00 2.4202491760253906e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.4819335937500000e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.1104283142089844e+02)(-3.0304714202880859e+01 9.2964782714843750e+00 2.4202491760253906e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.1104283142089844e+02)(-2.1308029174804688e+01 9.4535160064697266e+00 2.3239433288574219e+02)(-2.1308029174804688e+01 9.4535160064697266e+00 2.3239433288574219e+02)(-3.4744819641113281e+01 9.2189760208129883e+00 2.1104283142089844e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.0181123352050781e+02)(-2.1308029174804688e+01 9.4535160064697266e+00 2.3239433288574219e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.0181123352050781e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.1397244262695312e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.0181123352050781e+02)(-3.5280506134033203e+01 9.2096252441406250e+00 2.0751992797851562e+02)(-3.7430023193359375e+01 9.1721057891845703e+00 2.0340180969238281e+02)(-9.5260171890258789e+00 9.6592760086059570e+00 3.1707611083984375e+02)(-2.1206022262573242e+01 9.4552974700927734e+00 3.1003634643554688e+02)(-1.6830757141113281e+01 9.7780466079711914e+00 3.1095199584960938e+02)(-1.6830757141113281e+01 9.7780466079711914e+00 3.1095199584960938e+02)(-2.1206022262573242e+01 9.4552974700927734e+00 3.1003634643554688e+02)(-2.7100248336791992e+01 9.2987422943115234e+00 3.0382296752929688e+02)(-2.7100248336791992e+01 9.2987422943115234e+00 3.0382296752929688e+02)(-3.0579809188842773e+01 9.2916765213012695e+00 3.0012402343750000e+02)(-3.2514484405517578e+01 9.2579069137573242e+00 2.9646612548828125e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(3.6224482059478760e+00 9.8886795043945312e+00 3.2073452758789062e+02)(-3.8993623256683350e+00 9.6779603958129883e+00 3.1865789794921875e+02)(-4.2487125396728516e+01 9.6634321212768555e+00 1.9951620483398438e+02)(-4.4190135955810547e+01 1.0345862388610840e+01 1.9898600769042969e+02)(-2.7499997615814209e+00 1.1027202606201172e+01 1.9964649963378906e+02)(-4.5027873992919922e+01 1.0681591987609863e+01 1.9872531127929688e+02)(-4.7737564086914062e+01 6.7865195274353027e+00 1.9852635192871094e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 1.1027202606201172e+01 1.9964649963378906e+02)(-4.4190135955810547e+01 1.0345862388610840e+01 1.9898600769042969e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-4.4190135955810547e+01 1.0345862388610840e+01 1.9898600769042969e+02)(-4.5027873992919922e+01 1.0681591987609863e+01 1.9872531127929688e+02)(-2.7491390705108643e+00 1.0112338066101074e+01 2.0056153869628906e+02)(-4.1736694335937500e+01 9.4393281936645508e+00 1.9988343811035156e+02)(-2.7499997615814209e+00 1.1027202606201172e+01 1.9964649963378906e+02)(-2.7499997615814209e+00 1.1027202606201172e+01 1.9964649963378906e+02)(-4.1736694335937500e+01 9.4393281936645508e+00 1.9988343811035156e+02)(-4.2487125396728516e+01 9.6634321212768555e+00 1.9951620483398438e+02)(-2.7491390705108643e+00 1.0112338066101074e+01 2.0056153869628906e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.0181123352050781e+02)(-3.9719425201416016e+01 9.1321439743041992e+00 2.0116592407226562e+02)(-4.1736694335937500e+01 9.4393281936645508e+00 1.9988343811035156e+02)(-2.7491390705108643e+00 1.0112338066101074e+01 2.0056153869628906e+02)(-3.9719425201416016e+01 9.1321439743041992e+00 2.0116592407226562e+02)(-4.6828472137451172e+01 -2.6257675170898438e+01 1.9854222106933594e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-4.5484004974365234e+01 -3.6383186340332031e+01 1.9856568908691406e+02)(-4.9569110870361328e+01 2.9652345657348633e+01 1.9849438476562500e+02)(-4.5434734344482422e+01 3.6452621459960938e+01 1.9856655883789062e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-1.4633854866027832e+01 5.3616535186767578e+01 1.9910418701171875e+02)(-3.7833802700042725e+00 5.5048938751220703e+01 1.9929357910156250e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-3.7833802700042725e+00 5.5048938751220703e+01 1.9929357910156250e+02)(-2.7497949600219727e+00 5.6775436401367188e+01 1.9931071472167969e+02)(-4.7737564086914062e+01 -2.1536520004272461e+01 1.9852635192871094e+02)(-5.3912460327148438e+01 -1.7007432937622070e+01 1.9841859436035156e+02)(-4.8526866912841797e+01 -1.4618130683898926e+01 1.9851258850097656e+02)(-4.8526866912841797e+01 -1.4618130683898926e+01 1.9851258850097656e+02)(-5.3912460327148438e+01 -1.7007432937622070e+01 1.9841859436035156e+02)(-4.8654354095458984e+01 -3.7534348964691162e+00 1.9851034545898438e+02)(-4.8654354095458984e+01 -3.7534348964691162e+00 1.9851034545898438e+02)(-5.3912460327148438e+01 -1.7007432937622070e+01 1.9841859436035156e+02)(-5.6824249267578125e+01 8.6647914722561836e-03 1.9836726379394531e+02)(-4.8654354095458984e+01 -3.7534348964691162e+00 1.9851034545898438e+02)(-5.6824249267578125e+01 8.6647914722561836e-03 1.9836726379394531e+02)(-4.7737564086914062e+01 6.7865195274353027e+00 1.9852635192871094e+02)(-4.7737564086914062e+01 6.7865195274353027e+00 1.9852635192871094e+02)(-5.6824249267578125e+01 8.6647914722561836e-03 1.9836726379394531e+02)(-5.3562374114990234e+01 1.8706672668457031e+01 1.9842469787597656e+02)(-4.5484004974365234e+01 -3.6383186340332031e+01 1.9856568908691406e+02)(-4.9682731628417969e+01 -2.9425714492797852e+01 1.9849240112304688e+02)(-4.6828472137451172e+01 -2.6257675170898438e+01 1.9854222106933594e+02)(-4.6828472137451172e+01 -2.6257675170898438e+01 1.9854222106933594e+02)(-4.9682731628417969e+01 -2.9425714492797852e+01 1.9849240112304688e+02)(-4.7737564086914062e+01 -2.1536520004272461e+01 1.9852635192871094e+02)(-4.7737564086914062e+01 -2.1536520004272461e+01 1.9852635192871094e+02)(-4.9682731628417969e+01 -2.9425714492797852e+01 1.9849240112304688e+02)(-5.3912460327148438e+01 -1.7007432937622070e+01 1.9841859436035156e+02)(-4.7737564086914062e+01 6.7865195274353027e+00 1.9852635192871094e+02)(-5.3562374114990234e+01 1.8706672668457031e+01 1.9842469787597656e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-5.3562374114990234e+01 1.8706672668457031e+01 1.9842469787597656e+02)(-4.9569110870361328e+01 2.9652345657348633e+01 1.9849438476562500e+02)(-2.7499887943267822e+00 -5.5145942687988281e+01 1.9931161499023438e+02)(-1.5230544090270996e+01 -5.3652381896972656e+01 1.9909378051757812e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-1.5230544090270996e+01 -5.3652381896972656e+01 1.9909378051757812e+02)(-2.7508317947387695e+01 -4.9991386413574219e+01 1.9887947082519531e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.8707677841186523e+01 4.9591911315917969e+01 1.9885855102539062e+02)(-1.4633854866027832e+01 5.3616535186767578e+01 1.9910418701171875e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-2.7508317947387695e+01 -4.9991386413574219e+01 1.9887947082519531e+02)(-3.6733623504638672e+01 -4.4947753906250000e+01 1.9871844482421875e+02)(-3.6733623504638672e+01 -4.4947753906250000e+01 1.9871844482421875e+02)(-4.5484004974365234e+01 -3.6383186340332031e+01 1.9856568908691406e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-4.5434734344482422e+01 3.6452621459960938e+01 1.9856655883789062e+02)(-4.0156612396240234e+01 4.2047561645507812e+01 1.9865867614746094e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-4.0156612396240234e+01 4.2047561645507812e+01 1.9865867614746094e+02)(-2.8707677841186523e+01 4.9591911315917969e+01 1.9885855102539062e+02)(-6.4219955444335938e+01 1.4988216571509838e-02 1.9506565856933594e+02)(-6.0701782226562500e+01 -4.7564413398504257e-04 1.9742720031738281e+02)(-6.1398494720458984e+01 -7.0725283622741699e+00 1.9684234619140625e+02)(-6.1398494720458984e+01 -7.0725283622741699e+00 1.9684234619140625e+02)(-6.0701782226562500e+01 -4.7564413398504257e-04 1.9742720031738281e+02)(-5.6824249267578125e+01 8.6647914722561836e-03 1.9836726379394531e+02)(-6.5797264099121094e+01 -7.4530048370361328e+00 1.9276315307617188e+02)(-6.6834175109863281e+01 -4.5101126306690276e-04 1.9176393127441406e+02)(-6.4219955444335938e+01 1.4988216571509838e-02 1.9506565856933594e+02)(-6.7787582397460938e+01 -7.7342448234558105e+00 1.8698594665527344e+02)(-6.8067596435546875e+01 -1.9013218116015196e-03 1.8804620361328125e+02)(-6.5797264099121094e+01 -7.4530048370361328e+00 1.9276315307617188e+02)(-6.5797264099121094e+01 -7.4530048370361328e+00 1.9276315307617188e+02)(-6.8067596435546875e+01 -1.9013218116015196e-03 1.8804620361328125e+02)(-6.6834175109863281e+01 -4.5101126306690276e-04 1.9176393127441406e+02)(-2.8054852485656738e+00 -6.5649711608886719e+01 1.9363465881347656e+02)(-2.7501263618469238e+00 -6.7448776245117188e+01 1.8958747863769531e+02)(-4.1113963127136230e+00 -6.7501457214355469e+01 1.8775686645507812e+02)(-2.7499887943267822e+00 -5.5145942687988281e+01 1.9931161499023438e+02)(-2.7751216888427734e+00 -6.1032508850097656e+01 1.9824398803710938e+02)(-3.9159152507781982e+00 -6.1017185211181641e+01 1.9777465820312500e+02)(-2.8054852485656738e+00 -6.5649711608886719e+01 1.9363465881347656e+02)(-4.1113963127136230e+00 -6.7501457214355469e+01 1.8775686645507812e+02)(-1.2370558738708496e+01 -6.4717857360839844e+01 1.9341145324707031e+02)(-1.2370558738708496e+01 -6.4717857360839844e+01 1.9341145324707031e+02)(-4.1113963127136230e+00 -6.7501457214355469e+01 1.8775686645507812e+02)(-8.7167005538940430e+00 -6.7039749145507812e+01 1.8764366149902344e+02)(-8.7167005538940430e+00 -6.7039749145507812e+01 1.8764366149902344e+02)(-1.2549818992614746e+01 -6.6655456542968750e+01 1.8754942321777344e+02)(-1.2370558738708496e+01 -6.4717857360839844e+01 1.9341145324707031e+02)(-1.2370558738708496e+01 -6.4717857360839844e+01 1.9341145324707031e+02)(-1.2549818992614746e+01 -6.6655456542968750e+01 1.8754942321777344e+02)(-1.5442074775695801e+01 -6.6104682922363281e+01 1.8747085571289062e+02)(-1.2370558738708496e+01 -6.4717857360839844e+01 1.9341145324707031e+02)(-1.5442074775695801e+01 -6.6104682922363281e+01 1.8747085571289062e+02)(-2.0323337554931641e+01 -6.3227096557617188e+01 1.9322825622558594e+02)(-1.5442074775695801e+01 -6.6104682922363281e+01 1.8747085571289062e+02)(-2.0670206069946289e+01 -6.5109527587890625e+01 1.8732084655761719e+02)(-2.0323337554931641e+01 -6.3227096557617188e+01 1.9322825622558594e+02)(-2.0323337554931641e+01 -6.3227096557617188e+01 1.9322825622558594e+02)(-2.0670206069946289e+01 -6.5109527587890625e+01 1.8732084655761719e+02)(-2.7653167724609375e+01 -6.1111694335937500e+01 1.9306718444824219e+02)(-2.0670206069946289e+01 -6.5109527587890625e+01 1.8732084655761719e+02)(-2.8180147171020508e+01 -6.2922859191894531e+01 1.8713893127441406e+02)(-2.7653167724609375e+01 -6.1111694335937500e+01 1.9306718444824219e+02)(-2.7653167724609375e+01 -6.1111694335937500e+01 1.9306718444824219e+02)(-2.8180147171020508e+01 -6.2922859191894531e+01 1.8713893127441406e+02)(-3.4080425262451172e+01 -5.8510833740234375e+01 1.9293585205078125e+02)(-2.8180147171020508e+01 -6.2922859191894531e+01 1.8713893127441406e+02)(-3.4788978576660156e+01 -6.0236965179443359e+01 1.8698968505859375e+02)(-3.4080425262451172e+01 -5.8510833740234375e+01 1.9293585205078125e+02)(-3.4080425262451172e+01 -5.8510833740234375e+01 1.9293585205078125e+02)(-3.4788978576660156e+01 -6.0236965179443359e+01 1.8698968505859375e+02)(-4.0902851104736328e+01 -5.6923084259033203e+01 1.8687290954589844e+02)(-3.4080425262451172e+01 -5.8510833740234375e+01 1.9293585205078125e+02)(-4.0902851104736328e+01 -5.6923084259033203e+01 1.8687290954589844e+02)(-4.0001422882080078e+01 -5.5305355072021484e+01 1.9282667541503906e+02)(-4.0001422882080078e+01 -5.5305355072021484e+01 1.9282667541503906e+02)(-4.0902851104736328e+01 -5.6923084259033203e+01 1.8687290954589844e+02)(-4.5771846771240234e+01 -5.3523918151855469e+01 1.8679998779296875e+02)(-4.0001422882080078e+01 -5.5305355072021484e+01 1.9282667541503906e+02)(-4.5771846771240234e+01 -5.3523918151855469e+01 1.8679998779296875e+02)(-4.4699977874755859e+01 -5.2021144866943359e+01 1.9275109863281250e+02)(-4.4699977874755859e+01 -5.2021144866943359e+01 1.9275109863281250e+02)(-4.5771846771240234e+01 -5.3523918151855469e+01 1.8679998779296875e+02)(-4.9226398468017578e+01 -4.8008182525634766e+01 1.9269088745117188e+02)(-4.5771846771240234e+01 -5.3523918151855469e+01 1.8679998779296875e+02)(-5.0476806640625000e+01 -4.9366394042968750e+01 1.8675405883789062e+02)(-4.9226398468017578e+01 -4.8008182525634766e+01 1.9269088745117188e+02)(-4.9226398468017578e+01 -4.8008182525634766e+01 1.9269088745117188e+02)(-5.0476806640625000e+01 -4.9366394042968750e+01 1.8675405883789062e+02)(-5.3812606811523438e+01 -4.2806137084960938e+01 1.9264323425292969e+02)(-5.0476806640625000e+01 -4.9366394042968750e+01 1.8675405883789062e+02)(-5.5282733917236328e+01 -4.3935611724853516e+01 1.8672770690917969e+02)(-5.3812606811523438e+01 -4.2806137084960938e+01 1.9264323425292969e+02)(-5.3812606811523438e+01 -4.2806137084960938e+01 1.9264323425292969e+02)(-5.5282733917236328e+01 -4.3935611724853516e+01 1.8672770690917969e+02)(-5.9190597534179688e+01 -3.7869419097900391e+01 1.8673916625976562e+02)(-5.3812606811523438e+01 -4.2806137084960938e+01 1.9264323425292969e+02)(-5.9190597534179688e+01 -3.7869419097900391e+01 1.8673916625976562e+02)(-5.7606258392333984e+01 -3.6859092712402344e+01 1.9263111877441406e+02)(-5.7606258392333984e+01 -3.6859092712402344e+01 1.9263111877441406e+02)(-5.9190597534179688e+01 -3.7869419097900391e+01 1.8673916625976562e+02)(-6.2018585205078125e+01 -3.2133644104003906e+01 1.8680458068847656e+02)(-5.7606258392333984e+01 -3.6859092712402344e+01 1.9263111877441406e+02)(-6.2018585205078125e+01 -3.2133644104003906e+01 1.8680458068847656e+02)(-6.0321887969970703e+01 -3.1288873672485352e+01 1.9263610839843750e+02)(-6.0321887969970703e+01 -3.1288873672485352e+01 1.9263610839843750e+02)(-6.2018585205078125e+01 -3.2133644104003906e+01 1.8680458068847656e+02)(-6.4295516967773438e+01 -2.6004705429077148e+01 1.8685873413085938e+02)(-6.0321887969970703e+01 -3.1288873672485352e+01 1.9263610839843750e+02)(-6.4295516967773438e+01 -2.6004705429077148e+01 1.8685873413085938e+02)(-6.2472995758056641e+01 -2.5393342971801758e+01 1.9265597534179688e+02)(-6.2472995758056641e+01 -2.5393342971801758e+01 1.9265597534179688e+02)(-6.4295516967773438e+01 -2.6004705429077148e+01 1.8685873413085938e+02)(-6.3412315368652344e+01 -2.2089790344238281e+01 1.9267175292968750e+02)(-6.4295516967773438e+01 -2.6004705429077148e+01 1.8685873413085938e+02)(-6.5278213500976562e+01 -2.2610858917236328e+01 1.8689920043945312e+02)(-6.3412315368652344e+01 -2.2089790344238281e+01 1.9267175292968750e+02)(-6.3412315368652344e+01 -2.2089790344238281e+01 1.9267175292968750e+02)(-6.5278213500976562e+01 -2.2610858917236328e+01 1.8689920043945312e+02)(-6.4909019470214844e+01 -1.4899247169494629e+01 1.9271363830566406e+02)(-6.5278213500976562e+01 -2.2610858917236328e+01 1.8689920043945312e+02)(-6.6848609924316406e+01 -1.5240927696228027e+01 1.8699395751953125e+02)(-6.4909019470214844e+01 -1.4899247169494629e+01 1.9271363830566406e+02)(-6.4909019470214844e+01 -1.4899247169494629e+01 1.9271363830566406e+02)(-6.6848609924316406e+01 -1.5240927696228027e+01 1.8699395751953125e+02)(-6.7148483276367188e+01 -1.2816645622253418e+01 1.8702604675292969e+02)(-6.4909019470214844e+01 -1.4899247169494629e+01 1.9271363830566406e+02)(-6.7148483276367188e+01 -1.2816645622253418e+01 1.8702604675292969e+02)(-6.5797264099121094e+01 -7.4530048370361328e+00 1.9276315307617188e+02)(-6.5797264099121094e+01 -7.4530048370361328e+00 1.9276315307617188e+02)(-6.7148483276367188e+01 -1.2816645622253418e+01 1.8702604675292969e+02)(-6.7787582397460938e+01 -7.7342448234558105e+00 1.8698594665527344e+02)(-2.7751216888427734e+00 -6.1032508850097656e+01 1.9824398803710938e+02)(-2.8054852485656738e+00 -6.5649711608886719e+01 1.9363465881347656e+02)(-3.9159152507781982e+00 -6.1017185211181641e+01 1.9777465820312500e+02)(-3.9159152507781982e+00 -6.1017185211181641e+01 1.9777465820312500e+02)(-2.8054852485656738e+00 -6.5649711608886719e+01 1.9363465881347656e+02)(-1.2370558738708496e+01 -6.4717857360839844e+01 1.9341145324707031e+02)(-3.9159152507781982e+00 -6.1017185211181641e+01 1.9777465820312500e+02)(-1.2370558738708496e+01 -6.4717857360839844e+01 1.9341145324707031e+02)(-1.1793570518493652e+01 -6.0241104125976562e+01 1.9762754821777344e+02)(-1.1793570518493652e+01 -6.0241104125976562e+01 1.9762754821777344e+02)(-1.2370558738708496e+01 -6.4717857360839844e+01 1.9341145324707031e+02)(-2.0323337554931641e+01 -6.3227096557617188e+01 1.9322825622558594e+02)(-1.1793570518493652e+01 -6.0241104125976562e+01 1.9762754821777344e+02)(-2.0323337554931641e+01 -6.3227096557617188e+01 1.9322825622558594e+02)(-1.9342632293701172e+01 -5.8822551727294922e+01 1.9748313903808594e+02)(-1.9342632293701172e+01 -5.8822551727294922e+01 1.9748313903808594e+02)(-2.0323337554931641e+01 -6.3227096557617188e+01 1.9322825622558594e+02)(-2.7653167724609375e+01 -6.1111694335937500e+01 1.9306718444824219e+02)(-1.9342632293701172e+01 -5.8822551727294922e+01 1.9748313903808594e+02)(-2.7653167724609375e+01 -6.1111694335937500e+01 1.9306718444824219e+02)(-2.6237758636474609e+01 -5.6830627441406250e+01 1.9735331726074219e+02)(-2.6237758636474609e+01 -5.6830627441406250e+01 1.9735331726074219e+02)(-2.7653167724609375e+01 -6.1111694335937500e+01 1.9306718444824219e+02)(-3.4080425262451172e+01 -5.8510833740234375e+01 1.9293585205078125e+02)(-2.6237758636474609e+01 -5.6830627441406250e+01 1.9735331726074219e+02)(-3.4080425262451172e+01 -5.8510833740234375e+01 1.9293585205078125e+02)(-3.2224418640136719e+01 -5.4407283782958984e+01 1.9724336242675781e+02)(-3.2224418640136719e+01 -5.4407283782958984e+01 1.9724336242675781e+02)(-3.4080425262451172e+01 -5.8510833740234375e+01 1.9293585205078125e+02)(-4.0001422882080078e+01 -5.5305355072021484e+01 1.9282667541503906e+02)(-3.2224418640136719e+01 -5.4407283782958984e+01 1.9724336242675781e+02)(-4.0001422882080078e+01 -5.5305355072021484e+01 1.9282667541503906e+02)(-4.0129684448242188e+01 -4.9927082061767578e+01 1.9711076354980469e+02)(-4.0129684448242188e+01 -4.9927082061767578e+01 1.9711076354980469e+02)(-4.0001422882080078e+01 -5.5305355072021484e+01 1.9282667541503906e+02)(-4.4699977874755859e+01 -5.2021144866943359e+01 1.9275109863281250e+02)(-4.0129684448242188e+01 -4.9927082061767578e+01 1.9711076354980469e+02)(-4.4699977874755859e+01 -5.2021144866943359e+01 1.9275109863281250e+02)(-4.9226398468017578e+01 -4.8008182525634766e+01 1.9269088745117188e+02)(-4.0129684448242188e+01 -4.9927082061767578e+01 1.9711076354980469e+02)(-4.9226398468017578e+01 -4.8008182525634766e+01 1.9269088745117188e+02)(-4.6101673126220703e+01 -4.4797241210937500e+01 1.9700666809082031e+02)(-4.6101673126220703e+01 -4.4797241210937500e+01 1.9700666809082031e+02)(-4.9226398468017578e+01 -4.8008182525634766e+01 1.9269088745117188e+02)(-5.3812606811523438e+01 -4.2806137084960938e+01 1.9264323425292969e+02)(-4.6101673126220703e+01 -4.4797241210937500e+01 1.9700666809082031e+02)(-5.3812606811523438e+01 -4.2806137084960938e+01 1.9264323425292969e+02)(-5.0288520812988281e+01 -4.0041564941406250e+01 1.9694415283203125e+02)(-5.0288520812988281e+01 -4.0041564941406250e+01 1.9694415283203125e+02)(-5.3812606811523438e+01 -4.2806137084960938e+01 1.9264323425292969e+02)(-5.7606258392333984e+01 -3.6859092712402344e+01 1.9263111877441406e+02)(-5.0288520812988281e+01 -4.0041564941406250e+01 1.9694415283203125e+02)(-5.7606258392333984e+01 -3.6859092712402344e+01 1.9263111877441406e+02)(-5.5236598968505859e+01 -3.1897661209106445e+01 1.9688467407226562e+02)(-5.5236598968505859e+01 -3.1897661209106445e+01 1.9688467407226562e+02)(-5.7606258392333984e+01 -3.6859092712402344e+01 1.9263111877441406e+02)(-6.0321887969970703e+01 -3.1288873672485352e+01 1.9263610839843750e+02)(-5.5236598968505859e+01 -3.1897661209106445e+01 1.9688467407226562e+02)(-6.0321887969970703e+01 -3.1288873672485352e+01 1.9263610839843750e+02)(-6.2472995758056641e+01 -2.5393342971801758e+01 1.9265597534179688e+02)(-5.5236598968505859e+01 -3.1897661209106445e+01 1.9688467407226562e+02)(-6.2472995758056641e+01 -2.5393342971801758e+01 1.9265597534179688e+02)(-5.8805763244628906e+01 -2.2389183044433594e+01 1.9684703063964844e+02)(-5.8805763244628906e+01 -2.2389183044433594e+01 1.9684703063964844e+02)(-6.2472995758056641e+01 -2.5393342971801758e+01 1.9265597534179688e+02)(-6.3412315368652344e+01 -2.2089790344238281e+01 1.9267175292968750e+02)(-5.8805763244628906e+01 -2.2389183044433594e+01 1.9684703063964844e+02)(-6.3412315368652344e+01 -2.2089790344238281e+01 1.9267175292968750e+02)(-6.4909019470214844e+01 -1.4899247169494629e+01 1.9271363830566406e+02)(-5.8805763244628906e+01 -2.2389183044433594e+01 1.9684703063964844e+02)(-6.4909019470214844e+01 -1.4899247169494629e+01 1.9271363830566406e+02)(-6.0547283172607422e+01 -1.4156433105468750e+01 1.9683879089355469e+02)(-6.0547283172607422e+01 -1.4156433105468750e+01 1.9683879089355469e+02)(-6.4909019470214844e+01 -1.4899247169494629e+01 1.9271363830566406e+02)(-6.5797264099121094e+01 -7.4530048370361328e+00 1.9276315307617188e+02)(-6.0547283172607422e+01 -1.4156433105468750e+01 1.9683879089355469e+02)(-6.5797264099121094e+01 -7.4530048370361328e+00 1.9276315307617188e+02)(-6.1398494720458984e+01 -7.0725283622741699e+00 1.9684234619140625e+02)(-6.1398494720458984e+01 -7.0725283622741699e+00 1.9684234619140625e+02)(-6.5797264099121094e+01 -7.4530048370361328e+00 1.9276315307617188e+02)(-6.4219955444335938e+01 1.4988216571509838e-02 1.9506565856933594e+02)(-2.7499887943267822e+00 -5.5145942687988281e+01 1.9931161499023438e+02)(-3.9159152507781982e+00 -6.1017185211181641e+01 1.9777465820312500e+02)(-1.1793570518493652e+01 -6.0241104125976562e+01 1.9762754821777344e+02)(-2.7499887943267822e+00 -5.5145942687988281e+01 1.9931161499023438e+02)(-1.1793570518493652e+01 -6.0241104125976562e+01 1.9762754821777344e+02)(-1.5230544090270996e+01 -5.3652381896972656e+01 1.9909378051757812e+02)(-1.5230544090270996e+01 -5.3652381896972656e+01 1.9909378051757812e+02)(-1.1793570518493652e+01 -6.0241104125976562e+01 1.9762754821777344e+02)(-1.9342632293701172e+01 -5.8822551727294922e+01 1.9748313903808594e+02)(-1.5230544090270996e+01 -5.3652381896972656e+01 1.9909378051757812e+02)(-1.9342632293701172e+01 -5.8822551727294922e+01 1.9748313903808594e+02)(-2.6237758636474609e+01 -5.6830627441406250e+01 1.9735331726074219e+02)(-1.5230544090270996e+01 -5.3652381896972656e+01 1.9909378051757812e+02)(-2.6237758636474609e+01 -5.6830627441406250e+01 1.9735331726074219e+02)(-2.7508317947387695e+01 -4.9991386413574219e+01 1.9887947082519531e+02)(-2.7508317947387695e+01 -4.9991386413574219e+01 1.9887947082519531e+02)(-2.6237758636474609e+01 -5.6830627441406250e+01 1.9735331726074219e+02)(-3.2224418640136719e+01 -5.4407283782958984e+01 1.9724336242675781e+02)(-2.7508317947387695e+01 -4.9991386413574219e+01 1.9887947082519531e+02)(-3.2224418640136719e+01 -5.4407283782958984e+01 1.9724336242675781e+02)(-4.0129684448242188e+01 -4.9927082061767578e+01 1.9711076354980469e+02)(-2.7508317947387695e+01 -4.9991386413574219e+01 1.9887947082519531e+02)(-4.0129684448242188e+01 -4.9927082061767578e+01 1.9711076354980469e+02)(-3.6733623504638672e+01 -4.4947753906250000e+01 1.9871844482421875e+02)(-3.6733623504638672e+01 -4.4947753906250000e+01 1.9871844482421875e+02)(-4.0129684448242188e+01 -4.9927082061767578e+01 1.9711076354980469e+02)(-4.6101673126220703e+01 -4.4797241210937500e+01 1.9700666809082031e+02)(-3.6733623504638672e+01 -4.4947753906250000e+01 1.9871844482421875e+02)(-4.6101673126220703e+01 -4.4797241210937500e+01 1.9700666809082031e+02)(-4.5484004974365234e+01 -3.6383186340332031e+01 1.9856568908691406e+02)(-4.5484004974365234e+01 -3.6383186340332031e+01 1.9856568908691406e+02)(-4.6101673126220703e+01 -4.4797241210937500e+01 1.9700666809082031e+02)(-5.0288520812988281e+01 -4.0041564941406250e+01 1.9694415283203125e+02)(-4.5484004974365234e+01 -3.6383186340332031e+01 1.9856568908691406e+02)(-5.0288520812988281e+01 -4.0041564941406250e+01 1.9694415283203125e+02)(-5.5236598968505859e+01 -3.1897661209106445e+01 1.9688467407226562e+02)(-4.5484004974365234e+01 -3.6383186340332031e+01 1.9856568908691406e+02)(-5.5236598968505859e+01 -3.1897661209106445e+01 1.9688467407226562e+02)(-4.9682731628417969e+01 -2.9425714492797852e+01 1.9849240112304688e+02)(-4.9682731628417969e+01 -2.9425714492797852e+01 1.9849240112304688e+02)(-5.5236598968505859e+01 -3.1897661209106445e+01 1.9688467407226562e+02)(-5.8805763244628906e+01 -2.2389183044433594e+01 1.9684703063964844e+02)(-4.9682731628417969e+01 -2.9425714492797852e+01 1.9849240112304688e+02)(-5.8805763244628906e+01 -2.2389183044433594e+01 1.9684703063964844e+02)(-5.3912460327148438e+01 -1.7007432937622070e+01 1.9841859436035156e+02)(-5.3912460327148438e+01 -1.7007432937622070e+01 1.9841859436035156e+02)(-5.8805763244628906e+01 -2.2389183044433594e+01 1.9684703063964844e+02)(-6.0547283172607422e+01 -1.4156433105468750e+01 1.9683879089355469e+02)(-5.3912460327148438e+01 -1.7007432937622070e+01 1.9841859436035156e+02)(-6.0547283172607422e+01 -1.4156433105468750e+01 1.9683879089355469e+02)(-6.1398494720458984e+01 -7.0725283622741699e+00 1.9684234619140625e+02)(-5.3912460327148438e+01 -1.7007432937622070e+01 1.9841859436035156e+02)(-6.1398494720458984e+01 -7.0725283622741699e+00 1.9684234619140625e+02)(-5.6824249267578125e+01 8.6647914722561836e-03 1.9836726379394531e+02)(-1.2549818992614746e+01 -6.6655456542968750e+01 1.8754942321777344e+02)(-8.7167005538940430e+00 -6.7039749145507812e+01 1.8764366149902344e+02)(-8.9342498779296875e+00 -6.9901008605957031e+01 1.3919003295898438e+02)(-2.7499997615814209e+00 -7.1353050231933594e+01 6.1463863372802734e+01)(-2.7499997615814209e+00 -7.0397789001464844e+01 3.2737506866455078e+01)(-8.7919960021972656e+00 -7.0092071533203125e+01 3.9801879882812500e+01)(-2.7499997615814209e+00 -7.0397789001464844e+01 3.2737506866455078e+01)(-2.7499997615814209e+00 -6.9354919433593750e+01 1.4979453086853027e+01)(-8.6454019546508789e+00 -6.8882934570312500e+01 1.4989316940307617e+01)(-2.8072286605834961e+01 -6.3321300506591797e+01 1.5087583541870117e+01)(-2.7289150238037109e+01 -6.2013977050781250e+01 -8.5209016799926758e+00)(-3.3309062957763672e+01 -5.8977813720703125e+01 -8.4946365356445312e+00)(-6.8983139038085938e+01 -5.1097804307937622e-01 1.7904066467285156e+02)(-6.8067596435546875e+01 -1.9013218116015196e-03 1.8804620361328125e+02)(-6.7787582397460938e+01 -7.7342448234558105e+00 1.8698594665527344e+02)(-6.8983139038085938e+01 -5.1097804307937622e-01 1.7904066467285156e+02)(-6.7787582397460938e+01 -7.7342448234558105e+00 1.8698594665527344e+02)(-6.8373138427734375e+01 -1.0732590675354004e+01 1.7714624023437500e+02)(-6.8373138427734375e+01 -1.0732590675354004e+01 1.7714624023437500e+02)(-6.7787582397460938e+01 -7.7342448234558105e+00 1.8698594665527344e+02)(-6.7148483276367188e+01 -1.2816645622253418e+01 1.8702604675292969e+02)(-6.5278213500976562e+01 -2.2610858917236328e+01 1.8689920043945312e+02)(-6.7009010314941406e+01 -1.7948646545410156e+01 1.7886279296875000e+02)(-6.6848609924316406e+01 -1.5240927696228027e+01 1.8699395751953125e+02)(-6.6848609924316406e+01 -1.5240927696228027e+01 1.8699395751953125e+02)(-6.7009010314941406e+01 -1.7948646545410156e+01 1.7886279296875000e+02)(-6.7148483276367188e+01 -1.2816645622253418e+01 1.8702604675292969e+02)(-6.7148483276367188e+01 -1.2816645622253418e+01 1.8702604675292969e+02)(-6.7009010314941406e+01 -1.7948646545410156e+01 1.7886279296875000e+02)(-6.8373138427734375e+01 -1.0732590675354004e+01 1.7714624023437500e+02)(-6.8373138427734375e+01 -1.0732590675354004e+01 1.7714624023437500e+02)(-6.7009010314941406e+01 -1.7948646545410156e+01 1.7886279296875000e+02)(-6.7493965148925781e+01 -1.7822368621826172e+01 1.7376977539062500e+02)(-6.6286621093750000e+01 -2.2290855407714844e+01 1.7483024597167969e+02)(-6.6093688964843750e+01 -2.1850124359130859e+01 1.7911340332031250e+02)(-6.4295516967773438e+01 -2.6004705429077148e+01 1.8685873413085938e+02)(-6.6286621093750000e+01 -2.2290855407714844e+01 1.7483024597167969e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.7493965148925781e+01 -1.7822368621826172e+01 1.7376977539062500e+02)(-6.4295516967773438e+01 -2.6004705429077148e+01 1.8685873413085938e+02)(-6.6093688964843750e+01 -2.1850124359130859e+01 1.7911340332031250e+02)(-6.5278213500976562e+01 -2.2610858917236328e+01 1.8689920043945312e+02)(-6.5278213500976562e+01 -2.2610858917236328e+01 1.8689920043945312e+02)(-6.6093688964843750e+01 -2.1850124359130859e+01 1.7911340332031250e+02)(-6.7009010314941406e+01 -1.7948646545410156e+01 1.7886279296875000e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.6286621093750000e+01 -2.2290855407714844e+01 1.7483024597167969e+02)(-6.4295516967773438e+01 -2.6004705429077148e+01 1.8685873413085938e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.4295516967773438e+01 -2.6004705429077148e+01 1.8685873413085938e+02)(-6.2018585205078125e+01 -3.2133644104003906e+01 1.8680458068847656e+02)(-6.4372619628906250e+01 -3.2121479034423828e+01 1.4116059875488281e+02)(-6.4645202636718750e+01 -3.0056190490722656e+01 1.5703401184082031e+02)(-6.3246963500976562e+01 -3.2562820434570312e+01 1.6370114135742188e+02)(-6.3246963500976562e+01 -3.2562820434570312e+01 1.6370114135742188e+02)(-6.4645202636718750e+01 -3.0056190490722656e+01 1.5703401184082031e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.4849967956542969e+01 -3.2172500610351562e+01 9.9066810607910156e+01)(-6.4831512451171875e+01 -3.2184265136718750e+01 1.1350373840332031e+02)(-6.4510139465332031e+01 -3.2897583007812500e+01 1.1414294433593750e+02)(-6.5818511962890625e+01 -2.6010919570922852e+01 4.0193958282470703e+01)(-6.6926460266113281e+01 -2.5603727340698242e+01 6.3076675415039062e+01)(-6.6040931701660156e+01 -2.7778457641601562e+01 6.1774600982666016e+01)(-6.6040931701660156e+01 -2.7778457641601562e+01 6.1774600982666016e+01)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-6.5818511962890625e+01 -2.6010919570922852e+01 4.0193958282470703e+01)(-6.6040931701660156e+01 -2.7778457641601562e+01 6.1774600982666016e+01)(-6.5254837036132812e+01 -2.9628377914428711e+01 6.2281063079833984e+01)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-6.5254837036132812e+01 -2.9628377914428711e+01 6.2281063079833984e+01)(-6.4852249145507812e+01 -3.0589214324951172e+01 6.3418434143066406e+01)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-6.4764137268066406e+01 -3.0874645233154297e+01 6.4917427062988281e+01)(-6.5123481750488281e+01 -3.0263084411621094e+01 6.6503356933593750e+01)(-6.4427726745605469e+01 -3.2847824096679688e+01 8.9509552001953125e+01)(-6.4427726745605469e+01 -3.2847824096679688e+01 8.9509552001953125e+01)(-6.5123481750488281e+01 -3.0263084411621094e+01 6.6503356933593750e+01)(-6.4849967956542969e+01 -3.2172500610351562e+01 9.9066810607910156e+01)(-6.5123481750488281e+01 -3.0263084411621094e+01 6.6503356933593750e+01)(-6.6391937255859375e+01 -2.7555074691772461e+01 6.7756553649902344e+01)(-6.5301185607910156e+01 -3.0379383087158203e+01 7.5141975402832031e+01)(-6.5818511962890625e+01 -2.6010919570922852e+01 4.0193958282470703e+01)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.6926460266113281e+01 -2.5603727340698242e+01 6.3076675415039062e+01)(-6.6926460266113281e+01 -2.5603727340698242e+01 6.3076675415039062e+01)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.8794075012207031e+01 -1.9687589645385742e+01 5.9084133148193359e+01)(-6.6926460266113281e+01 -2.5603727340698242e+01 6.3076675415039062e+01)(-6.8794075012207031e+01 -1.9687589645385742e+01 5.9084133148193359e+01)(-6.6962600708007812e+01 -2.5079416275024414e+01 6.5437751770019531e+01)(-7.0544319152832031e+01 -1.1766024589538574e+01 5.4330501556396484e+01)(-6.9774887084960938e+01 -1.5685096740722656e+01 5.6216819763183594e+01)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.9774887084960938e+01 -1.5685096740722656e+01 5.6216819763183594e+01)(-6.8794075012207031e+01 -1.9687589645385742e+01 5.9084133148193359e+01)(-7.0544319152832031e+01 -1.1766024589538574e+01 5.4330501556396484e+01)(-6.9698455810546875e+01 -1.2863224983215332e+01 4.0264987945556641e+01)(-7.0763267517089844e+01 -6.0915737152099609e+00 4.0305233001708984e+01)(-7.0544319152832031e+01 -1.1766024589538574e+01 5.4330501556396484e+01)(-7.0763267517089844e+01 -6.0915737152099609e+00 4.0305233001708984e+01)(-7.1422477722167969e+01 -5.3402872085571289e+00 5.2423732757568359e+01)(-7.1779266357421875e+01 1.3986971462145448e-03 5.2000679016113281e+01)(-7.1422477722167969e+01 -5.3402872085571289e+00 5.2423732757568359e+01)(-7.0763267517089844e+01 -6.0915737152099609e+00 4.0305233001708984e+01)(-7.1779266357421875e+01 1.3986971462145448e-03 5.2000679016113281e+01)(-7.0763267517089844e+01 -6.0915737152099609e+00 4.0305233001708984e+01)(-7.0050247192382812e+01 -5.6798641311084364e-14 2.0712154388427734e+01)(-7.0050247192382812e+01 -5.6798641311084364e-14 2.0712154388427734e+01)(-7.0763267517089844e+01 -6.0915737152099609e+00 4.0305233001708984e+01)(-6.7486190795898438e+01 -5.9324340820312500e+00 -8.3455133438110352e+00)(-7.0050247192382812e+01 -5.6798641311084364e-14 2.0712154388427734e+01)(-6.7486190795898438e+01 -5.9324340820312500e+00 -8.3455133438110352e+00)(-6.7819091796875000e+01 -1.3430229728328413e-07 -8.3440608978271484e+00)(-6.4396865844726562e+01 -2.1142391204833984e+01 -8.3589916229248047e+00)(-6.5033142089843750e+01 -1.8803428649902344e+01 -8.3562126159667969e+00)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.5033142089843750e+01 -1.8803428649902344e+01 -8.3562126159667969e+00)(-6.9698455810546875e+01 -1.2863224983215332e+01 4.0264987945556641e+01)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.9698455810546875e+01 -1.2863224983215332e+01 4.0264987945556641e+01)(-7.0544319152832031e+01 -1.1766024589538574e+01 5.4330501556396484e+01)(-6.5033142089843750e+01 -1.8803428649902344e+01 -8.3562126159667969e+00)(-6.6269340515136719e+01 -1.4259176254272461e+01 -8.3508186340332031e+00)(-6.9698455810546875e+01 -1.2863224983215332e+01 4.0264987945556641e+01)(-6.9698455810546875e+01 -1.2863224983215332e+01 4.0264987945556641e+01)(-6.6269340515136719e+01 -1.4259176254272461e+01 -8.3508186340332031e+00)(-7.0763267517089844e+01 -6.0915737152099609e+00 4.0305233001708984e+01)(-7.0763267517089844e+01 -6.0915737152099609e+00 4.0305233001708984e+01)(-6.6269340515136719e+01 -1.4259176254272461e+01 -8.3508186340332031e+00)(-6.7414710998535156e+01 -7.2062439918518066e+00 -8.3458194732666016e+00)(-7.0763267517089844e+01 -6.0915737152099609e+00 4.0305233001708984e+01)(-6.7414710998535156e+01 -7.2062439918518066e+00 -8.3458194732666016e+00)(-6.7486190795898438e+01 -5.9324340820312500e+00 -8.3455133438110352e+00)(-6.4396865844726562e+01 -2.1142391204833984e+01 -8.3589916229248047e+00)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.3138202667236328e+01 -2.4643278121948242e+01 -8.3644828796386719e+00)(-6.3138202667236328e+01 -2.4643278121948242e+01 -8.3644828796386719e+00)(-6.8051910400390625e+01 -1.9523315429687500e+01 4.0228157043457031e+01)(-6.5818511962890625e+01 -2.6010919570922852e+01 4.0193958282470703e+01)(-6.3138202667236328e+01 -2.4643278121948242e+01 -8.3644828796386719e+00)(-6.5818511962890625e+01 -2.6010919570922852e+01 4.0193958282470703e+01)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-6.3138202667236328e+01 -2.4643278121948242e+01 -8.3644828796386719e+00)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-6.0184173583984375e+01 -3.1182872772216797e+01 -8.2581529617309570e+00)(-6.0184173583984375e+01 -3.1182872772216797e+01 -8.2581529617309570e+00)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-5.9590747833251953e+01 -3.8213249206542969e+01 4.0129989624023438e+01)(-6.0184173583984375e+01 -3.1182872772216797e+01 -8.2581529617309570e+00)(-5.9590747833251953e+01 -3.8213249206542969e+01 4.0129989624023438e+01)(-5.6578258514404297e+01 -3.7315303802490234e+01 -8.3931074142456055e+00)(-5.1291446685791016e+01 -4.4300357818603516e+01 -8.4161748886108398e+00)(-5.2355281829833984e+01 -4.3038509368896484e+01 -8.4115333557128906e+00)(-5.5617385864257812e+01 -4.3792907714843750e+01 4.0098480224609375e+01)(-5.5617385864257812e+01 -4.3792907714843750e+01 4.0098480224609375e+01)(-5.2355281829833984e+01 -4.3038509368896484e+01 -8.4115333557128906e+00)(-5.3116832733154297e+01 -4.2006416320800781e+01 -8.4082098007202148e+00)(-5.5617385864257812e+01 -4.3792907714843750e+01 4.0098480224609375e+01)(-5.3116832733154297e+01 -4.2006416320800781e+01 -8.4082098007202148e+00)(-5.9590747833251953e+01 -3.8213249206542969e+01 4.0129989624023438e+01)(-5.9590747833251953e+01 -3.8213249206542969e+01 4.0129989624023438e+01)(-5.3116832733154297e+01 -4.2006416320800781e+01 -8.4082098007202148e+00)(-5.6578258514404297e+01 -3.7315303802490234e+01 -8.3931074142456055e+00)(-5.1291446685791016e+01 -4.4300357818603516e+01 -8.4161748886108398e+00)(-5.5617385864257812e+01 -4.3792907714843750e+01 4.0098480224609375e+01)(-4.8775016784667969e+01 -4.6917560577392578e+01 -8.4271574020385742e+00)(-4.8775016784667969e+01 -4.6917560577392578e+01 -8.4271574020385742e+00)(-5.5617385864257812e+01 -4.3792907714843750e+01 4.0098480224609375e+01)(-5.1104499816894531e+01 -4.8938564300537109e+01 4.0066452026367188e+01)(-4.8775016784667969e+01 -4.6917560577392578e+01 -8.4271574020385742e+00)(-5.1104499816894531e+01 -4.8938564300537109e+01 4.0066452026367188e+01)(-4.6324176788330078e+01 -4.9466545104980469e+01 -8.4378490447998047e+00)(-4.6324176788330078e+01 -4.9466545104980469e+01 -8.4378490447998047e+00)(-5.1104499816894531e+01 -4.8938564300537109e+01 4.0066452026367188e+01)(-4.6092346191406250e+01 -5.3598186492919922e+01 4.0033176422119141e+01)(-4.6324176788330078e+01 -4.9466545104980469e+01 -8.4378490447998047e+00)(-4.6092346191406250e+01 -5.3598186492919922e+01 4.0033176422119141e+01)(-4.0879482269287109e+01 -5.4045852661132812e+01 -8.4616012573242188e+00)(-4.0879482269287109e+01 -5.4045852661132812e+01 -8.4616012573242188e+00)(-4.6092346191406250e+01 -5.3598186492919922e+01 4.0033176422119141e+01)(-4.0632823944091797e+01 -5.7736686706542969e+01 3.9998149871826172e+01)(-4.0879482269287109e+01 -5.4045852661132812e+01 -8.4616012573242188e+00)(-4.0632823944091797e+01 -5.7736686706542969e+01 3.9998149871826172e+01)(-3.4982601165771484e+01 -5.8029300689697266e+01 -8.4873352050781250e+00)(-3.4982601165771484e+01 -5.8029300689697266e+01 -8.4873352050781250e+00)(-4.0632823944091797e+01 -5.7736686706542969e+01 3.9998149871826172e+01)(-3.4786170959472656e+01 -6.1329067230224609e+01 3.9961227416992188e+01)(-2.1774156570434570e+01 -6.5761054992675781e+01 1.5053489685058594e+01)(-2.0632535934448242e+01 -6.4536682128906250e+01 -8.5507440567016602e+00)(-2.8072286605834961e+01 -6.3321300506591797e+01 1.5087583541870117e+01)(-2.8072286605834961e+01 -6.3321300506591797e+01 1.5087583541870117e+01)(-2.0632535934448242e+01 -6.4536682128906250e+01 -8.5507440567016602e+00)(-2.7289150238037109e+01 -6.2013977050781250e+01 -8.5209016799926758e+00)(-1.5268689155578613e+01 -6.7626312255859375e+01 1.5019171714782715e+01)(-1.3331204414367676e+01 -6.6480499267578125e+01 -8.5922613143920898e+00)(-2.1774156570434570e+01 -6.5761054992675781e+01 1.5053489685058594e+01)(-2.1774156570434570e+01 -6.5761054992675781e+01 1.5053489685058594e+01)(-1.3331204414367676e+01 -6.6480499267578125e+01 -8.5922613143920898e+00)(-2.0632535934448242e+01 -6.4536682128906250e+01 -8.5507440567016602e+00)(-2.7499997615814209e+00 -6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 -6.7724128723144531e+01 -8.6279802322387695e+00)(-5.3776521682739258e+00 -6.7563156127929688e+01 -8.6165132522583008e+00)(-1.3331204414367676e+01 -6.6480499267578125e+01 -8.5922613143920898e+00)(-1.5268689155578613e+01 -6.7626312255859375e+01 1.5019171714782715e+01)(-8.5155534744262695e+00 -6.7141578674316406e+01 -8.6028194427490234e+00)(-8.5155534744262695e+00 -6.7141578674316406e+01 -8.6028194427490234e+00)(-1.5268689155578613e+01 -6.7626312255859375e+01 1.5019171714782715e+01)(-8.6454019546508789e+00 -6.8882934570312500e+01 1.4989316940307617e+01)(-8.5155534744262695e+00 -6.7141578674316406e+01 -8.6028194427490234e+00)(-8.6454019546508789e+00 -6.8882934570312500e+01 1.4989316940307617e+01)(-5.3776521682739258e+00 -6.7563156127929688e+01 -8.6165132522583008e+00)(-5.3776521682739258e+00 -6.7563156127929688e+01 -8.6165132522583008e+00)(-8.6454019546508789e+00 -6.8882934570312500e+01 1.4989316940307617e+01)(-2.7499997615814209e+00 -6.9354919433593750e+01 1.4979453086853027e+01)(-5.3776521682739258e+00 -6.7563156127929688e+01 -8.6165132522583008e+00)(-2.7499997615814209e+00 -6.9354919433593750e+01 1.4979453086853027e+01)(-2.7499997615814209e+00 -6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 -7.1200736999511719e+01 1.1433421325683594e+02)(-2.7499997615814209e+00 -7.1573585510253906e+01 9.5571395874023438e+01)(-9.0060329437255859e+00 -7.0966293334960938e+01 8.9469207763671875e+01)(-9.0060329437255859e+00 -7.0966293334960938e+01 8.9469207763671875e+01)(-2.7499997615814209e+00 -7.1573585510253906e+01 9.5571395874023438e+01)(-2.7499997615814209e+00 -7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 -7.0394508361816406e+01 1.3920770263671875e+02)(-2.7499997615814209e+00 -7.0967376708984375e+01 1.2607766723632812e+02)(-9.0048742294311523e+00 -7.0667404174804688e+01 1.1432309722900391e+02)(-2.7499997615814209e+00 -7.0394508361816406e+01 1.3920770263671875e+02)(-4.1113963127136230e+00 -6.7501457214355469e+01 1.8775686645507812e+02)(-2.7499997615814209e+00 -6.9626365661621094e+01 1.5681349182128906e+02)(-2.7499997615814209e+00 -6.9626365661621094e+01 1.5681349182128906e+02)(-4.1113963127136230e+00 -6.7501457214355469e+01 1.8775686645507812e+02)(-2.7501263618469238e+00 -6.7448776245117188e+01 1.8958747863769531e+02)(-1.2549818992614746e+01 -6.6655456542968750e+01 1.8754942321777344e+02)(-8.9342498779296875e+00 -6.9901008605957031e+01 1.3919003295898438e+02)(-1.5442074775695801e+01 -6.6104682922363281e+01 1.8747085571289062e+02)(-1.5442074775695801e+01 -6.6104682922363281e+01 1.8747085571289062e+02)(-8.9342498779296875e+00 -6.9901008605957031e+01 1.3919003295898438e+02)(-1.5837168693542480e+01 -6.8685188293457031e+01 1.3915473937988281e+02)(-1.5442074775695801e+01 -6.6104682922363281e+01 1.8747085571289062e+02)(-1.5837168693542480e+01 -6.8685188293457031e+01 1.3915473937988281e+02)(-2.0670206069946289e+01 -6.5109527587890625e+01 1.8732084655761719e+02)(-2.0670206069946289e+01 -6.5109527587890625e+01 1.8732084655761719e+02)(-1.5837168693542480e+01 -6.8685188293457031e+01 1.3915473937988281e+02)(-2.2652269363403320e+01 -6.6935455322265625e+01 1.3911978149414062e+02)(-2.0670206069946289e+01 -6.5109527587890625e+01 1.8732084655761719e+02)(-2.2652269363403320e+01 -6.6935455322265625e+01 1.3911978149414062e+02)(-2.8180147171020508e+01 -6.2922859191894531e+01 1.8713893127441406e+02)(-2.8180147171020508e+01 -6.2922859191894531e+01 1.8713893127441406e+02)(-2.2652269363403320e+01 -6.6935455322265625e+01 1.3911978149414062e+02)(-2.9276315689086914e+01 -6.4662338256835938e+01 1.3908938598632812e+02)(-2.8180147171020508e+01 -6.2922859191894531e+01 1.8713893127441406e+02)(-2.9276315689086914e+01 -6.4662338256835938e+01 1.3908938598632812e+02)(-3.5644306182861328e+01 -6.1828056335449219e+01 1.3906163024902344e+02)(-2.8180147171020508e+01 -6.2922859191894531e+01 1.8713893127441406e+02)(-3.5644306182861328e+01 -6.1828056335449219e+01 1.3906163024902344e+02)(-3.4788978576660156e+01 -6.0236965179443359e+01 1.8698968505859375e+02)(-3.4788978576660156e+01 -6.0236965179443359e+01 1.8698968505859375e+02)(-3.5644306182861328e+01 -6.1828056335449219e+01 1.3906163024902344e+02)(-4.1675075531005859e+01 -5.8404071807861328e+01 1.3903433227539062e+02)(-3.4788978576660156e+01 -6.0236965179443359e+01 1.8698968505859375e+02)(-4.1675075531005859e+01 -5.8404071807861328e+01 1.3903433227539062e+02)(-4.0902851104736328e+01 -5.6923084259033203e+01 1.8687290954589844e+02)(-4.7287109375000000e+01 -5.4371013641357422e+01 1.3900541687011719e+02)(-4.5771846771240234e+01 -5.3523918151855469e+01 1.8679998779296875e+02)(-4.1675075531005859e+01 -5.8404071807861328e+01 1.3903433227539062e+02)(-4.1675075531005859e+01 -5.8404071807861328e+01 1.3903433227539062e+02)(-4.5771846771240234e+01 -5.3523918151855469e+01 1.8679998779296875e+02)(-4.0902851104736328e+01 -5.6923084259033203e+01 1.8687290954589844e+02)(-5.0476806640625000e+01 -4.9366394042968750e+01 1.8675405883789062e+02)(-5.1858463287353516e+01 -4.9347328186035156e+01 1.6384031677246094e+02)(-5.5282733917236328e+01 -4.3935611724853516e+01 1.8672770690917969e+02)(-5.5282733917236328e+01 -4.3935611724853516e+01 1.8672770690917969e+02)(-5.1858463287353516e+01 -4.9347328186035156e+01 1.6384031677246094e+02)(-5.6296455383300781e+01 -4.4221710205078125e+01 1.6379922485351562e+02)(-6.0097343444824219e+01 -3.8595367431640625e+01 1.6375253295898438e+02)(-5.9190597534179688e+01 -3.7869419097900391e+01 1.8673916625976562e+02)(-5.6296455383300781e+01 -4.4221710205078125e+01 1.6379922485351562e+02)(-5.6296455383300781e+01 -4.4221710205078125e+01 1.6379922485351562e+02)(-5.9190597534179688e+01 -3.7869419097900391e+01 1.8673916625976562e+02)(-5.5282733917236328e+01 -4.3935611724853516e+01 1.8672770690917969e+02)(-6.3246963500976562e+01 -3.2562820434570312e+01 1.6370114135742188e+02)(-6.5602966308593750e+01 -2.6554906845092773e+01 1.6444351196289062e+02)(-6.2018585205078125e+01 -3.2133644104003906e+01 1.8680458068847656e+02)(-6.3246963500976562e+01 -3.2562820434570312e+01 1.6370114135742188e+02)(-6.2018585205078125e+01 -3.2133644104003906e+01 1.8680458068847656e+02)(-6.0097343444824219e+01 -3.8595367431640625e+01 1.6375253295898438e+02)(-6.0097343444824219e+01 -3.8595367431640625e+01 1.6375253295898438e+02)(-6.2018585205078125e+01 -3.2133644104003906e+01 1.8680458068847656e+02)(-5.9190597534179688e+01 -3.7869419097900391e+01 1.8673916625976562e+02)(-2.7499997615814209e+00 -7.0967376708984375e+01 1.2607766723632812e+02)(-2.7499997615814209e+00 -7.1200736999511719e+01 1.1433421325683594e+02)(-9.0048742294311523e+00 -7.0667404174804688e+01 1.1432309722900391e+02)(-9.0048742294311523e+00 -7.0667404174804688e+01 1.1432309722900391e+02)(-2.7499997615814209e+00 -7.1200736999511719e+01 1.1433421325683594e+02)(-9.0060329437255859e+00 -7.0966293334960938e+01 8.9469207763671875e+01)(-9.0048742294311523e+00 -7.0667404174804688e+01 1.1432309722900391e+02)(-9.0060329437255859e+00 -7.0966293334960938e+01 8.9469207763671875e+01)(-1.5915135383605957e+01 -6.9369361877441406e+01 1.1430406188964844e+02)(-1.5915135383605957e+01 -6.9369361877441406e+01 1.1430406188964844e+02)(-9.0060329437255859e+00 -7.0966293334960938e+01 8.9469207763671875e+01)(-1.5888890266418457e+01 -6.9622306823730469e+01 8.9473876953125000e+01)(-1.5915135383605957e+01 -6.9369361877441406e+01 1.1430406188964844e+02)(-1.5888890266418457e+01 -6.9622306823730469e+01 8.9473876953125000e+01)(-2.2734050750732422e+01 -6.7517745971679688e+01 1.1428640747070312e+02)(-2.2734050750732422e+01 -6.7517745971679688e+01 1.1428640747070312e+02)(-1.5888890266418457e+01 -6.9622306823730469e+01 8.9473876953125000e+01)(-2.2676082611083984e+01 -6.7707443237304688e+01 8.9480865478515625e+01)(-2.2734050750732422e+01 -6.7517745971679688e+01 1.1428640747070312e+02)(-2.2676082611083984e+01 -6.7707443237304688e+01 8.9480865478515625e+01)(-2.9365110397338867e+01 -6.5140121459960938e+01 1.1427196502685547e+02)(-2.9365110397338867e+01 -6.5140121459960938e+01 1.1427196502685547e+02)(-2.2676082611083984e+01 -6.7707443237304688e+01 8.9480865478515625e+01)(-2.9275417327880859e+01 -6.5260414123535156e+01 8.9488906860351562e+01)(-2.9365110397338867e+01 -6.5140121459960938e+01 1.1427196502685547e+02)(-2.9275417327880859e+01 -6.5260414123535156e+01 8.9488906860351562e+01)(-3.5621318817138672e+01 -6.2259517669677734e+01 8.9497169494628906e+01)(-8.9246835708618164e+00 -7.0780517578125000e+01 6.4628715515136719e+01)(-2.7499997615814209e+00 -7.1353050231933594e+01 6.1463863372802734e+01)(-8.7919960021972656e+00 -7.0092071533203125e+01 3.9801879882812500e+01)(-8.9246835708618164e+00 -7.0780517578125000e+01 6.4628715515136719e+01)(-8.7919960021972656e+00 -7.0092071533203125e+01 3.9801879882812500e+01)(-1.5754492759704590e+01 -6.9427352905273438e+01 6.4655387878417969e+01)(-1.5754492759704590e+01 -6.9427352905273438e+01 6.4655387878417969e+01)(-8.7919960021972656e+00 -7.0092071533203125e+01 3.9801879882812500e+01)(-1.5537703514099121e+01 -6.8767662048339844e+01 3.9839916229248047e+01)(-1.5754492759704590e+01 -6.9427352905273438e+01 6.4655387878417969e+01)(-1.5537703514099121e+01 -6.8767662048339844e+01 3.9839916229248047e+01)(-2.2484453201293945e+01 -6.7488517761230469e+01 6.4685310363769531e+01)(-2.2484453201293945e+01 -6.7488517761230469e+01 6.4685310363769531e+01)(-1.5537703514099121e+01 -6.8767662048339844e+01 3.9839916229248047e+01)(-2.2177162170410156e+01 -6.6845054626464844e+01 3.9882019042968750e+01)(-2.2484453201293945e+01 -6.7488517761230469e+01 6.4685310363769531e+01)(-2.2177162170410156e+01 -6.6845054626464844e+01 3.9882019042968750e+01)(-2.9019756317138672e+01 -6.5007682800292969e+01 6.4714347839355469e+01)(-2.9019756317138672e+01 -6.5007682800292969e+01 6.4714347839355469e+01)(-2.2177162170410156e+01 -6.6845054626464844e+01 3.9882019042968750e+01)(-2.8613399505615234e+01 -6.4366485595703125e+01 3.9922481536865234e+01)(-2.9019756317138672e+01 -6.5007682800292969e+01 6.4714347839355469e+01)(-2.8613399505615234e+01 -6.4366485595703125e+01 3.9922481536865234e+01)(-3.4786170959472656e+01 -6.1329067230224609e+01 3.9961227416992188e+01)(-8.7919960021972656e+00 -7.0092071533203125e+01 3.9801879882812500e+01)(-2.7499997615814209e+00 -7.0397789001464844e+01 3.2737506866455078e+01)(-8.6454019546508789e+00 -6.8882934570312500e+01 1.4989316940307617e+01)(-8.7919960021972656e+00 -7.0092071533203125e+01 3.9801879882812500e+01)(-8.6454019546508789e+00 -6.8882934570312500e+01 1.4989316940307617e+01)(-1.5537703514099121e+01 -6.8767662048339844e+01 3.9839916229248047e+01)(-1.5537703514099121e+01 -6.8767662048339844e+01 3.9839916229248047e+01)(-8.6454019546508789e+00 -6.8882934570312500e+01 1.4989316940307617e+01)(-1.5268689155578613e+01 -6.7626312255859375e+01 1.5019171714782715e+01)(-1.5537703514099121e+01 -6.8767662048339844e+01 3.9839916229248047e+01)(-1.5268689155578613e+01 -6.7626312255859375e+01 1.5019171714782715e+01)(-2.2177162170410156e+01 -6.6845054626464844e+01 3.9882019042968750e+01)(-2.2177162170410156e+01 -6.6845054626464844e+01 3.9882019042968750e+01)(-1.5268689155578613e+01 -6.7626312255859375e+01 1.5019171714782715e+01)(-2.1774156570434570e+01 -6.5761054992675781e+01 1.5053489685058594e+01)(-2.2177162170410156e+01 -6.6845054626464844e+01 3.9882019042968750e+01)(-2.1774156570434570e+01 -6.5761054992675781e+01 1.5053489685058594e+01)(-2.8613399505615234e+01 -6.4366485595703125e+01 3.9922481536865234e+01)(-2.8613399505615234e+01 -6.4366485595703125e+01 3.9922481536865234e+01)(-2.1774156570434570e+01 -6.5761054992675781e+01 1.5053489685058594e+01)(-2.8072286605834961e+01 -6.3321300506591797e+01 1.5087583541870117e+01)(-2.8613399505615234e+01 -6.4366485595703125e+01 3.9922481536865234e+01)(-2.8072286605834961e+01 -6.3321300506591797e+01 1.5087583541870117e+01)(-3.4786170959472656e+01 -6.1329067230224609e+01 3.9961227416992188e+01)(-3.4786170959472656e+01 -6.1329067230224609e+01 3.9961227416992188e+01)(-2.8072286605834961e+01 -6.3321300506591797e+01 1.5087583541870117e+01)(-3.3309062957763672e+01 -5.8977813720703125e+01 -8.4946365356445312e+00)(-3.4786170959472656e+01 -6.1329067230224609e+01 3.9961227416992188e+01)(-3.3309062957763672e+01 -5.8977813720703125e+01 -8.4946365356445312e+00)(-3.4982601165771484e+01 -5.8029300689697266e+01 -8.4873352050781250e+00)(-2.7499997615814209e+00 -7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 -7.1353050231933594e+01 6.1463863372802734e+01)(-9.0060329437255859e+00 -7.0966293334960938e+01 8.9469207763671875e+01)(-9.0060329437255859e+00 -7.0966293334960938e+01 8.9469207763671875e+01)(-2.7499997615814209e+00 -7.1353050231933594e+01 6.1463863372802734e+01)(-8.9246835708618164e+00 -7.0780517578125000e+01 6.4628715515136719e+01)(-9.0060329437255859e+00 -7.0966293334960938e+01 8.9469207763671875e+01)(-8.9246835708618164e+00 -7.0780517578125000e+01 6.4628715515136719e+01)(-1.5888890266418457e+01 -6.9622306823730469e+01 8.9473876953125000e+01)(-1.5888890266418457e+01 -6.9622306823730469e+01 8.9473876953125000e+01)(-8.9246835708618164e+00 -7.0780517578125000e+01 6.4628715515136719e+01)(-1.5754492759704590e+01 -6.9427352905273438e+01 6.4655387878417969e+01)(-1.5888890266418457e+01 -6.9622306823730469e+01 8.9473876953125000e+01)(-1.5754492759704590e+01 -6.9427352905273438e+01 6.4655387878417969e+01)(-2.2676082611083984e+01 -6.7707443237304688e+01 8.9480865478515625e+01)(-2.2676082611083984e+01 -6.7707443237304688e+01 8.9480865478515625e+01)(-1.5754492759704590e+01 -6.9427352905273438e+01 6.4655387878417969e+01)(-2.2484453201293945e+01 -6.7488517761230469e+01 6.4685310363769531e+01)(-2.2676082611083984e+01 -6.7707443237304688e+01 8.9480865478515625e+01)(-2.2484453201293945e+01 -6.7488517761230469e+01 6.4685310363769531e+01)(-2.9275417327880859e+01 -6.5260414123535156e+01 8.9488906860351562e+01)(-2.9275417327880859e+01 -6.5260414123535156e+01 8.9488906860351562e+01)(-2.2484453201293945e+01 -6.7488517761230469e+01 6.4685310363769531e+01)(-2.9019756317138672e+01 -6.5007682800292969e+01 6.4714347839355469e+01)(-2.9275417327880859e+01 -6.5260414123535156e+01 8.9488906860351562e+01)(-2.9019756317138672e+01 -6.5007682800292969e+01 6.4714347839355469e+01)(-3.5621318817138672e+01 -6.2259517669677734e+01 8.9497169494628906e+01)(-3.5621318817138672e+01 -6.2259517669677734e+01 8.9497169494628906e+01)(-2.9019756317138672e+01 -6.5007682800292969e+01 6.4714347839355469e+01)(-3.4786170959472656e+01 -6.1329067230224609e+01 3.9961227416992188e+01)(-3.5621318817138672e+01 -6.2259517669677734e+01 8.9497169494628906e+01)(-3.4786170959472656e+01 -6.1329067230224609e+01 3.9961227416992188e+01)(-4.1639461517333984e+01 -5.8690444946289062e+01 8.9504714965820312e+01)(-4.1639461517333984e+01 -5.8690444946289062e+01 8.9504714965820312e+01)(-3.4786170959472656e+01 -6.1329067230224609e+01 3.9961227416992188e+01)(-4.0632823944091797e+01 -5.7736686706542969e+01 3.9998149871826172e+01)(-4.1639461517333984e+01 -5.8690444946289062e+01 8.9504714965820312e+01)(-4.0632823944091797e+01 -5.7736686706542969e+01 3.9998149871826172e+01)(-4.7256099700927734e+01 -5.4546024322509766e+01 8.9510597229003906e+01)(-4.7256099700927734e+01 -5.4546024322509766e+01 8.9510597229003906e+01)(-4.0632823944091797e+01 -5.7736686706542969e+01 3.9998149871826172e+01)(-4.6092346191406250e+01 -5.3598186492919922e+01 4.0033176422119141e+01)(-4.7256099700927734e+01 -5.4546024322509766e+01 8.9510597229003906e+01)(-4.6092346191406250e+01 -5.3598186492919922e+01 4.0033176422119141e+01)(-5.2395717620849609e+01 -4.9843662261962891e+01 8.9514099121093750e+01)(-5.2395717620849609e+01 -4.9843662261962891e+01 8.9514099121093750e+01)(-4.6092346191406250e+01 -5.3598186492919922e+01 4.0033176422119141e+01)(-5.1104499816894531e+01 -4.8938564300537109e+01 4.0066452026367188e+01)(-5.2395717620849609e+01 -4.9843662261962891e+01 8.9514099121093750e+01)(-5.1104499816894531e+01 -4.8938564300537109e+01 4.0066452026367188e+01)(-5.6995872497558594e+01 -4.4617691040039062e+01 8.9514907836914062e+01)(-5.6995872497558594e+01 -4.4617691040039062e+01 8.9514907836914062e+01)(-5.1104499816894531e+01 -4.8938564300537109e+01 4.0066452026367188e+01)(-5.5617385864257812e+01 -4.3792907714843750e+01 4.0098480224609375e+01)(-5.6995872497558594e+01 -4.4617691040039062e+01 8.9514907836914062e+01)(-5.5617385864257812e+01 -4.3792907714843750e+01 4.0098480224609375e+01)(-6.1013580322265625e+01 -3.8927074432373047e+01 8.9513191223144531e+01)(-6.1013580322265625e+01 -3.8927074432373047e+01 8.9513191223144531e+01)(-5.5617385864257812e+01 -4.3792907714843750e+01 4.0098480224609375e+01)(-5.9590747833251953e+01 -3.8213249206542969e+01 4.0129989624023438e+01)(-6.1013580322265625e+01 -3.8927074432373047e+01 8.9513191223144531e+01)(-5.9590747833251953e+01 -3.8213249206542969e+01 4.0129989624023438e+01)(-6.4427726745605469e+01 -3.2847824096679688e+01 8.9509552001953125e+01)(-6.4427726745605469e+01 -3.2847824096679688e+01 8.9509552001953125e+01)(-5.9590747833251953e+01 -3.8213249206542969e+01 4.0129989624023438e+01)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-6.4427726745605469e+01 -3.2847824096679688e+01 8.9509552001953125e+01)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-6.4764137268066406e+01 -3.0874645233154297e+01 6.4917427062988281e+01)(-6.4764137268066406e+01 -3.0874645233154297e+01 6.4917427062988281e+01)(-6.2996067047119141e+01 -3.2263183593750000e+01 4.0161548614501953e+01)(-6.4852249145507812e+01 -3.0589214324951172e+01 6.3418434143066406e+01)(-6.4831512451171875e+01 -3.2184265136718750e+01 1.1350373840332031e+02)(-6.4372619628906250e+01 -3.2121479034423828e+01 1.4116059875488281e+02)(-6.4510139465332031e+01 -3.2897583007812500e+01 1.1414294433593750e+02)(-6.4510139465332031e+01 -3.2897583007812500e+01 1.1414294433593750e+02)(-6.4372619628906250e+01 -3.2121479034423828e+01 1.4116059875488281e+02)(-6.4124977111816406e+01 -3.2799079895019531e+01 1.3884890747070312e+02)(-6.4510139465332031e+01 -3.2897583007812500e+01 1.1414294433593750e+02)(-6.4124977111816406e+01 -3.2799079895019531e+01 1.3884890747070312e+02)(-6.1142814636230469e+01 -3.8991992950439453e+01 1.1417036437988281e+02)(-6.1142814636230469e+01 -3.8991992950439453e+01 1.1417036437988281e+02)(-6.4124977111816406e+01 -3.2799079895019531e+01 1.3884890747070312e+02)(-6.0844100952148438e+01 -3.8877582550048828e+01 1.3889466857910156e+02)(-6.1142814636230469e+01 -3.8991992950439453e+01 1.1417036437988281e+02)(-6.0844100952148438e+01 -3.8877582550048828e+01 1.3889466857910156e+02)(-5.7156074523925781e+01 -4.4690864562988281e+01 1.1419474029541016e+02)(-5.7156074523925781e+01 -4.4690864562988281e+01 1.1419474029541016e+02)(-6.0844100952148438e+01 -3.8877582550048828e+01 1.3889466857910156e+02)(-5.6928501129150391e+01 -4.4554790496826172e+01 1.3893634033203125e+02)(-5.7156074523925781e+01 -4.4690864562988281e+01 1.1419474029541016e+02)(-5.6928501129150391e+01 -4.4554790496826172e+01 1.3893634033203125e+02)(-5.2568370819091797e+01 -4.9911991119384766e+01 1.1421539306640625e+02)(-5.2568370819091797e+01 -4.9911991119384766e+01 1.1421539306640625e+02)(-5.6928501129150391e+01 -4.4554790496826172e+01 1.3893634033203125e+02)(-5.2394519805908203e+01 -4.9742252349853516e+01 1.3897315979003906e+02)(-5.2568370819091797e+01 -4.9911991119384766e+01 1.1421539306640625e+02)(-5.2394519805908203e+01 -4.9742252349853516e+01 1.3897315979003906e+02)(-4.7287109375000000e+01 -5.4371013641357422e+01 1.3900541687011719e+02)(-4.7287109375000000e+01 -5.4371013641357422e+01 1.3900541687011719e+02)(-5.2394519805908203e+01 -4.9742252349853516e+01 1.3897315979003906e+02)(-5.0476806640625000e+01 -4.9366394042968750e+01 1.8675405883789062e+02)(-4.7287109375000000e+01 -5.4371013641357422e+01 1.3900541687011719e+02)(-5.0476806640625000e+01 -4.9366394042968750e+01 1.8675405883789062e+02)(-4.5771846771240234e+01 -5.3523918151855469e+01 1.8679998779296875e+02)(-5.1858463287353516e+01 -4.9347328186035156e+01 1.6384031677246094e+02)(-5.0476806640625000e+01 -4.9366394042968750e+01 1.8675405883789062e+02)(-5.2394519805908203e+01 -4.9742252349853516e+01 1.3897315979003906e+02)(-5.1858463287353516e+01 -4.9347328186035156e+01 1.6384031677246094e+02)(-5.2394519805908203e+01 -4.9742252349853516e+01 1.3897315979003906e+02)(-5.6296455383300781e+01 -4.4221710205078125e+01 1.6379922485351562e+02)(-5.6296455383300781e+01 -4.4221710205078125e+01 1.6379922485351562e+02)(-5.2394519805908203e+01 -4.9742252349853516e+01 1.3897315979003906e+02)(-5.6928501129150391e+01 -4.4554790496826172e+01 1.3893634033203125e+02)(-5.6296455383300781e+01 -4.4221710205078125e+01 1.6379922485351562e+02)(-5.6928501129150391e+01 -4.4554790496826172e+01 1.3893634033203125e+02)(-6.0097343444824219e+01 -3.8595367431640625e+01 1.6375253295898438e+02)(-6.0097343444824219e+01 -3.8595367431640625e+01 1.6375253295898438e+02)(-5.6928501129150391e+01 -4.4554790496826172e+01 1.3893634033203125e+02)(-6.0844100952148438e+01 -3.8877582550048828e+01 1.3889466857910156e+02)(-6.0097343444824219e+01 -3.8595367431640625e+01 1.6375253295898438e+02)(-6.0844100952148438e+01 -3.8877582550048828e+01 1.3889466857910156e+02)(-6.3246963500976562e+01 -3.2562820434570312e+01 1.6370114135742188e+02)(-6.3246963500976562e+01 -3.2562820434570312e+01 1.6370114135742188e+02)(-6.0844100952148438e+01 -3.8877582550048828e+01 1.3889466857910156e+02)(-6.4124977111816406e+01 -3.2799079895019531e+01 1.3884890747070312e+02)(-6.3246963500976562e+01 -3.2562820434570312e+01 1.6370114135742188e+02)(-6.4124977111816406e+01 -3.2799079895019531e+01 1.3884890747070312e+02)(-6.4372619628906250e+01 -3.2121479034423828e+01 1.4116059875488281e+02)(-6.4427726745605469e+01 -3.2847824096679688e+01 8.9509552001953125e+01)(-6.4849967956542969e+01 -3.2172500610351562e+01 9.9066810607910156e+01)(-6.4510139465332031e+01 -3.2897583007812500e+01 1.1414294433593750e+02)(-6.4427726745605469e+01 -3.2847824096679688e+01 8.9509552001953125e+01)(-6.4510139465332031e+01 -3.2897583007812500e+01 1.1414294433593750e+02)(-6.1013580322265625e+01 -3.8927074432373047e+01 8.9513191223144531e+01)(-6.1013580322265625e+01 -3.8927074432373047e+01 8.9513191223144531e+01)(-6.4510139465332031e+01 -3.2897583007812500e+01 1.1414294433593750e+02)(-6.1142814636230469e+01 -3.8991992950439453e+01 1.1417036437988281e+02)(-6.1013580322265625e+01 -3.8927074432373047e+01 8.9513191223144531e+01)(-6.1142814636230469e+01 -3.8991992950439453e+01 1.1417036437988281e+02)(-5.6995872497558594e+01 -4.4617691040039062e+01 8.9514907836914062e+01)(-5.6995872497558594e+01 -4.4617691040039062e+01 8.9514907836914062e+01)(-6.1142814636230469e+01 -3.8991992950439453e+01 1.1417036437988281e+02)(-5.7156074523925781e+01 -4.4690864562988281e+01 1.1419474029541016e+02)(-5.6995872497558594e+01 -4.4617691040039062e+01 8.9514907836914062e+01)(-5.7156074523925781e+01 -4.4690864562988281e+01 1.1419474029541016e+02)(-5.2395717620849609e+01 -4.9843662261962891e+01 8.9514099121093750e+01)(-5.2395717620849609e+01 -4.9843662261962891e+01 8.9514099121093750e+01)(-5.7156074523925781e+01 -4.4690864562988281e+01 1.1419474029541016e+02)(-5.2568370819091797e+01 -4.9911991119384766e+01 1.1421539306640625e+02)(-5.2395717620849609e+01 -4.9843662261962891e+01 8.9514099121093750e+01)(-5.2568370819091797e+01 -4.9911991119384766e+01 1.1421539306640625e+02)(-4.7256099700927734e+01 -5.4546024322509766e+01 8.9510597229003906e+01)(-4.7256099700927734e+01 -5.4546024322509766e+01 8.9510597229003906e+01)(-5.2568370819091797e+01 -4.9911991119384766e+01 1.1421539306640625e+02)(-4.7287109375000000e+01 -5.4371013641357422e+01 1.3900541687011719e+02)(-4.7256099700927734e+01 -5.4546024322509766e+01 8.9510597229003906e+01)(-4.7287109375000000e+01 -5.4371013641357422e+01 1.3900541687011719e+02)(-4.1639461517333984e+01 -5.8690444946289062e+01 8.9504714965820312e+01)(-4.1639461517333984e+01 -5.8690444946289062e+01 8.9504714965820312e+01)(-4.7287109375000000e+01 -5.4371013641357422e+01 1.3900541687011719e+02)(-4.1675075531005859e+01 -5.8404071807861328e+01 1.3903433227539062e+02)(-4.1639461517333984e+01 -5.8690444946289062e+01 8.9504714965820312e+01)(-4.1675075531005859e+01 -5.8404071807861328e+01 1.3903433227539062e+02)(-3.5621318817138672e+01 -6.2259517669677734e+01 8.9497169494628906e+01)(-3.5621318817138672e+01 -6.2259517669677734e+01 8.9497169494628906e+01)(-4.1675075531005859e+01 -5.8404071807861328e+01 1.3903433227539062e+02)(-3.5644306182861328e+01 -6.1828056335449219e+01 1.3906163024902344e+02)(-3.5621318817138672e+01 -6.2259517669677734e+01 8.9497169494628906e+01)(-3.5644306182861328e+01 -6.1828056335449219e+01 1.3906163024902344e+02)(-2.9365110397338867e+01 -6.5140121459960938e+01 1.1427196502685547e+02)(-2.9365110397338867e+01 -6.5140121459960938e+01 1.1427196502685547e+02)(-3.5644306182861328e+01 -6.1828056335449219e+01 1.3906163024902344e+02)(-2.9276315689086914e+01 -6.4662338256835938e+01 1.3908938598632812e+02)(-2.9365110397338867e+01 -6.5140121459960938e+01 1.1427196502685547e+02)(-2.9276315689086914e+01 -6.4662338256835938e+01 1.3908938598632812e+02)(-2.2734050750732422e+01 -6.7517745971679688e+01 1.1428640747070312e+02)(-2.2734050750732422e+01 -6.7517745971679688e+01 1.1428640747070312e+02)(-2.9276315689086914e+01 -6.4662338256835938e+01 1.3908938598632812e+02)(-2.2652269363403320e+01 -6.6935455322265625e+01 1.3911978149414062e+02)(-2.2734050750732422e+01 -6.7517745971679688e+01 1.1428640747070312e+02)(-2.2652269363403320e+01 -6.6935455322265625e+01 1.3911978149414062e+02)(-1.5915135383605957e+01 -6.9369361877441406e+01 1.1430406188964844e+02)(-1.5915135383605957e+01 -6.9369361877441406e+01 1.1430406188964844e+02)(-2.2652269363403320e+01 -6.6935455322265625e+01 1.3911978149414062e+02)(-1.5837168693542480e+01 -6.8685188293457031e+01 1.3915473937988281e+02)(-1.5915135383605957e+01 -6.9369361877441406e+01 1.1430406188964844e+02)(-1.5837168693542480e+01 -6.8685188293457031e+01 1.3915473937988281e+02)(-9.0048742294311523e+00 -7.0667404174804688e+01 1.1432309722900391e+02)(-9.0048742294311523e+00 -7.0667404174804688e+01 1.1432309722900391e+02)(-1.5837168693542480e+01 -6.8685188293457031e+01 1.3915473937988281e+02)(-8.9342498779296875e+00 -6.9901008605957031e+01 1.3919003295898438e+02)(-9.0048742294311523e+00 -7.0667404174804688e+01 1.1432309722900391e+02)(-8.9342498779296875e+00 -6.9901008605957031e+01 1.3919003295898438e+02)(-2.7499997615814209e+00 -7.0394508361816406e+01 1.3920770263671875e+02)(-2.7499997615814209e+00 -7.0394508361816406e+01 1.3920770263671875e+02)(-8.9342498779296875e+00 -6.9901008605957031e+01 1.3919003295898438e+02)(-8.7167005538940430e+00 -6.7039749145507812e+01 1.8764366149902344e+02)(-2.7499997615814209e+00 -7.0394508361816406e+01 1.3920770263671875e+02)(-8.7167005538940430e+00 -6.7039749145507812e+01 1.8764366149902344e+02)(-4.1113963127136230e+00 -6.7501457214355469e+01 1.8775686645507812e+02)(-5.9718143463134766e+01 2.3270072937011719e+01 -1.0682689666748047e+01)(-5.7001892089843750e+01 2.9425436019897461e+01 -9.9892444610595703e+00)(-6.0780559539794922e+01 2.0668413162231445e+01 -9.9533748626708984e+00)(-2.3081714630126953e+01 6.1237766265869141e+01 -8.8496150970458984e+00)(-1.5148507118225098e+01 6.4093292236328125e+01 -8.6798963546752930e+00)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-2.3081714630126953e+01 6.1237766265869141e+01 -8.8496150970458984e+00)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-3.3841842651367188e+01 5.6262371063232422e+01 -8.6571884155273438e+00)(-2.8005301952362061e+00 6.4182838439941406e+01 -1.0196200370788574e+01)(-2.7799601554870605e+00 6.5782524108886719e+01 -8.7554750442504883e+00)(-1.5148507118225098e+01 6.4093292236328125e+01 -8.6798963546752930e+00)(-2.8005301952362061e+00 6.4182838439941406e+01 -1.0196200370788574e+01)(-1.5148507118225098e+01 6.4093292236328125e+01 -8.6798963546752930e+00)(-1.2667451858520508e+01 6.2895439147949219e+01 -1.0184115409851074e+01)(-1.2667451858520508e+01 6.2895439147949219e+01 -1.0184115409851074e+01)(-1.5148507118225098e+01 6.4093292236328125e+01 -8.6798963546752930e+00)(-2.3081714630126953e+01 6.1237766265869141e+01 -8.8496150970458984e+00)(-1.2667451858520508e+01 6.2895439147949219e+01 -1.0184115409851074e+01)(-2.3081714630126953e+01 6.1237766265869141e+01 -8.8496150970458984e+00)(-1.9816051483154297e+01 6.0989078521728516e+01 -1.0165665626525879e+01)(-1.9816051483154297e+01 6.0989078521728516e+01 -1.0165665626525879e+01)(-2.3081714630126953e+01 6.1237766265869141e+01 -8.8496150970458984e+00)(-2.6077461242675781e+01 5.8588764190673828e+01 -1.0137388229370117e+01)(-2.6077461242675781e+01 5.8588764190673828e+01 -1.0137388229370117e+01)(-2.3081714630126953e+01 6.1237766265869141e+01 -8.8496150970458984e+00)(-3.3841842651367188e+01 5.6262371063232422e+01 -8.6571884155273438e+00)(-2.6077461242675781e+01 5.8588764190673828e+01 -1.0137388229370117e+01)(-3.3841842651367188e+01 5.6262371063232422e+01 -8.6571884155273438e+00)(-3.2709880828857422e+01 5.5198150634765625e+01 -1.0095854759216309e+01)(-3.2709880828857422e+01 5.5198150634765625e+01 -1.0095854759216309e+01)(-3.3841842651367188e+01 5.6262371063232422e+01 -8.6571884155273438e+00)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-3.2709880828857422e+01 5.5198150634765625e+01 -1.0095854759216309e+01)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-3.8885509490966797e+01 5.1009113311767578e+01 -1.0048925399780273e+01)(-3.8885509490966797e+01 5.1009113311767578e+01 -1.0048925399780273e+01)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-4.4068225860595703e+01 4.6619400024414062e+01 -1.0018675804138184e+01)(-4.4068225860595703e+01 4.6619400024414062e+01 -1.0018675804138184e+01)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-5.0612819671630859e+01 4.1871810913085938e+01 -8.5713386535644531e+00)(-4.4068225860595703e+01 4.6619400024414062e+01 -1.0018675804138184e+01)(-5.0612819671630859e+01 4.1871810913085938e+01 -8.5713386535644531e+00)(-4.9080677032470703e+01 4.1352966308593750e+01 -1.0031148910522461e+01)(-4.9080677032470703e+01 4.1352966308593750e+01 -1.0031148910522461e+01)(-5.0612819671630859e+01 4.1871810913085938e+01 -8.5713386535644531e+00)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-4.9080677032470703e+01 4.1352966308593750e+01 -1.0031148910522461e+01)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-5.3626754760742188e+01 3.5198150634765625e+01 -1.0010714530944824e+01)(-5.3626754760742188e+01 3.5198150634765625e+01 -1.0010714530944824e+01)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-5.7001892089843750e+01 2.9425436019897461e+01 -9.9892444610595703e+00)(-5.7001892089843750e+01 2.9425436019897461e+01 -9.9892444610595703e+00)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-6.1972343444824219e+01 2.1906513214111328e+01 -8.5229749679565430e+00)(-5.7001892089843750e+01 2.9425436019897461e+01 -9.9892444610595703e+00)(-6.1972343444824219e+01 2.1906513214111328e+01 -8.5229749679565430e+00)(-6.0780559539794922e+01 2.0668413162231445e+01 -9.9533748626708984e+00)(-6.0780559539794922e+01 2.0668413162231445e+01 -9.9533748626708984e+00)(-6.1972343444824219e+01 2.1906513214111328e+01 -8.5229749679565430e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-6.0780559539794922e+01 2.0668413162231445e+01 -9.9533748626708984e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-6.2739677429199219e+01 1.3428299903869629e+01 -9.9400234222412109e+00)(-6.2739677429199219e+01 1.3428299903869629e+01 -9.9400234222412109e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-6.3824378967285156e+01 6.6548643112182617e+00 -9.9274196624755859e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-6.6588371276855469e+01 2.4167799856513739e-03 -8.3494253158569336e+00)(-6.4527732849121094e+01 9.3464050441980362e-03 -9.2552471160888672e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-6.4527732849121094e+01 9.3464050441980362e-03 -9.2552471160888672e+00)(-6.3824378967285156e+01 6.6548643112182617e+00 -9.9274196624755859e+00)(-2.7499997615814209e+00 6.3387847900390625e+01 -1.8128072738647461e+01)(-2.8005301952362061e+00 6.4182838439941406e+01 -1.0196200370788574e+01)(-9.5928668975830078e+00 6.2745811462402344e+01 -1.8098665237426758e+01)(-9.5928668975830078e+00 6.2745811462402344e+01 -1.8098665237426758e+01)(-2.8005301952362061e+00 6.4182838439941406e+01 -1.0196200370788574e+01)(-1.2667451858520508e+01 6.2895439147949219e+01 -1.0184115409851074e+01)(-9.5928668975830078e+00 6.2745811462402344e+01 -1.8098665237426758e+01)(-1.2667451858520508e+01 6.2895439147949219e+01 -1.0184115409851074e+01)(-1.6250946044921875e+01 6.1399688720703125e+01 -1.8069105148315430e+01)(-1.6250946044921875e+01 6.1399688720703125e+01 -1.8069105148315430e+01)(-1.2667451858520508e+01 6.2895439147949219e+01 -1.0184115409851074e+01)(-1.9816051483154297e+01 6.0989078521728516e+01 -1.0165665626525879e+01)(-1.6250946044921875e+01 6.1399688720703125e+01 -1.8069105148315430e+01)(-1.9816051483154297e+01 6.0989078521728516e+01 -1.0165665626525879e+01)(-2.2781173706054688e+01 5.9308658599853516e+01 -1.8040637969970703e+01)(-2.2781173706054688e+01 5.9308658599853516e+01 -1.8040637969970703e+01)(-1.9816051483154297e+01 6.0989078521728516e+01 -1.0165665626525879e+01)(-2.6077461242675781e+01 5.8588764190673828e+01 -1.0137388229370117e+01)(-2.2781173706054688e+01 5.9308658599853516e+01 -1.8040637969970703e+01)(-2.6077461242675781e+01 5.8588764190673828e+01 -1.0137388229370117e+01)(-2.9116504669189453e+01 5.6474487304687500e+01 -1.8013017654418945e+01)(-2.9116504669189453e+01 5.6474487304687500e+01 -1.8013017654418945e+01)(-2.6077461242675781e+01 5.8588764190673828e+01 -1.0137388229370117e+01)(-3.2709880828857422e+01 5.5198150634765625e+01 -1.0095854759216309e+01)(-2.9116504669189453e+01 5.6474487304687500e+01 -1.8013017654418945e+01)(-3.2709880828857422e+01 5.5198150634765625e+01 -1.0095854759216309e+01)(-3.5034687042236328e+01 5.2997051239013672e+01 -1.7987409591674805e+01)(-3.5034687042236328e+01 5.2997051239013672e+01 -1.7987409591674805e+01)(-3.2709880828857422e+01 5.5198150634765625e+01 -1.0095854759216309e+01)(-3.8885509490966797e+01 5.1009113311767578e+01 -1.0048925399780273e+01)(-3.5034687042236328e+01 5.2997051239013672e+01 -1.7987409591674805e+01)(-3.8885509490966797e+01 5.1009113311767578e+01 -1.0048925399780273e+01)(-4.1392910003662109e+01 4.8248573303222656e+01 -1.7961767196655273e+01)(-4.1392910003662109e+01 4.8248573303222656e+01 -1.7961767196655273e+01)(-3.8885509490966797e+01 5.1009113311767578e+01 -1.0048925399780273e+01)(-4.4068225860595703e+01 4.6619400024414062e+01 -1.0018675804138184e+01)(-4.1392910003662109e+01 4.8248573303222656e+01 -1.7961767196655273e+01)(-4.4068225860595703e+01 4.6619400024414062e+01 -1.0018675804138184e+01)(-4.7055919647216797e+01 4.2675754547119141e+01 -1.7935068130493164e+01)(-4.7055919647216797e+01 4.2675754547119141e+01 -1.7935068130493164e+01)(-4.4068225860595703e+01 4.6619400024414062e+01 -1.0018675804138184e+01)(-4.9080677032470703e+01 4.1352966308593750e+01 -1.0031148910522461e+01)(-4.7055919647216797e+01 4.2675754547119141e+01 -1.7935068130493164e+01)(-4.9080677032470703e+01 4.1352966308593750e+01 -1.0031148910522461e+01)(-5.1396549224853516e+01 3.7351749420166016e+01 -1.7915893554687500e+01)(-5.1396549224853516e+01 3.7351749420166016e+01 -1.7915893554687500e+01)(-4.9080677032470703e+01 4.1352966308593750e+01 -1.0031148910522461e+01)(-5.3626754760742188e+01 3.5198150634765625e+01 -1.0010714530944824e+01)(-5.1396549224853516e+01 3.7351749420166016e+01 -1.7915893554687500e+01)(-5.3626754760742188e+01 3.5198150634765625e+01 -1.0010714530944824e+01)(-5.5423896789550781e+01 3.1075046539306641e+01 -1.7898233413696289e+01)(-5.5423896789550781e+01 3.1075046539306641e+01 -1.7898233413696289e+01)(-5.3626754760742188e+01 3.5198150634765625e+01 -1.0010714530944824e+01)(-5.7001892089843750e+01 2.9425436019897461e+01 -9.9892444610595703e+00)(-5.5423896789550781e+01 3.1075046539306641e+01 -1.7898233413696289e+01)(-5.7001892089843750e+01 2.9425436019897461e+01 -9.9892444610595703e+00)(-5.8470645904541016e+01 2.4880331039428711e+01 -1.7884923934936523e+01)(-5.8470645904541016e+01 2.4880331039428711e+01 -1.7884923934936523e+01)(-5.7001892089843750e+01 2.9425436019897461e+01 -9.9892444610595703e+00)(-5.9718143463134766e+01 2.3270072937011719e+01 -1.0682689666748047e+01)(-5.8470645904541016e+01 2.4880331039428711e+01 -1.7884923934936523e+01)(-5.9718143463134766e+01 2.3270072937011719e+01 -1.0682689666748047e+01)(-6.0786602020263672e+01 1.8492044448852539e+01 -1.7875169754028320e+01)(-5.9718143463134766e+01 2.3270072937011719e+01 -1.0682689666748047e+01)(-6.0780559539794922e+01 2.0668413162231445e+01 -9.9533748626708984e+00)(-6.0786602020263672e+01 1.8492044448852539e+01 -1.7875169754028320e+01)(-6.0786602020263672e+01 1.8492044448852539e+01 -1.7875169754028320e+01)(-6.0780559539794922e+01 2.0668413162231445e+01 -9.9533748626708984e+00)(-6.2739677429199219e+01 1.3428299903869629e+01 -9.9400234222412109e+00)(-6.0786602020263672e+01 1.8492044448852539e+01 -1.7875169754028320e+01)(-6.2739677429199219e+01 1.3428299903869629e+01 -9.9400234222412109e+00)(-6.2515945434570312e+01 1.1402677536010742e+01 -1.7868080139160156e+01)(-6.4527732849121094e+01 9.3464050441980362e-03 -9.2552471160888672e+00)(-6.3492187500000000e+01 -5.9918584156548604e-05 -1.7861219406127930e+01)(-6.3824378967285156e+01 6.6548643112182617e+00 -9.9274196624755859e+00)(-6.2515945434570312e+01 1.1402677536010742e+01 -1.7868080139160156e+01)(-6.2739677429199219e+01 1.3428299903869629e+01 -9.9400234222412109e+00)(-6.3824378967285156e+01 6.6548643112182617e+00 -9.9274196624755859e+00)(-6.2515945434570312e+01 1.1402677536010742e+01 -1.7868080139160156e+01)(-6.3824378967285156e+01 6.6548643112182617e+00 -9.9274196624755859e+00)(-6.3359970092773438e+01 4.1544332504272461e+00 -1.7863494873046875e+01)(-6.3359970092773438e+01 4.1544332504272461e+00 -1.7863494873046875e+01)(-6.3824378967285156e+01 6.6548643112182617e+00 -9.9274196624755859e+00)(-6.3492187500000000e+01 -5.9918584156548604e-05 -1.7861219406127930e+01)(-6.3829822540283203e+01 -6.6549229621887207e+00 -9.8929214477539062e+00)(-6.3492187500000000e+01 -5.9918584156548604e-05 -1.7861219406127930e+01)(-6.4527732849121094e+01 9.3464050441980362e-03 -9.2552471160888672e+00)(-6.2737010955810547e+01 -1.3444438934326172e+01 -9.9364385604858398e+00)(-6.2516071319580078e+01 -1.1400858879089355e+01 -1.7868120193481445e+01)(-6.3829822540283203e+01 -6.6549229621887207e+00 -9.8929214477539062e+00)(-6.3829822540283203e+01 -6.6549229621887207e+00 -9.8929214477539062e+00)(-6.2516071319580078e+01 -1.1400858879089355e+01 -1.7868120193481445e+01)(-6.3358955383300781e+01 -4.1615509986877441e+00 -1.7863405227661133e+01)(-6.3829822540283203e+01 -6.6549229621887207e+00 -9.8929214477539062e+00)(-6.3358955383300781e+01 -4.1615509986877441e+00 -1.7863405227661133e+01)(-6.3492187500000000e+01 -5.9918584156548604e-05 -1.7861219406127930e+01)(-6.0941814422607422e+01 -1.9853792190551758e+01 -1.0669662475585938e+01)(-6.0786777496337891e+01 -1.8490840911865234e+01 -1.7875207901000977e+01)(-6.2737010955810547e+01 -1.3444438934326172e+01 -9.9364385604858398e+00)(-6.2737010955810547e+01 -1.3444438934326172e+01 -9.9364385604858398e+00)(-6.0786777496337891e+01 -1.8490840911865234e+01 -1.7875207901000977e+01)(-6.2516071319580078e+01 -1.1400858879089355e+01 -1.7868120193481445e+01)(-6.0786777496337891e+01 -1.8490840911865234e+01 -1.7875207901000977e+01)(-6.0941814422607422e+01 -1.9853792190551758e+01 -1.0669662475585938e+01)(-5.9922470092773438e+01 -2.2956615447998047e+01 -9.9979944229125977e+00)(-6.0786777496337891e+01 -1.8490840911865234e+01 -1.7875207901000977e+01)(-5.9922470092773438e+01 -2.2956615447998047e+01 -9.9979944229125977e+00)(-5.8504379272460938e+01 -2.4683488845825195e+01 -1.7880781173706055e+01)(-5.8504379272460938e+01 -2.4683488845825195e+01 -1.7880781173706055e+01)(-5.9922470092773438e+01 -2.2956615447998047e+01 -9.9979944229125977e+00)(-5.7082134246826172e+01 -2.9294870376586914e+01 -9.9751338958740234e+00)(-5.8504379272460938e+01 -2.4683488845825195e+01 -1.7880781173706055e+01)(-5.7082134246826172e+01 -2.9294870376586914e+01 -9.9751338958740234e+00)(-5.5423328399658203e+01 -3.1076015472412109e+01 -1.7898237228393555e+01)(-5.5423328399658203e+01 -3.1076015472412109e+01 -1.7898237228393555e+01)(-5.7082134246826172e+01 -2.9294870376586914e+01 -9.9751338958740234e+00)(-5.1886367797851562e+01 -3.6705375671386719e+01 -1.7916177749633789e+01)(-5.7082134246826172e+01 -2.9294870376586914e+01 -9.9751338958740234e+00)(-5.3748435974121094e+01 -3.5031673431396484e+01 -9.9873180389404297e+00)(-5.1886367797851562e+01 -3.6705375671386719e+01 -1.7916177749633789e+01)(-5.1886367797851562e+01 -3.6705375671386719e+01 -1.7916177749633789e+01)(-5.3748435974121094e+01 -3.5031673431396484e+01 -9.9873180389404297e+00)(-4.9282665252685547e+01 -4.1096050262451172e+01 -1.0020786285400391e+01)(-5.1886367797851562e+01 -3.6705375671386719e+01 -1.7916177749633789e+01)(-4.9282665252685547e+01 -4.1096050262451172e+01 -1.0020786285400391e+01)(-4.7055900573730469e+01 -4.2675769805908203e+01 -1.7935108184814453e+01)(-4.7055900573730469e+01 -4.2675769805908203e+01 -1.7935108184814453e+01)(-4.9282665252685547e+01 -4.1096050262451172e+01 -1.0020786285400391e+01)(-4.4093803405761719e+01 -4.6583835601806641e+01 -1.0043975830078125e+01)(-4.7055900573730469e+01 -4.2675769805908203e+01 -1.7935108184814453e+01)(-4.4093803405761719e+01 -4.6583835601806641e+01 -1.0043975830078125e+01)(-4.1392906188964844e+01 -4.8248535156250000e+01 -1.7962167739868164e+01)(-4.1392906188964844e+01 -4.8248535156250000e+01 -1.7962167739868164e+01)(-4.4093803405761719e+01 -4.6583835601806641e+01 -1.0043975830078125e+01)(-3.9044826507568359e+01 -5.0891830444335938e+01 -1.0047292709350586e+01)(-4.1392906188964844e+01 -4.8248535156250000e+01 -1.7962167739868164e+01)(-3.9044826507568359e+01 -5.0891830444335938e+01 -1.0047292709350586e+01)(-3.5034709930419922e+01 -5.2997032165527344e+01 -1.7987449645996094e+01)(-3.5034709930419922e+01 -5.2997032165527344e+01 -1.7987449645996094e+01)(-3.9044826507568359e+01 -5.0891830444335938e+01 -1.0047292709350586e+01)(-3.2593330383300781e+01 -5.5278610229492188e+01 -1.0091386795043945e+01)(-3.5034709930419922e+01 -5.2997032165527344e+01 -1.7987449645996094e+01)(-3.2593330383300781e+01 -5.5278610229492188e+01 -1.0091386795043945e+01)(-2.9118650436401367e+01 -5.6473091125488281e+01 -1.8012943267822266e+01)(-2.9118650436401367e+01 -5.6473091125488281e+01 -1.8012943267822266e+01)(-3.2593330383300781e+01 -5.5278610229492188e+01 -1.0091386795043945e+01)(-2.3718877792358398e+01 -5.8967021942138672e+01 -1.8040771484375000e+01)(-3.2593330383300781e+01 -5.5278610229492188e+01 -1.0091386795043945e+01)(-2.6255897521972656e+01 -5.8518505096435547e+01 -1.0118951797485352e+01)(-2.3718877792358398e+01 -5.8967021942138672e+01 -1.8040771484375000e+01)(-2.3718877792358398e+01 -5.8967021942138672e+01 -1.8040771484375000e+01)(-2.6255897521972656e+01 -5.8518505096435547e+01 -1.0118951797485352e+01)(-1.9880764007568359e+01 -6.0967945098876953e+01 -1.0158338546752930e+01)(-2.3718877792358398e+01 -5.8967021942138672e+01 -1.8040771484375000e+01)(-1.9880764007568359e+01 -6.0967945098876953e+01 -1.0158338546752930e+01)(-1.6250883102416992e+01 -6.1399700164794922e+01 -1.8069120407104492e+01)(-1.6250883102416992e+01 -6.1399700164794922e+01 -1.8069120407104492e+01)(-1.9880764007568359e+01 -6.0967945098876953e+01 -1.0158338546752930e+01)(-1.2831459999084473e+01 -6.2797828674316406e+01 -1.0832619667053223e+01)(-2.8157339096069336e+00 -6.4174919128417969e+01 -1.0282209396362305e+01)(-2.7499997615814209e+00 -6.3387847900390625e+01 -1.8128072738647461e+01)(-9.5928716659545898e+00 -6.2745811462402344e+01 -1.8098642349243164e+01)(-2.8157339096069336e+00 -6.4174919128417969e+01 -1.0282209396362305e+01)(-9.5928716659545898e+00 -6.2745811462402344e+01 -1.8098642349243164e+01)(-1.2831459999084473e+01 -6.2797828674316406e+01 -1.0832619667053223e+01)(-1.2831459999084473e+01 -6.2797828674316406e+01 -1.0832619667053223e+01)(-9.5928716659545898e+00 -6.2745811462402344e+01 -1.8098642349243164e+01)(-1.6250883102416992e+01 -6.1399700164794922e+01 -1.8069120407104492e+01)(-2.7499997615814209e+00 -2.6152448654174805e+01 2.0181146240234375e+02)(-2.7491354942321777e+00 -2.4862356185913086e+01 2.0056152343750000e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.0181123352050781e+02)(-2.7499997615814209e+00 -2.6152448654174805e+01 2.0181146240234375e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.0181123352050781e+02)(-2.7502522468566895e+00 -2.6138229370117188e+01 2.1397111511230469e+02)(-2.7502522468566895e+00 -2.6138229370117188e+01 2.1397111511230469e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.0181123352050781e+02)(-2.7499997615814209e+00 -2.4527446746826172e+01 2.1397244262695312e+02)(-2.7499997615814209e+00 -2.5777202606201172e+01 1.9964649963378906e+02)(-2.7491354942321777e+00 -2.4862356185913086e+01 2.0056152343750000e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-2.7491354942321777e+00 -2.4862356185913086e+01 2.0056152343750000e+02)(-2.7499997615814209e+00 -2.7152296066284180e+01 2.0081163024902344e+02)(-2.7499997615814209e+00 -2.7027067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 -2.7152296066284180e+01 2.0081163024902344e+02)(-2.7499887943267822e+00 -5.5145942687988281e+01 1.9931161499023438e+02)(-2.7499887943267822e+00 -5.5145942687988281e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 -2.7152296066284180e+01 2.0081163024902344e+02)(-2.7499997615814209e+00 -5.2888694763183594e+01 2.0081163024902344e+02)(-2.7499887943267822e+00 -5.5145942687988281e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 -5.2888694763183594e+01 2.0081163024902344e+02)(-2.7751216888427734e+00 -6.1032508850097656e+01 1.9824398803710938e+02)(-2.8157339096069336e+00 -6.4174919128417969e+01 -1.0282209396362305e+01)(-2.7574250698089600e+00 -6.5635070800781250e+01 -8.8067884445190430e+00)(-2.7500135898590088e+00 -6.5511863708496094e+01 -1.1230319976806641e+01)(-2.7500135898590088e+00 -6.5511863708496094e+01 -1.1230319976806641e+01)(-2.7574250698089600e+00 -6.5635070800781250e+01 -8.8067884445190430e+00)(-1.8492569923400879e+00 -6.6769775390625000e+01 -1.0107152938842773e+01)(-1.8492569923400879e+00 -6.6769775390625000e+01 -1.0107152938842773e+01)(-2.7574250698089600e+00 -6.5635070800781250e+01 -8.8067884445190430e+00)(-2.7499997615814209e+00 -6.9125488281250000e+01 -1.0091997146606445e+01)(-2.7499997615814209e+00 -4.8721260070800781e+01 2.1207034301757812e+02)(-2.7499997615814209e+00 -5.0358745574951172e+01 2.1207034301757812e+02)(-2.7499542236328125e+00 -5.2424537658691406e+01 2.0190800476074219e+02)(-2.7499542236328125e+00 -5.2424537658691406e+01 2.0190800476074219e+02)(-2.7499997615814209e+00 -5.0358745574951172e+01 2.1207034301757812e+02)(-2.7499997615814209e+00 -5.4429889678955078e+01 2.0088703918457031e+02)(-2.7499542236328125e+00 -5.2424537658691406e+01 2.0190800476074219e+02)(-2.7499997615814209e+00 -5.4429889678955078e+01 2.0088703918457031e+02)(-2.7499997615814209e+00 -5.2888694763183594e+01 2.0081163024902344e+02)(-2.8157339096069336e+00 -6.4174919128417969e+01 -1.0282209396362305e+01)(-2.7500135898590088e+00 -6.5511863708496094e+01 -1.1230319976806641e+01)(-2.7499997615814209e+00 -6.3387847900390625e+01 -1.8128072738647461e+01)(-2.7499997615814209e+00 -6.3387847900390625e+01 -1.8128072738647461e+01)(-2.7500135898590088e+00 -6.5511863708496094e+01 -1.1230319976806641e+01)(-2.7499997615814209e+00 -6.4909889221191406e+01 -1.8128072738647461e+01)(-2.7751216888427734e+00 -6.1032508850097656e+01 1.9824398803710938e+02)(-2.7499997615814209e+00 -5.2888694763183594e+01 2.0081163024902344e+02)(-2.7499997615814209e+00 -5.4429889678955078e+01 2.0088703918457031e+02)(-2.7499997615814209e+00 -6.7583511352539062e+01 1.9365249633789062e+02)(-2.8054852485656738e+00 -6.5649711608886719e+01 1.9363465881347656e+02)(-2.7499997615814209e+00 -6.1333358764648438e+01 1.9971867370605469e+02)(-2.7499997615814209e+00 -6.1333358764648438e+01 1.9971867370605469e+02)(-2.8054852485656738e+00 -6.5649711608886719e+01 1.9363465881347656e+02)(-2.7751216888427734e+00 -6.1032508850097656e+01 1.9824398803710938e+02)(-2.7499997615814209e+00 -6.1333358764648438e+01 1.9971867370605469e+02)(-2.7751216888427734e+00 -6.1032508850097656e+01 1.9824398803710938e+02)(-2.7499997615814209e+00 -5.4429889678955078e+01 2.0088703918457031e+02)(-2.7574250698089600e+00 -6.5635070800781250e+01 -8.8067884445190430e+00)(-2.7499997615814209e+00 -6.7724128723144531e+01 -8.6279802322387695e+00)(-2.7499997615814209e+00 -6.9125488281250000e+01 -1.0091997146606445e+01)(-2.7499997615814209e+00 -6.9125488281250000e+01 -1.0091997146606445e+01)(-2.7499997615814209e+00 -6.7724128723144531e+01 -8.6279802322387695e+00)(-2.7499997615814209e+00 -6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 -6.9125488281250000e+01 -1.0091997146606445e+01)(-2.7499997615814209e+00 -6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 -7.1141853332519531e+01 1.7711261749267578e+01)(-2.7499997615814209e+00 -7.1141853332519531e+01 1.7711261749267578e+01)(-2.7499997615814209e+00 -6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 -6.9354919433593750e+01 1.4979453086853027e+01)(-2.7499997615814209e+00 -7.1141853332519531e+01 1.7711261749267578e+01)(-2.7499997615814209e+00 -6.9354919433593750e+01 1.4979453086853027e+01)(-2.7499997615814209e+00 -7.0397789001464844e+01 3.2737506866455078e+01)(-2.7499997615814209e+00 -7.1141853332519531e+01 1.7711261749267578e+01)(-2.7499997615814209e+00 -7.0397789001464844e+01 3.2737506866455078e+01)(-2.7499997615814209e+00 -7.2452796936035156e+01 4.5539020538330078e+01)(-2.7499997615814209e+00 -7.2452796936035156e+01 4.5539020538330078e+01)(-2.7499997615814209e+00 -7.0397789001464844e+01 3.2737506866455078e+01)(-2.7499997615814209e+00 -7.1353050231933594e+01 6.1463863372802734e+01)(-2.7499997615814209e+00 -7.2452796936035156e+01 4.5539020538330078e+01)(-2.7499997615814209e+00 -7.1353050231933594e+01 6.1463863372802734e+01)(-2.7499997615814209e+00 -7.3076408386230469e+01 7.2678230285644531e+01)(-2.7499997615814209e+00 -7.3079010009765625e+01 9.9824455261230469e+01)(-2.7499997615814209e+00 -7.1200736999511719e+01 1.1433421325683594e+02)(-2.7499997615814209e+00 -7.2485237121582031e+01 1.2696405029296875e+02)(-2.7499997615814209e+00 -7.2485237121582031e+01 1.2696405029296875e+02)(-2.7499997615814209e+00 -7.1200736999511719e+01 1.1433421325683594e+02)(-2.7499997615814209e+00 -7.0967376708984375e+01 1.2607766723632812e+02)(-2.7499997615814209e+00 -7.2485237121582031e+01 1.2696405029296875e+02)(-2.7499997615814209e+00 -7.0967376708984375e+01 1.2607766723632812e+02)(-2.7499997615814209e+00 -7.0394508361816406e+01 1.3920770263671875e+02)(-2.7499997615814209e+00 -7.2485237121582031e+01 1.2696405029296875e+02)(-2.7499997615814209e+00 -7.0394508361816406e+01 1.3920770263671875e+02)(-2.7499997615814209e+00 -7.1320137023925781e+01 1.5408500671386719e+02)(-2.7499997615814209e+00 -7.1320137023925781e+01 1.5408500671386719e+02)(-2.7499997615814209e+00 -7.0394508361816406e+01 1.3920770263671875e+02)(-2.7499997615814209e+00 -6.9626365661621094e+01 1.5681349182128906e+02)(-2.7499997615814209e+00 -7.1320137023925781e+01 1.5408500671386719e+02)(-2.7499997615814209e+00 -6.9626365661621094e+01 1.5681349182128906e+02)(-2.7499997615814209e+00 -6.9098457336425781e+01 1.8794378662109375e+02)(-2.7499997615814209e+00 -6.9098457336425781e+01 1.8794378662109375e+02)(-2.7499997615814209e+00 -6.9626365661621094e+01 1.5681349182128906e+02)(-2.7501263618469238e+00 -6.7448776245117188e+01 1.8958747863769531e+02)(-2.7499997615814209e+00 -6.9098457336425781e+01 1.8794378662109375e+02)(-2.7501263618469238e+00 -6.7448776245117188e+01 1.8958747863769531e+02)(-2.7499997615814209e+00 -6.7583511352539062e+01 1.9365249633789062e+02)(-2.7499997615814209e+00 -6.7583511352539062e+01 1.9365249633789062e+02)(-2.7501263618469238e+00 -6.7448776245117188e+01 1.8958747863769531e+02)(-2.8054852485656738e+00 -6.5649711608886719e+01 1.9363465881347656e+02)(-2.7499997615814209e+00 -7.3076408386230469e+01 7.2678230285644531e+01)(-2.7499997615814209e+00 -7.1353050231933594e+01 6.1463863372802734e+01)(-2.7499997615814209e+00 -7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 -7.3076408386230469e+01 7.2678230285644531e+01)(-2.7499997615814209e+00 -7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 -7.3079010009765625e+01 9.9824455261230469e+01)(-2.7499997615814209e+00 -7.3079010009765625e+01 9.9824455261230469e+01)(-2.7499997615814209e+00 -7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 -7.1573585510253906e+01 9.5571395874023438e+01)(-2.7499997615814209e+00 -7.3079010009765625e+01 9.9824455261230469e+01)(-2.7499997615814209e+00 -7.1573585510253906e+01 9.5571395874023438e+01)(-2.7499997615814209e+00 -7.1200736999511719e+01 1.1433421325683594e+02)(-6.3829822540283203e+01 -6.6549229621887207e+00 -9.8929214477539062e+00)(-6.4527732849121094e+01 9.3464050441980362e-03 -9.2552471160888672e+00)(-6.4772529602050781e+01 -9.5907478332519531e+00 -8.6697864532470703e+00)(-2.8157339096069336e+00 -6.4174919128417969e+01 -1.0282209396362305e+01)(-1.2831459999084473e+01 -6.2797828674316406e+01 -1.0832619667053223e+01)(-1.3066393852233887e+01 -6.3580200195312500e+01 -9.1686639785766602e+00)(-1.3066393852233887e+01 -6.3580200195312500e+01 -9.1686639785766602e+00)(-1.2831459999084473e+01 -6.2797828674316406e+01 -1.0832619667053223e+01)(-1.9880764007568359e+01 -6.0967945098876953e+01 -1.0158338546752930e+01)(-5.9922470092773438e+01 -2.2956615447998047e+01 -9.9979944229125977e+00)(-6.0941814422607422e+01 -1.9853792190551758e+01 -1.0669662475585938e+01)(-6.2737010955810547e+01 -1.3444438934326172e+01 -9.9364385604858398e+00)(-2.7574250698089600e+00 -6.5635070800781250e+01 -8.8067884445190430e+00)(-2.8157339096069336e+00 -6.4174919128417969e+01 -1.0282209396362305e+01)(-1.3066393852233887e+01 -6.3580200195312500e+01 -9.1686639785766602e+00)(-1.3066393852233887e+01 -6.3580200195312500e+01 -9.1686639785766602e+00)(-1.9880764007568359e+01 -6.0967945098876953e+01 -1.0158338546752930e+01)(-1.9802486419677734e+01 -6.2598743438720703e+01 -8.6915378570556641e+00)(-1.9802486419677734e+01 -6.2598743438720703e+01 -8.6915378570556641e+00)(-1.9880764007568359e+01 -6.0967945098876953e+01 -1.0158338546752930e+01)(-2.6255897521972656e+01 -5.8518505096435547e+01 -1.0118951797485352e+01)(-1.9802486419677734e+01 -6.2598743438720703e+01 -8.6915378570556641e+00)(-2.6255897521972656e+01 -5.8518505096435547e+01 -1.0118951797485352e+01)(-3.1045866012573242e+01 -5.7657733917236328e+01 -8.8186197280883789e+00)(-3.1045866012573242e+01 -5.7657733917236328e+01 -8.8186197280883789e+00)(-2.6255897521972656e+01 -5.8518505096435547e+01 -1.0118951797485352e+01)(-3.2593330383300781e+01 -5.5278610229492188e+01 -1.0091386795043945e+01)(-3.1045866012573242e+01 -5.7657733917236328e+01 -8.8186197280883789e+00)(-3.2593330383300781e+01 -5.5278610229492188e+01 -1.0091386795043945e+01)(-3.9044826507568359e+01 -5.0891830444335938e+01 -1.0047292709350586e+01)(-3.1045866012573242e+01 -5.7657733917236328e+01 -8.8186197280883789e+00)(-3.9044826507568359e+01 -5.0891830444335938e+01 -1.0047292709350586e+01)(-4.2744850158691406e+01 -4.9569026947021484e+01 -8.7626380920410156e+00)(-4.2744850158691406e+01 -4.9569026947021484e+01 -8.7626380920410156e+00)(-3.9044826507568359e+01 -5.0891830444335938e+01 -1.0047292709350586e+01)(-4.4093803405761719e+01 -4.6583835601806641e+01 -1.0043975830078125e+01)(-4.2744850158691406e+01 -4.9569026947021484e+01 -8.7626380920410156e+00)(-4.4093803405761719e+01 -4.6583835601806641e+01 -1.0043975830078125e+01)(-4.9282665252685547e+01 -4.1096050262451172e+01 -1.0020786285400391e+01)(-4.2744850158691406e+01 -4.9569026947021484e+01 -8.7626380920410156e+00)(-4.9282665252685547e+01 -4.1096050262451172e+01 -1.0020786285400391e+01)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-4.9282665252685547e+01 -4.1096050262451172e+01 -1.0020786285400391e+01)(-5.3748435974121094e+01 -3.5031673431396484e+01 -9.9873180389404297e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-5.3748435974121094e+01 -3.5031673431396484e+01 -9.9873180389404297e+00)(-5.6769805908203125e+01 -3.2590076446533203e+01 -8.7010869979858398e+00)(-5.6769805908203125e+01 -3.2590076446533203e+01 -8.7010869979858398e+00)(-5.3748435974121094e+01 -3.5031673431396484e+01 -9.9873180389404297e+00)(-5.7082134246826172e+01 -2.9294870376586914e+01 -9.9751338958740234e+00)(-5.6769805908203125e+01 -3.2590076446533203e+01 -8.7010869979858398e+00)(-5.7082134246826172e+01 -2.9294870376586914e+01 -9.9751338958740234e+00)(-5.9922470092773438e+01 -2.2956615447998047e+01 -9.9979944229125977e+00)(-5.6769805908203125e+01 -3.2590076446533203e+01 -8.7010869979858398e+00)(-5.9922470092773438e+01 -2.2956615447998047e+01 -9.9979944229125977e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-5.9922470092773438e+01 -2.2956615447998047e+01 -9.9979944229125977e+00)(-6.2737010955810547e+01 -1.3444438934326172e+01 -9.9364385604858398e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.2737010955810547e+01 -1.3444438934326172e+01 -9.9364385604858398e+00)(-6.4772529602050781e+01 -9.5907478332519531e+00 -8.6697864532470703e+00)(-6.4772529602050781e+01 -9.5907478332519531e+00 -8.6697864532470703e+00)(-6.2737010955810547e+01 -1.3444438934326172e+01 -9.9364385604858398e+00)(-6.3829822540283203e+01 -6.6549229621887207e+00 -9.8929214477539062e+00)(-6.6588371276855469e+01 2.4167799856513739e-03 -8.3494253158569336e+00)(-6.6200096130371094e+01 -7.1253232955932617e+00 -8.3511238098144531e+00)(-6.4772529602050781e+01 -9.5907478332519531e+00 -8.6697864532470703e+00)(-6.4772529602050781e+01 -9.5907478332519531e+00 -8.6697864532470703e+00)(-6.6200096130371094e+01 -7.1253232955932617e+00 -8.3511238098144531e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.0184173583984375e+01 -3.1182872772216797e+01 -8.2581529617309570e+00)(-5.6769805908203125e+01 -3.2590076446533203e+01 -8.7010869979858398e+00)(-5.6769805908203125e+01 -3.2590076446533203e+01 -8.7010869979858398e+00)(-6.0184173583984375e+01 -3.1182872772216797e+01 -8.2581529617309570e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-4.3049938201904297e+01 -5.0657913208007812e+01 -8.4521350860595703e+00)(-4.2744850158691406e+01 -4.9569026947021484e+01 -8.7626380920410156e+00)(-4.2744850158691406e+01 -4.9569026947021484e+01 -8.7626380920410156e+00)(-4.3049938201904297e+01 -5.0657913208007812e+01 -8.4521350860595703e+00)(-3.1744491577148438e+01 -5.8652027130126953e+01 -8.5016613006591797e+00)(-4.2744850158691406e+01 -4.9569026947021484e+01 -8.7626380920410156e+00)(-3.1744491577148438e+01 -5.8652027130126953e+01 -8.5016613006591797e+00)(-3.1045866012573242e+01 -5.7657733917236328e+01 -8.8186197280883789e+00)(-3.1045866012573242e+01 -5.7657733917236328e+01 -8.8186197280883789e+00)(-3.1744491577148438e+01 -5.8652027130126953e+01 -8.5016613006591797e+00)(-1.9802486419677734e+01 -6.2598743438720703e+01 -8.6915378570556641e+00)(-1.9802486419677734e+01 -6.2598743438720703e+01 -8.6915378570556641e+00)(-1.1634664535522461e+01 -6.5608360290527344e+01 -8.5893898010253906e+00)(-1.3066393852233887e+01 -6.3580200195312500e+01 -9.1686639785766602e+00)(-1.3066393852233887e+01 -6.3580200195312500e+01 -9.1686639785766602e+00)(-1.1634664535522461e+01 -6.5608360290527344e+01 -8.5893898010253906e+00)(-2.7574250698089600e+00 -6.5635070800781250e+01 -8.8067884445190430e+00)(-4.3049938201904297e+01 -5.0657913208007812e+01 -8.4521350860595703e+00)(-4.6324176788330078e+01 -4.9466545104980469e+01 -8.4378490447998047e+00)(-4.0879482269287109e+01 -5.4045852661132812e+01 -8.4616012573242188e+00)(-2.0601873397827148e+01 6.4545082092285156e+01 -8.5500860214233398e+00)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-1.5148507118225098e+01 6.4093292236328125e+01 -8.6798963546752930e+00)(-2.7499997615814209e+00 -6.7724128723144531e+01 -8.6279802322387695e+00)(-2.7574250698089600e+00 -6.5635070800781250e+01 -8.8067884445190430e+00)(-5.3776521682739258e+00 -6.7563156127929688e+01 -8.6165132522583008e+00)(-5.3776521682739258e+00 -6.7563156127929688e+01 -8.6165132522583008e+00)(-2.7574250698089600e+00 -6.5635070800781250e+01 -8.8067884445190430e+00)(-1.1634664535522461e+01 -6.5608360290527344e+01 -8.5893898010253906e+00)(-1.9802486419677734e+01 -6.2598743438720703e+01 -8.6915378570556641e+00)(-3.1744491577148438e+01 -5.8652027130126953e+01 -8.5016613006591797e+00)(-2.7289150238037109e+01 -6.2013977050781250e+01 -8.5209016799926758e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-6.7486190795898438e+01 5.9324340820312500e+00 -8.3455133438110352e+00)(-6.6588371276855469e+01 2.4167799856513739e-03 -8.3494253158569336e+00)(-6.6588371276855469e+01 2.4167799856513739e-03 -8.3494253158569336e+00)(-6.7486190795898438e+01 5.9324340820312500e+00 -8.3455133438110352e+00)(-6.7819091796875000e+01 -1.3430229728328413e-07 -8.3440608978271484e+00)(-6.6588371276855469e+01 2.4167799856513739e-03 -8.3494253158569336e+00)(-6.7819091796875000e+01 -1.3430229728328413e-07 -8.3440608978271484e+00)(-6.6200096130371094e+01 -7.1253232955932617e+00 -8.3511238098144531e+00)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-4.0879493713378906e+01 5.4045845031738281e+01 -8.4616012573242188e+00)(-4.4007919311523438e+01 5.1414653778076172e+01 -8.4479513168334961e+00)(-3.1744491577148438e+01 -5.8652027130126953e+01 -8.5016613006591797e+00)(-3.3309062957763672e+01 -5.8977813720703125e+01 -8.4946365356445312e+00)(-2.7289150238037109e+01 -6.2013977050781250e+01 -8.5209016799926758e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-5.2355281829833984e+01 -4.3038509368896484e+01 -8.4115333557128906e+00)(-5.1291446685791016e+01 -4.4300357818603516e+01 -8.4161748886108398e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-5.1291446685791016e+01 -4.4300357818603516e+01 -8.4161748886108398e+00)(-4.3049938201904297e+01 -5.0657913208007812e+01 -8.4521350860595703e+00)(-4.3049938201904297e+01 -5.0657913208007812e+01 -8.4521350860595703e+00)(-5.1291446685791016e+01 -4.4300357818603516e+01 -8.4161748886108398e+00)(-4.8775016784667969e+01 -4.6917560577392578e+01 -8.4271574020385742e+00)(-4.3049938201904297e+01 -5.0657913208007812e+01 -8.4521350860595703e+00)(-4.8775016784667969e+01 -4.6917560577392578e+01 -8.4271574020385742e+00)(-4.6324176788330078e+01 -4.9466545104980469e+01 -8.4378490447998047e+00)(-6.0184173583984375e+01 -3.1182872772216797e+01 -8.2581529617309570e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.3138202667236328e+01 -2.4643278121948242e+01 -8.3644828796386719e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.4396865844726562e+01 -2.1142391204833984e+01 -8.3589916229248047e+00)(-6.3138202667236328e+01 -2.4643278121948242e+01 -8.3644828796386719e+00)(-6.6200096130371094e+01 -7.1253232955932617e+00 -8.3511238098144531e+00)(-6.7819091796875000e+01 -1.3430229728328413e-07 -8.3440608978271484e+00)(-6.7486190795898438e+01 -5.9324340820312500e+00 -8.3455133438110352e+00)(-6.6200096130371094e+01 -7.1253232955932617e+00 -8.3511238098144531e+00)(-6.7486190795898438e+01 -5.9324340820312500e+00 -8.3455133438110352e+00)(-6.7414710998535156e+01 -7.2062439918518066e+00 -8.3458194732666016e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-6.6269340515136719e+01 1.4259176254272461e+01 -8.3508186340332031e+00)(-6.7414710998535156e+01 7.2062435150146484e+00 -8.3458194732666016e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-6.7414710998535156e+01 7.2062435150146484e+00 -8.3458194732666016e+00)(-6.7486190795898438e+01 5.9324340820312500e+00 -8.3455133438110352e+00)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-6.3138217926025391e+01 2.4643243789672852e+01 -8.3644819259643555e+00)(-6.1972343444824219e+01 2.1906513214111328e+01 -8.5229749679565430e+00)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-5.6578239440917969e+01 3.7315338134765625e+01 -8.3931083679199219e+00)(-6.0177742004394531e+01 3.1179275512695312e+01 -8.3774023056030273e+00)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-6.0177742004394531e+01 3.1179275512695312e+01 -8.3774023056030273e+00)(-6.3138217926025391e+01 2.4643243789672852e+01 -8.3644819259643555e+00)(-1.1634664535522461e+01 -6.5608360290527344e+01 -8.5893898010253906e+00)(-1.3331204414367676e+01 -6.6480499267578125e+01 -8.5922613143920898e+00)(-8.5155534744262695e+00 -6.7141578674316406e+01 -8.6028194427490234e+00)(-1.1634664535522461e+01 -6.5608360290527344e+01 -8.5893898010253906e+00)(-8.5155534744262695e+00 -6.7141578674316406e+01 -8.6028194427490234e+00)(-5.3776521682739258e+00 -6.7563156127929688e+01 -8.6165132522583008e+00)(-4.3049938201904297e+01 -5.0657913208007812e+01 -8.4521350860595703e+00)(-4.0879482269287109e+01 -5.4045852661132812e+01 -8.4616012573242188e+00)(-3.1744491577148438e+01 -5.8652027130126953e+01 -8.5016613006591797e+00)(-3.1744491577148438e+01 -5.8652027130126953e+01 -8.5016613006591797e+00)(-4.0879482269287109e+01 -5.4045852661132812e+01 -8.4616012573242188e+00)(-3.4982601165771484e+01 -5.8029300689697266e+01 -8.4873352050781250e+00)(-3.1744491577148438e+01 -5.8652027130126953e+01 -8.5016613006591797e+00)(-3.4982601165771484e+01 -5.8029300689697266e+01 -8.4873352050781250e+00)(-3.3309062957763672e+01 -5.8977813720703125e+01 -8.4946365356445312e+00)(-6.0184173583984375e+01 -3.1182872772216797e+01 -8.2581529617309570e+00)(-5.6578258514404297e+01 -3.7315303802490234e+01 -8.3931074142456055e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-5.6578258514404297e+01 -3.7315303802490234e+01 -8.3931074142456055e+00)(-5.3116832733154297e+01 -4.2006416320800781e+01 -8.4082098007202148e+00)(-5.0176048278808594e+01 -4.1988121032714844e+01 -8.7236328125000000e+00)(-5.3116832733154297e+01 -4.2006416320800781e+01 -8.4082098007202148e+00)(-5.2355281829833984e+01 -4.3038509368896484e+01 -8.4115333557128906e+00)(-6.7414710998535156e+01 -7.2062439918518066e+00 -8.3458194732666016e+00)(-6.6269340515136719e+01 -1.4259176254272461e+01 -8.3508186340332031e+00)(-6.6200096130371094e+01 -7.1253232955932617e+00 -8.3511238098144531e+00)(-6.6200096130371094e+01 -7.1253232955932617e+00 -8.3511238098144531e+00)(-6.6269340515136719e+01 -1.4259176254272461e+01 -8.3508186340332031e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.6269340515136719e+01 -1.4259176254272461e+01 -8.3508186340332031e+00)(-6.5033142089843750e+01 -1.8803428649902344e+01 -8.3562126159667969e+00)(-6.1680164337158203e+01 -2.1950759887695312e+01 -8.6749877929687500e+00)(-6.5033142089843750e+01 -1.8803428649902344e+01 -8.3562126159667969e+00)(-6.4396865844726562e+01 -2.1142391204833984e+01 -8.3589916229248047e+00)(-4.4007919311523438e+01 5.1414653778076172e+01 -8.4479513168334961e+00)(-4.6324176788330078e+01 4.9466545104980469e+01 -8.4378490447998047e+00)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-4.6324176788330078e+01 4.9466545104980469e+01 -8.4378490447998047e+00)(-4.8775016784667969e+01 4.6917560577392578e+01 -8.4271574020385742e+00)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-4.8775016784667969e+01 4.6917560577392578e+01 -8.4271574020385742e+00)(-5.0612819671630859e+01 4.1871810913085938e+01 -8.5713386535644531e+00)(-5.0612819671630859e+01 4.1871810913085938e+01 -8.5713386535644531e+00)(-4.8775016784667969e+01 4.6917560577392578e+01 -8.4271574020385742e+00)(-5.1291446685791016e+01 4.4300357818603516e+01 -8.4161748886108398e+00)(-2.7263044357299805e+01 6.2030719757080078e+01 -8.4168882369995117e+00)(-3.3309062957763672e+01 5.8977813720703125e+01 -8.4946365356445312e+00)(-3.3841842651367188e+01 5.6262371063232422e+01 -8.6571884155273438e+00)(-3.3841842651367188e+01 5.6262371063232422e+01 -8.6571884155273438e+00)(-3.3309062957763672e+01 5.8977813720703125e+01 -8.4946365356445312e+00)(-3.4873245239257812e+01 5.8102298736572266e+01 -8.4871292114257812e+00)(-3.3841842651367188e+01 5.6262371063232422e+01 -8.6571884155273438e+00)(-3.4873245239257812e+01 5.8102298736572266e+01 -8.4871292114257812e+00)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-3.4873245239257812e+01 5.8102298736572266e+01 -8.4871292114257812e+00)(-3.8828166961669922e+01 5.5431552886962891e+01 -8.4705562591552734e+00)(-4.2429420471191406e+01 5.0201934814453125e+01 -8.6003875732421875e+00)(-3.8828166961669922e+01 5.5431552886962891e+01 -8.4705562591552734e+00)(-4.0879493713378906e+01 5.4045845031738281e+01 -8.4616012573242188e+00)(-2.7499997615814209e+00 6.7724128723144531e+01 -8.6279802322387695e+00)(-5.3776559829711914e+00 6.7563156127929688e+01 -8.6165132522583008e+00)(-2.7799601554870605e+00 6.5782524108886719e+01 -8.7554750442504883e+00)(-2.7799601554870605e+00 6.5782524108886719e+01 -8.7554750442504883e+00)(-5.3776559829711914e+00 6.7563156127929688e+01 -8.6165132522583008e+00)(-8.5155534744262695e+00 6.7141578674316406e+01 -8.6028194427490234e+00)(-2.7799601554870605e+00 6.5782524108886719e+01 -8.7554750442504883e+00)(-8.5155534744262695e+00 6.7141578674316406e+01 -8.6028194427490234e+00)(-1.5148507118225098e+01 6.4093292236328125e+01 -8.6798963546752930e+00)(-1.5148507118225098e+01 6.4093292236328125e+01 -8.6798963546752930e+00)(-8.5155534744262695e+00 6.7141578674316406e+01 -8.6028194427490234e+00)(-1.3203034400939941e+01 6.6482170104980469e+01 -8.6023654937744141e+00)(-6.3138217926025391e+01 2.4643243789672852e+01 -8.3644819259643555e+00)(-6.4396865844726562e+01 2.1142389297485352e+01 -8.3589916229248047e+00)(-6.1972343444824219e+01 2.1906513214111328e+01 -8.5229749679565430e+00)(-6.1972343444824219e+01 2.1906513214111328e+01 -8.5229749679565430e+00)(-6.4396865844726562e+01 2.1142389297485352e+01 -8.3589916229248047e+00)(-6.6269340515136719e+01 1.4259176254272461e+01 -8.3508186340332031e+00)(-6.1972343444824219e+01 2.1906513214111328e+01 -8.5229749679565430e+00)(-6.6269340515136719e+01 1.4259176254272461e+01 -8.3508186340332031e+00)(-6.4902305603027344e+01 1.0484159469604492e+01 -8.5018301010131836e+00)(-5.1291446685791016e+01 4.4300357818603516e+01 -8.4161748886108398e+00)(-5.2355281829833984e+01 4.3038509368896484e+01 -8.4115333557128906e+00)(-5.0612819671630859e+01 4.1871810913085938e+01 -8.5713386535644531e+00)(-5.0612819671630859e+01 4.1871810913085938e+01 -8.5713386535644531e+00)(-5.2355281829833984e+01 4.3038509368896484e+01 -8.4115333557128906e+00)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-5.6716670989990234e+01 3.3286453247070312e+01 -8.5219812393188477e+00)(-5.2355281829833984e+01 4.3038509368896484e+01 -8.4115333557128906e+00)(-5.6578239440917969e+01 3.7315338134765625e+01 -8.3931083679199219e+00)(-2.7289150238037109e+01 -6.2013977050781250e+01 -8.5209016799926758e+00)(-2.0632535934448242e+01 -6.4536682128906250e+01 -8.5507440567016602e+00)(-1.9802486419677734e+01 -6.2598743438720703e+01 -8.6915378570556641e+00)(-1.9802486419677734e+01 -6.2598743438720703e+01 -8.6915378570556641e+00)(-2.0632535934448242e+01 -6.4536682128906250e+01 -8.5507440567016602e+00)(-1.1634664535522461e+01 -6.5608360290527344e+01 -8.5893898010253906e+00)(-1.1634664535522461e+01 -6.5608360290527344e+01 -8.5893898010253906e+00)(-2.0632535934448242e+01 -6.4536682128906250e+01 -8.5507440567016602e+00)(-1.3331204414367676e+01 -6.6480499267578125e+01 -8.5922613143920898e+00)(-1.5148507118225098e+01 6.4093292236328125e+01 -8.6798963546752930e+00)(-1.3203034400939941e+01 6.6482170104980469e+01 -8.6023654937744141e+00)(-2.0601873397827148e+01 6.4545082092285156e+01 -8.5500860214233398e+00)(-2.7491390705108643e+00 1.0112338066101074e+01 2.0056153869628906e+02)(-2.7499997615814209e+00 1.1027202606201172e+01 1.9964649963378906e+02)(-2.7499997615814209e+00 1.2402296066284180e+01 2.0081163024902344e+02)(-2.7499997615814209e+00 1.2402296066284180e+01 2.0081163024902344e+02)(-2.7499997615814209e+00 1.1027202606201172e+01 1.9964649963378906e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 1.2402296066284180e+01 2.0081163024902344e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.7499997615814209e+00 5.2963024139404297e+01 2.0081170654296875e+02)(-2.7499997615814209e+00 5.2963024139404297e+01 2.0081170654296875e+02)(-2.7499997615814209e+00 1.2277067184448242e+01 1.9931161499023438e+02)(-2.7497949600219727e+00 5.6775436401367188e+01 1.9931071472167969e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.0181123352050781e+02)(-2.7491390705108643e+00 1.0112338066101074e+01 2.0056153869628906e+02)(-2.7499997615814209e+00 1.1402447700500488e+01 2.0181146240234375e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.0181123352050781e+02)(-2.7499997615814209e+00 1.1402447700500488e+01 2.0181146240234375e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.1397244262695312e+02)(-2.7499997615814209e+00 9.7774477005004883e+00 2.1397244262695312e+02)(-2.7499997615814209e+00 1.1402447700500488e+01 2.0181146240234375e+02)(-2.7502627372741699e+00 1.1388874053955078e+01 2.1397087097167969e+02)(-2.7807419300079346e+00 4.8743320465087891e+01 2.1204789733886719e+02)(-2.7499997615814209e+00 5.2424472808837891e+01 2.0190800476074219e+02)(-2.7499997615814209e+00 5.0358745574951172e+01 2.1207034301757812e+02)(-2.7499997615814209e+00 5.0358745574951172e+01 2.1207034301757812e+02)(-2.7499997615814209e+00 5.2424472808837891e+01 2.0190800476074219e+02)(-2.7499997615814209e+00 5.2963024139404297e+01 2.0081170654296875e+02)(-2.7499997615814209e+00 5.0358745574951172e+01 2.1207034301757812e+02)(-2.7499997615814209e+00 5.2963024139404297e+01 2.0081170654296875e+02)(-2.7499997615814209e+00 5.4441879272460938e+01 2.0085372924804688e+02)(-2.7499277591705322e+00 6.5663742065429688e+01 -1.0265063285827637e+01)(-2.8005301952362061e+00 6.4182838439941406e+01 -1.0196200370788574e+01)(-2.6208519935607910e+00 6.4912666320800781e+01 -1.8128635406494141e+01)(-2.6208519935607910e+00 6.4912666320800781e+01 -1.8128635406494141e+01)(-2.8005301952362061e+00 6.4182838439941406e+01 -1.0196200370788574e+01)(-2.7499997615814209e+00 6.3387847900390625e+01 -1.8128072738647461e+01)(-2.8881433010101318e+00 6.5684913635253906e+01 1.9360446166992188e+02)(-2.7499997615814209e+00 6.7454895019531250e+01 1.9407218933105469e+02)(-2.8859210014343262e+00 6.1141185760498047e+01 1.9779554748535156e+02)(-2.8859210014343262e+00 6.1141185760498047e+01 1.9779554748535156e+02)(-2.7499997615814209e+00 6.7454895019531250e+01 1.9407218933105469e+02)(-2.7499997615814209e+00 6.1018077850341797e+01 1.9973608398437500e+02)(-2.7499997615814209e+00 5.4441879272460938e+01 2.0085372924804688e+02)(-2.7499997615814209e+00 5.2963024139404297e+01 2.0081170654296875e+02)(-2.7497949600219727e+00 5.6775436401367188e+01 1.9931071472167969e+02)(-2.8859210014343262e+00 6.1141185760498047e+01 1.9779554748535156e+02)(-2.7499997615814209e+00 6.1018077850341797e+01 1.9973608398437500e+02)(-2.7497949600219727e+00 5.6775436401367188e+01 1.9931071472167969e+02)(-2.7497949600219727e+00 5.6775436401367188e+01 1.9931071472167969e+02)(-2.7499997615814209e+00 6.1018077850341797e+01 1.9973608398437500e+02)(-2.7499997615814209e+00 5.4441879272460938e+01 2.0085372924804688e+02)(-2.7499997615814209e+00 7.2625862121582031e+01 5.0882198333740234e+01)(-2.7499997615814209e+00 7.0397789001464844e+01 3.2737506866455078e+01)(-2.7499997615814209e+00 7.1485992431640625e+01 2.3758867263793945e+01)(-2.7499997615814209e+00 7.1485992431640625e+01 2.3758867263793945e+01)(-2.7499997615814209e+00 7.0397789001464844e+01 3.2737506866455078e+01)(-2.7499997615814209e+00 6.9354919433593750e+01 1.4979453086853027e+01)(-2.7499997615814209e+00 7.1485992431640625e+01 2.3758867263793945e+01)(-2.7499997615814209e+00 6.9354919433593750e+01 1.4979453086853027e+01)(-2.7499997615814209e+00 6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 7.1485992431640625e+01 2.3758867263793945e+01)(-2.7499997615814209e+00 6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 6.9125488281250000e+01 -1.0092026710510254e+01)(-2.7499997615814209e+00 6.9125488281250000e+01 -1.0092026710510254e+01)(-2.7499997615814209e+00 6.8722938537597656e+01 4.2180504798889160e+00)(-2.7499997615814209e+00 6.7724128723144531e+01 -8.6279802322387695e+00)(-2.7499997615814209e+00 6.9125488281250000e+01 -1.0092026710510254e+01)(-2.7499997615814209e+00 6.7724128723144531e+01 -8.6279802322387695e+00)(-2.7499277591705322e+00 6.5663742065429688e+01 -1.0265063285827637e+01)(-2.7499277591705322e+00 6.5663742065429688e+01 -1.0265063285827637e+01)(-2.7499997615814209e+00 6.7724128723144531e+01 -8.6279802322387695e+00)(-2.7799601554870605e+00 6.5782524108886719e+01 -8.7554750442504883e+00)(-2.7499277591705322e+00 6.5663742065429688e+01 -1.0265063285827637e+01)(-2.7799601554870605e+00 6.5782524108886719e+01 -8.7554750442504883e+00)(-2.8005301952362061e+00 6.4182838439941406e+01 -1.0196200370788574e+01)(-2.7499997615814209e+00 6.7454895019531250e+01 1.9407218933105469e+02)(-2.8881433010101318e+00 6.5684913635253906e+01 1.9360446166992188e+02)(-2.7499997615814209e+00 6.9098464965820312e+01 1.8794380187988281e+02)(-2.7499997615814209e+00 6.9098464965820312e+01 1.8794380187988281e+02)(-2.8881433010101318e+00 6.5684913635253906e+01 1.9360446166992188e+02)(-2.7499997615814209e+00 6.7569519042968750e+01 1.8778398132324219e+02)(-2.7499997615814209e+00 6.9098464965820312e+01 1.8794380187988281e+02)(-2.7499997615814209e+00 6.7569519042968750e+01 1.8778398132324219e+02)(-2.7499997615814209e+00 7.0984512329101562e+01 1.6013688659667969e+02)(-2.7499997615814209e+00 7.0984512329101562e+01 1.6013688659667969e+02)(-2.7499997615814209e+00 6.7569519042968750e+01 1.8778398132324219e+02)(-2.7499997615814209e+00 6.9626365661621094e+01 1.5681349182128906e+02)(-2.7499997615814209e+00 7.0984512329101562e+01 1.6013688659667969e+02)(-2.7499997615814209e+00 6.9626365661621094e+01 1.5681349182128906e+02)(-2.7499997615814209e+00 7.2300102233886719e+01 1.3230906677246094e+02)(-2.7499997615814209e+00 7.2300102233886719e+01 1.3230906677246094e+02)(-2.7499997615814209e+00 6.9626365661621094e+01 1.5681349182128906e+02)(-2.7499997615814209e+00 7.0394508361816406e+01 1.3920770263671875e+02)(-2.7499997615814209e+00 7.0394508361816406e+01 1.3920770263671875e+02)(-2.7499997615814209e+00 7.0967376708984375e+01 1.2607766723632812e+02)(-2.7499997615814209e+00 7.2300102233886719e+01 1.3230906677246094e+02)(-2.7499997615814209e+00 7.2300102233886719e+01 1.3230906677246094e+02)(-2.7499997615814209e+00 7.0967376708984375e+01 1.2607766723632812e+02)(-2.7499997615814209e+00 7.3008422851562500e+01 1.0517145538330078e+02)(-2.7499997615814209e+00 7.3008422851562500e+01 1.0517145538330078e+02)(-2.7499997615814209e+00 7.0967376708984375e+01 1.2607766723632812e+02)(-2.7499997615814209e+00 7.1573585510253906e+01 9.5571395874023438e+01)(-2.7499997615814209e+00 7.3008422851562500e+01 1.0517145538330078e+02)(-2.7499997615814209e+00 7.1573585510253906e+01 9.5571395874023438e+01)(-2.7499997615814209e+00 7.3125259399414062e+01 7.8024726867675781e+01)(-2.7499997615814209e+00 7.1573585510253906e+01 9.5571395874023438e+01)(-2.7499997615814209e+00 7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 7.3125259399414062e+01 7.8024726867675781e+01)(-2.7499997615814209e+00 7.3125259399414062e+01 7.8024726867675781e+01)(-2.7499997615814209e+00 7.1602233886718750e+01 9.0396743774414062e+01)(-2.7499997615814209e+00 7.1353050231933594e+01 6.1463863372802734e+01)(-2.7499997615814209e+00 7.3125259399414062e+01 7.8024726867675781e+01)(-2.7499997615814209e+00 7.1353050231933594e+01 6.1463863372802734e+01)(-2.7499997615814209e+00 7.2625862121582031e+01 5.0882198333740234e+01)(-2.7499997615814209e+00 7.2625862121582031e+01 5.0882198333740234e+01)(-2.7499997615814209e+00 7.1353050231933594e+01 6.1463863372802734e+01)(-2.7499997615814209e+00 7.0397789001464844e+01 3.2737506866455078e+01)(-2.6208519935607910e+00 6.4912666320800781e+01 -1.8128635406494141e+01)(-1.0000094175338745e+00 6.5541252136230469e+01 -1.1262712478637695e+01)(-2.7499277591705322e+00 6.5663742065429688e+01 -1.0265063285827637e+01)(-8.0774869918823242e+00 6.5482589721679688e+01 -1.8104822158813477e+01)(-9.9999994039535522e-01 6.5944709777832031e+01 -1.8135702133178711e+01)(-2.6208519935607910e+00 6.4912666320800781e+01 -1.8128635406494141e+01)(-9.9999994039535522e-01 -6.4939849853515625e+01 -1.8135702133178711e+01)(-9.9999994039535522e-01 -6.5944709777832031e+01 -1.8135702133178711e+01)(-2.7499997615814209e+00 -6.4909889221191406e+01 -1.8128072738647461e+01)(-2.7499997615814209e+00 -6.4909889221191406e+01 -1.8128072738647461e+01)(-9.9999994039535522e-01 -6.5944709777832031e+01 -1.8135702133178711e+01)(-5.3596634864807129e+00 -6.5748344421386719e+01 -1.8116674423217773e+01)(-5.9790634155273438e+01 2.8069641113281250e+01 -1.7879156112670898e+01)(-5.6407836914062500e+01 3.4358943939208984e+01 -1.7893934249877930e+01)(-5.1396549224853516e+01 3.7351749420166016e+01 -1.7915893554687500e+01)(-5.1396549224853516e+01 3.7351749420166016e+01 -1.7915893554687500e+01)(-5.6407836914062500e+01 3.4358943939208984e+01 -1.7893934249877930e+01)(-5.2181987762451172e+01 4.0516635894775391e+01 -1.7912431716918945e+01)(-5.1396549224853516e+01 3.7351749420166016e+01 -1.7915893554687500e+01)(-5.5423896789550781e+01 3.1075046539306641e+01 -1.7898233413696289e+01)(-5.9790634155273438e+01 2.8069641113281250e+01 -1.7879156112670898e+01)(-2.6208519935607910e+00 6.4912666320800781e+01 -1.8128635406494141e+01)(-2.7499997615814209e+00 6.3387847900390625e+01 -1.8128072738647461e+01)(-8.0774869918823242e+00 6.5482589721679688e+01 -1.8104822158813477e+01)(-8.0774869918823242e+00 6.5482589721679688e+01 -1.8104822158813477e+01)(-2.7499997615814209e+00 6.3387847900390625e+01 -1.8128072738647461e+01)(-9.5928668975830078e+00 6.2745811462402344e+01 -1.8098665237426758e+01)(-8.0774869918823242e+00 6.5482589721679688e+01 -1.8104822158813477e+01)(-9.5928668975830078e+00 6.2745811462402344e+01 -1.8098665237426758e+01)(-1.5632819175720215e+01 6.4176078796386719e+01 -1.8071935653686523e+01)(-1.5632819175720215e+01 6.4176078796386719e+01 -1.8071935653686523e+01)(-9.5928668975830078e+00 6.2745811462402344e+01 -1.8098665237426758e+01)(-1.6250946044921875e+01 6.1399688720703125e+01 -1.8069105148315430e+01)(-3.5034687042236328e+01 5.2997051239013672e+01 -1.7987409591674805e+01)(-3.6131652832031250e+01 5.5309867858886719e+01 -1.7982555389404297e+01)(-2.9116504669189453e+01 5.6474487304687500e+01 -1.8013017654418945e+01)(-2.9116504669189453e+01 5.6474487304687500e+01 -1.8013017654418945e+01)(-3.6131652832031250e+01 5.5309867858886719e+01 -1.7982555389404297e+01)(-2.9400899887084961e+01 5.9140335083007812e+01 -1.8011777877807617e+01)(-2.9116504669189453e+01 5.6474487304687500e+01 -1.8013017654418945e+01)(-2.9400899887084961e+01 5.9140335083007812e+01 -1.8011777877807617e+01)(-2.2781173706054688e+01 5.9308658599853516e+01 -1.8040637969970703e+01)(-2.2781173706054688e+01 5.9308658599853516e+01 -1.8040637969970703e+01)(-2.9400899887084961e+01 5.9140335083007812e+01 -1.8011777877807617e+01)(-2.2931535720825195e+01 6.1934894561767578e+01 -1.8039890289306641e+01)(-2.2781173706054688e+01 5.9308658599853516e+01 -1.8040637969970703e+01)(-2.2931535720825195e+01 6.1934894561767578e+01 -1.8039890289306641e+01)(-1.6250946044921875e+01 6.1399688720703125e+01 -1.8069105148315430e+01)(-1.6250946044921875e+01 6.1399688720703125e+01 -1.8069105148315430e+01)(-2.2931535720825195e+01 6.1934894561767578e+01 -1.8039890289306641e+01)(-1.5632819175720215e+01 6.4176078796386719e+01 -1.8071935653686523e+01)(-1.6250883102416992e+01 -6.1399700164794922e+01 -1.8069120407104492e+01)(-9.5928716659545898e+00 -6.2745811462402344e+01 -1.8098642349243164e+01)(-1.3114981651306152e+01 -6.4726379394531250e+01 -1.8083194732666016e+01)(-1.3114981651306152e+01 -6.4726379394531250e+01 -1.8083194732666016e+01)(-9.5928716659545898e+00 -6.2745811462402344e+01 -1.8098642349243164e+01)(-5.3596634864807129e+00 -6.5748344421386719e+01 -1.8116674423217773e+01)(-5.3596634864807129e+00 -6.5748344421386719e+01 -1.8116674423217773e+01)(-9.5928716659545898e+00 -6.2745811462402344e+01 -1.8098642349243164e+01)(-2.7499997615814209e+00 -6.3387847900390625e+01 -1.8128072738647461e+01)(-5.3596634864807129e+00 -6.5748344421386719e+01 -1.8116674423217773e+01)(-2.7499997615814209e+00 -6.3387847900390625e+01 -1.8128072738647461e+01)(-2.7499997615814209e+00 -6.4909889221191406e+01 -1.8128072738647461e+01)(-5.1396549224853516e+01 3.7351749420166016e+01 -1.7915893554687500e+01)(-5.2181987762451172e+01 4.0516635894775391e+01 -1.7912431716918945e+01)(-4.7055919647216797e+01 4.2675754547119141e+01 -1.7935068130493164e+01)(-4.7055919647216797e+01 4.2675754547119141e+01 -1.7935068130493164e+01)(-5.2181987762451172e+01 4.0516635894775391e+01 -1.7912431716918945e+01)(-4.7216335296630859e+01 4.6171802520751953e+01 -1.7934043884277344e+01)(-4.7055919647216797e+01 4.2675754547119141e+01 -1.7935068130493164e+01)(-4.7216335296630859e+01 4.6171802520751953e+01 -1.7934043884277344e+01)(-4.1392910003662109e+01 4.8248573303222656e+01 -1.7961767196655273e+01)(-4.1392910003662109e+01 4.8248573303222656e+01 -1.7961767196655273e+01)(-4.7216335296630859e+01 4.6171802520751953e+01 -1.7934043884277344e+01)(-3.6131652832031250e+01 5.5309867858886719e+01 -1.7982555389404297e+01)(-5.5423896789550781e+01 3.1075046539306641e+01 -1.7898233413696289e+01)(-5.8470645904541016e+01 2.4880331039428711e+01 -1.7884923934936523e+01)(-5.9790634155273438e+01 2.8069641113281250e+01 -1.7879156112670898e+01)(-5.9790634155273438e+01 2.8069641113281250e+01 -1.7879156112670898e+01)(-5.8470645904541016e+01 2.4880331039428711e+01 -1.7884923934936523e+01)(-6.2584869384765625e+01 2.1185651779174805e+01 -1.7867107391357422e+01)(-6.2584869384765625e+01 2.1185651779174805e+01 -1.7867107391357422e+01)(-5.8470645904541016e+01 2.4880331039428711e+01 -1.7884923934936523e+01)(-6.0786602020263672e+01 1.8492044448852539e+01 -1.7875169754028320e+01)(-6.2162616729736328e+01 -2.2569677352905273e+01 -1.7868598937988281e+01)(-5.8504379272460938e+01 -2.4683488845825195e+01 -1.7880781173706055e+01)(-5.8528011322021484e+01 -3.0612073898315430e+01 -1.7884691238403320e+01)(-5.8528011322021484e+01 -3.0612073898315430e+01 -1.7884691238403320e+01)(-5.8504379272460938e+01 -2.4683488845825195e+01 -1.7880781173706055e+01)(-5.5423328399658203e+01 -3.1076015472412109e+01 -1.7898237228393555e+01)(-5.8528011322021484e+01 -3.0612073898315430e+01 -1.7884691238403320e+01)(-5.5423328399658203e+01 -3.1076015472412109e+01 -1.7898237228393555e+01)(-5.4997581481933594e+01 -3.6579055786132812e+01 -1.7901521682739258e+01)(-5.4997581481933594e+01 -3.6579055786132812e+01 -1.7901521682739258e+01)(-5.5423328399658203e+01 -3.1076015472412109e+01 -1.7898237228393555e+01)(-5.1886367797851562e+01 -3.6705375671386719e+01 -1.7916177749633789e+01)(-5.4997581481933594e+01 -3.6579055786132812e+01 -1.7901521682739258e+01)(-5.1886367797851562e+01 -3.6705375671386719e+01 -1.7916177749633789e+01)(-5.0468605041503906e+01 -4.2609710693359375e+01 -1.7921337127685547e+01)(-1.6250883102416992e+01 -6.1399700164794922e+01 -1.8069120407104492e+01)(-1.3114981651306152e+01 -6.4726379394531250e+01 -1.8083194732666016e+01)(-2.0493005752563477e+01 -6.2765911102294922e+01 -1.8052185058593750e+01)(-1.6250883102416992e+01 -6.1399700164794922e+01 -1.8069120407104492e+01)(-2.0493005752563477e+01 -6.2765911102294922e+01 -1.8052185058593750e+01)(-2.3718877792358398e+01 -5.8967021942138672e+01 -1.8040771484375000e+01)(-2.3718877792358398e+01 -5.8967021942138672e+01 -1.8040771484375000e+01)(-2.0493005752563477e+01 -6.2765911102294922e+01 -1.8052185058593750e+01)(-2.6921960830688477e+01 -6.0306880950927734e+01 -1.8022397994995117e+01)(-2.3718877792358398e+01 -5.8967021942138672e+01 -1.8040771484375000e+01)(-2.6921960830688477e+01 -6.0306880950927734e+01 -1.8022397994995117e+01)(-2.9118650436401367e+01 -5.6473091125488281e+01 -1.8012943267822266e+01)(-2.9118650436401367e+01 -5.6473091125488281e+01 -1.8012943267822266e+01)(-2.6921960830688477e+01 -6.0306880950927734e+01 -1.8022397994995117e+01)(-3.3974658966064453e+01 -5.6660816192626953e+01 -1.7991821289062500e+01)(-4.1392910003662109e+01 4.8248573303222656e+01 -1.7961767196655273e+01)(-3.6131652832031250e+01 5.5309867858886719e+01 -1.7982555389404297e+01)(-3.5034687042236328e+01 5.2997051239013672e+01 -1.7987409591674805e+01)(-6.5641036987304688e+01 -7.0598540306091309e+00 -1.7853630065917969e+01)(-6.3358955383300781e+01 -4.1615509986877441e+00 -1.7863405227661133e+01)(-6.2516071319580078e+01 -1.1400858879089355e+01 -1.7868120193481445e+01)(-6.5641036987304688e+01 -7.0598540306091309e+00 -1.7853630065917969e+01)(-6.2516071319580078e+01 -1.1400858879089355e+01 -1.7868120193481445e+01)(-6.4551406860351562e+01 -1.3942502021789551e+01 -1.7858367919921875e+01)(-5.0468605041503906e+01 -4.2609710693359375e+01 -1.7921337127685547e+01)(-5.1886367797851562e+01 -3.6705375671386719e+01 -1.7916177749633789e+01)(-4.7055900573730469e+01 -4.2675769805908203e+01 -1.7935108184814453e+01)(-5.0468605041503906e+01 -4.2609710693359375e+01 -1.7921337127685547e+01)(-4.7055900573730469e+01 -4.2675769805908203e+01 -1.7935108184814453e+01)(-4.5315177917480469e+01 -4.8039325714111328e+01 -1.7942327499389648e+01)(-4.5315177917480469e+01 -4.8039325714111328e+01 -1.7942327499389648e+01)(-4.7055900573730469e+01 -4.2675769805908203e+01 -1.7935108184814453e+01)(-4.1392906188964844e+01 -4.8248535156250000e+01 -1.7962167739868164e+01)(-6.4551406860351562e+01 -1.3942502021789551e+01 -1.7858367919921875e+01)(-6.2516071319580078e+01 -1.1400858879089355e+01 -1.7868120193481445e+01)(-6.0786777496337891e+01 -1.8490840911865234e+01 -1.7875207901000977e+01)(-6.4551406860351562e+01 -1.3942502021789551e+01 -1.7858367919921875e+01)(-6.0786777496337891e+01 -1.8490840911865234e+01 -1.7875207901000977e+01)(-6.2162616729736328e+01 -2.2569677352905273e+01 -1.7868598937988281e+01)(-6.2162616729736328e+01 -2.2569677352905273e+01 -1.7868598937988281e+01)(-6.0786777496337891e+01 -1.8490840911865234e+01 -1.7875207901000977e+01)(-5.8504379272460938e+01 -2.4683488845825195e+01 -1.7880781173706055e+01)(-6.4549011230468750e+01 1.3943019866943359e+01 -1.7858480453491211e+01)(-6.2515945434570312e+01 1.1402677536010742e+01 -1.7868080139160156e+01)(-6.5641761779785156e+01 7.0485033988952637e+00 -1.7853624343872070e+01)(-6.5641761779785156e+01 7.0485033988952637e+00 -1.7853624343872070e+01)(-6.2515945434570312e+01 1.1402677536010742e+01 -1.7868080139160156e+01)(-6.3359970092773438e+01 4.1544332504272461e+00 -1.7863494873046875e+01)(-6.5641761779785156e+01 7.0485033988952637e+00 -1.7853624343872070e+01)(-6.3359970092773438e+01 4.1544332504272461e+00 -1.7863494873046875e+01)(-6.5994064331054688e+01 6.3192949164658785e-04 -1.7851730346679688e+01)(-6.5994064331054688e+01 6.3192949164658785e-04 -1.7851730346679688e+01)(-6.3359970092773438e+01 4.1544332504272461e+00 -1.7863494873046875e+01)(-6.3492187500000000e+01 -5.9918584156548604e-05 -1.7861219406127930e+01)(-6.5994064331054688e+01 6.3192949164658785e-04 -1.7851730346679688e+01)(-6.3492187500000000e+01 -5.9918584156548604e-05 -1.7861219406127930e+01)(-6.5641036987304688e+01 -7.0598540306091309e+00 -1.7853630065917969e+01)(-6.5641036987304688e+01 -7.0598540306091309e+00 -1.7853630065917969e+01)(-6.3492187500000000e+01 -5.9918584156548604e-05 -1.7861219406127930e+01)(-6.3358955383300781e+01 -4.1615509986877441e+00 -1.7863405227661133e+01)(-4.5315177917480469e+01 -4.8039325714111328e+01 -1.7942327499389648e+01)(-4.1392906188964844e+01 -4.8248535156250000e+01 -1.7962167739868164e+01)(-3.9955841064453125e+01 -5.2583747863769531e+01 -1.7965724945068359e+01)(-3.9955841064453125e+01 -5.2583747863769531e+01 -1.7965724945068359e+01)(-4.1392906188964844e+01 -4.8248535156250000e+01 -1.7962167739868164e+01)(-3.5034709930419922e+01 -5.2997032165527344e+01 -1.7987449645996094e+01)(-3.9955841064453125e+01 -5.2583747863769531e+01 -1.7965724945068359e+01)(-3.5034709930419922e+01 -5.2997032165527344e+01 -1.7987449645996094e+01)(-3.3974658966064453e+01 -5.6660816192626953e+01 -1.7991821289062500e+01)(-3.3974658966064453e+01 -5.6660816192626953e+01 -1.7991821289062500e+01)(-3.5034709930419922e+01 -5.2997032165527344e+01 -1.7987449645996094e+01)(-2.9118650436401367e+01 -5.6473091125488281e+01 -1.8012943267822266e+01)(-6.2584869384765625e+01 2.1185651779174805e+01 -1.7867107391357422e+01)(-6.0786602020263672e+01 1.8492044448852539e+01 -1.7875169754028320e+01)(-6.4549011230468750e+01 1.3943019866943359e+01 -1.7858480453491211e+01)(-6.4549011230468750e+01 1.3943019866943359e+01 -1.7858480453491211e+01)(-6.0786602020263672e+01 1.8492044448852539e+01 -1.7875169754028320e+01)(-6.2515945434570312e+01 1.1402677536010742e+01 -1.7868080139160156e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-6.9463439941406250e+01 -9.8668594360351562e+00 -1.0601824760437012e+01)(-7.0090057373046875e+01 -2.5847096443176270e+00 -1.0604283332824707e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-7.0090057373046875e+01 -2.5847096443176270e+00 -1.0604283332824707e+01)(-7.0127769470214844e+01 -1.0575027465820312e+00 -1.0604507446289062e+01)(-6.9463439941406250e+01 -9.8668594360351562e+00 -1.0601824760437012e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-6.8070388793945312e+01 -1.6984380722045898e+01 -1.1044507980346680e+01)(-6.8070388793945312e+01 -1.6984380722045898e+01 -1.1044507980346680e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-6.5998977661132812e+01 -2.3929714202880859e+01 -1.0597726821899414e+01)(-6.0021408081054688e+01 -3.6377170562744141e+01 -1.0597697257995605e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-5.5945938110351562e+01 -4.2338409423828125e+01 -1.0598040580749512e+01)(-6.0021408081054688e+01 -3.6377170562744141e+01 -1.0597697257995605e+01)(-4.7787448883056641e+01 -5.1336994171142578e+01 -1.0597652435302734e+01)(-4.9060287475585938e+01 -5.0122825622558594e+01 -1.0597802162170410e+01)(-5.2534187316894531e+01 -4.6363010406494141e+01 -1.0597995758056641e+01)(-4.7787448883056641e+01 -5.1336994171142578e+01 -1.0597652435302734e+01)(-5.2534187316894531e+01 -4.6363010406494141e+01 -1.0597995758056641e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-4.7787448883056641e+01 -5.1336994171142578e+01 -1.0597652435302734e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-2.9584838867187500e+01 -6.3676574707031250e+01 -1.1043754577636719e+01)(-3.6072959899902344e+01 -6.0206233978271484e+01 -1.0594941139221191e+01)(-1.6248119354248047e+01 -6.8413238525390625e+01 -1.0592512130737305e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-7.5132007598876953e+00 -6.9836265563964844e+01 -1.0597786903381348e+01)(-7.5132007598876953e+00 -6.9836265563964844e+01 -1.0597786903381348e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-1.0000149011611938e+00 -7.0077095031738281e+01 -1.1046438217163086e+01)(-7.5132007598876953e+00 -6.9836265563964844e+01 -1.0597786903381348e+01)(-9.3982868194580078e+00 -6.9638954162597656e+01 -1.0596266746520996e+01)(-1.6248119354248047e+01 -6.8413238525390625e+01 -1.0592512130737305e+01)(-6.1500000000000000e+01 -2.7250000000000000e+01 8.5699996948242188e+01)(-6.1500000000000000e+01 -2.5740402221679688e+01 7.6756050109863281e+01)(-6.3501789093017578e+01 -2.5742286682128906e+01 7.6442634582519531e+01)(-6.7493064880371094e+01 -2.7567565917968750e+01 8.5700386047363281e+01)(-6.1500000000000000e+01 -2.7250000000000000e+01 8.5699996948242188e+01)(-6.8352760314941406e+01 -2.7159290313720703e+01 8.0862648010253906e+01)(-6.8352760314941406e+01 -2.7159290313720703e+01 8.0862648010253906e+01)(-6.1500000000000000e+01 -2.7250000000000000e+01 8.5699996948242188e+01)(-6.3501789093017578e+01 -2.5742286682128906e+01 7.6442634582519531e+01)(-6.8352760314941406e+01 -2.7159290313720703e+01 8.0862648010253906e+01)(-6.3501789093017578e+01 -2.5742286682128906e+01 7.6442634582519531e+01)(-6.8665985107421875e+01 -2.5246086120605469e+01 7.4454833984375000e+01)(-6.8665985107421875e+01 -2.5246086120605469e+01 7.4454833984375000e+01)(-6.3501789093017578e+01 -2.5742286682128906e+01 7.6442634582519531e+01)(-6.2920509338378906e+01 -2.4063463211059570e+01 7.2757400512695312e+01)(-6.8665985107421875e+01 -2.5246086120605469e+01 7.4454833984375000e+01)(-6.2920509338378906e+01 -2.4063463211059570e+01 7.2757400512695312e+01)(-6.9038551330566406e+01 -2.2791265487670898e+01 6.9975402832031250e+01)(-6.9038551330566406e+01 -2.2791265487670898e+01 6.9975402832031250e+01)(-6.2920509338378906e+01 -2.4063463211059570e+01 7.2757400512695312e+01)(-6.9375648498535156e+01 -2.0291276931762695e+01 6.6823257446289062e+01)(-6.9375648498535156e+01 -2.0291276931762695e+01 6.6823257446289062e+01)(-6.2920509338378906e+01 -2.4063463211059570e+01 7.2757400512695312e+01)(-6.1500000000000000e+01 -2.0874710083007812e+01 6.8184043884277344e+01)(-6.9375648498535156e+01 -2.0291276931762695e+01 6.6823257446289062e+01)(-6.1500000000000000e+01 -2.0874710083007812e+01 6.8184043884277344e+01)(-6.9781570434570312e+01 -1.6895584106445312e+01 6.3742771148681641e+01)(-6.9781570434570312e+01 -1.6895584106445312e+01 6.3742771148681641e+01)(-6.1500000000000000e+01 -2.0874710083007812e+01 6.8184043884277344e+01)(-6.1500000000000000e+01 -1.3625000000000000e+01 6.2100807189941406e+01)(-6.9781570434570312e+01 -1.6895584106445312e+01 6.3742771148681641e+01)(-6.1500000000000000e+01 -1.3625000000000000e+01 6.2100807189941406e+01)(-7.0221130371093750e+01 -1.2773428916931152e+01 6.1109142303466797e+01)(-6.1500000000000000e+01 -4.7319126129150391e+00 5.8863986968994141e+01)(-7.0602859497070312e+01 -9.0636682510375977e+00 5.9474678039550781e+01)(-6.1500000000000000e+01 -1.3625000000000000e+01 6.2100807189941406e+01)(-6.1500000000000000e+01 -1.3625000000000000e+01 6.2100807189941406e+01)(-7.0602859497070312e+01 -9.0636682510375977e+00 5.9474678039550781e+01)(-7.0221130371093750e+01 -1.2773428916931152e+01 6.1109142303466797e+01)(-6.1500000000000000e+01 4.7319126129150391e+00 5.8863986968994141e+01)(-7.0693016052246094e+01 6.7438969612121582e+00 5.8764888763427734e+01)(-7.0881896972656250e+01 6.8196570873260498e-01 5.7878398895263672e+01)(-6.1500000000000000e+01 4.7319126129150391e+00 5.8863986968994141e+01)(-7.0881896972656250e+01 6.8196570873260498e-01 5.7878398895263672e+01)(-7.0800743103027344e+01 -4.7412967681884766e+00 5.8292785644531250e+01)(-6.1500000000000000e+01 4.7319126129150391e+00 5.8863986968994141e+01)(-7.0800743103027344e+01 -4.7412967681884766e+00 5.8292785644531250e+01)(-6.1500000000000000e+01 -4.7319126129150391e+00 5.8863986968994141e+01)(-6.1500000000000000e+01 -4.7319126129150391e+00 5.8863986968994141e+01)(-7.0800743103027344e+01 -4.7412967681884766e+00 5.8292785644531250e+01)(-7.0602859497070312e+01 -9.0636682510375977e+00 5.9474678039550781e+01)(-6.1500000000000000e+01 1.3625000000000000e+01 6.2100807189941406e+01)(-7.0012123107910156e+01 1.5238975524902344e+01 6.2540336608886719e+01)(-7.0430519104003906e+01 1.0920798301696777e+01 6.0206638336181641e+01)(-6.1500000000000000e+01 1.3625000000000000e+01 6.2100807189941406e+01)(-7.0430519104003906e+01 1.0920798301696777e+01 6.0206638336181641e+01)(-6.1500000000000000e+01 4.7319126129150391e+00 5.8863986968994141e+01)(-6.1500000000000000e+01 4.7319126129150391e+00 5.8863986968994141e+01)(-7.0430519104003906e+01 1.0920798301696777e+01 6.0206638336181641e+01)(-7.0693016052246094e+01 6.7438969612121582e+00 5.8764888763427734e+01)(-6.1500000000000000e+01 2.0874710083007812e+01 6.8184043884277344e+01)(-6.9222053527832031e+01 2.1816644668579102e+01 6.8698310852050781e+01)(-6.9561676025390625e+01 1.8663574218750000e+01 6.5234420776367188e+01)(-6.1500000000000000e+01 2.0874710083007812e+01 6.8184043884277344e+01)(-6.9561676025390625e+01 1.8663574218750000e+01 6.5234420776367188e+01)(-6.1500000000000000e+01 1.3625000000000000e+01 6.2100807189941406e+01)(-6.1500000000000000e+01 1.3625000000000000e+01 6.2100807189941406e+01)(-6.9561676025390625e+01 1.8663574218750000e+01 6.5234420776367188e+01)(-7.0012123107910156e+01 1.5238975524902344e+01 6.2540336608886719e+01)(-6.9222053527832031e+01 2.1816644668579102e+01 6.8698310852050781e+01)(-6.1500000000000000e+01 2.0874710083007812e+01 6.8184043884277344e+01)(-6.2880912780761719e+01 2.4055046081542969e+01 7.2756790161132812e+01)(-6.9222053527832031e+01 2.1816644668579102e+01 6.8698310852050781e+01)(-6.2880912780761719e+01 2.4055046081542969e+01 7.2756790161132812e+01)(-6.8865226745605469e+01 2.4415908813476562e+01 7.2704673767089844e+01)(-6.1500000000000000e+01 2.7250000000000000e+01 8.5699996948242188e+01)(-6.7295181274414062e+01 2.7553712844848633e+01 8.5699996948242188e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.8865226745605469e+01 2.4415908813476562e+01 7.2704673767089844e+01)(-6.2880912780761719e+01 2.4055046081542969e+01 7.2756790161132812e+01)(-6.7928283691406250e+01 2.6079460144042969e+01 7.6694938659667969e+01)(-6.7928283691406250e+01 2.6079460144042969e+01 7.6694938659667969e+01)(-6.2880912780761719e+01 2.4055046081542969e+01 7.2756790161132812e+01)(-6.3500843048095703e+01 2.5743185043334961e+01 7.6440635681152344e+01)(-6.7928283691406250e+01 2.6079460144042969e+01 7.6694938659667969e+01)(-6.3500843048095703e+01 2.5743185043334961e+01 7.6440635681152344e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.3500843048095703e+01 2.5743185043334961e+01 7.6440635681152344e+01)(-6.1500000000000000e+01 2.5740402221679688e+01 7.6756050109863281e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.1500000000000000e+01 2.5740402221679688e+01 7.6756050109863281e+01)(-6.1500000000000000e+01 2.7250000000000000e+01 8.5699996948242188e+01)(-6.7931877136230469e+01 2.5214128494262695e+01 1.5692248535156250e+02)(-6.7726264953613281e+01 2.6856203079223633e+01 1.5215594482421875e+02)(-6.1500000000000000e+01 2.5606624603271484e+01 1.5502005004882812e+02)(-6.1500000000000000e+01 2.5606624603271484e+01 1.5502005004882812e+02)(-6.7726264953613281e+01 2.6856203079223633e+01 1.5215594482421875e+02)(-6.1500000000000000e+01 2.7250000000000000e+01 1.4569999694824219e+02)(-6.1500000000000000e+01 2.7250000000000000e+01 1.4569999694824219e+02)(-6.7726264953613281e+01 2.6856203079223633e+01 1.5215594482421875e+02)(-6.7309204101562500e+01 2.7536687850952148e+01 1.4742404174804688e+02)(-6.1500000000000000e+01 2.7250000000000000e+01 1.4569999694824219e+02)(-6.7309204101562500e+01 2.7536687850952148e+01 1.4742404174804688e+02)(-6.7073814392089844e+01 2.7542110443115234e+01 1.4569999694824219e+02)(-6.1500000000000000e+01 2.0874710083007812e+01 1.6321595764160156e+02)(-6.8911399841308594e+01 2.0210397720336914e+01 1.6457330322265625e+02)(-6.8588356018066406e+01 2.3441905975341797e+01 1.6038830566406250e+02)(-6.1500000000000000e+01 2.0874710083007812e+01 1.6321595764160156e+02)(-6.8588356018066406e+01 2.3441905975341797e+01 1.6038830566406250e+02)(-6.1500000000000000e+01 2.5606624603271484e+01 1.5502005004882812e+02)(-6.1500000000000000e+01 2.5606624603271484e+01 1.5502005004882812e+02)(-6.8588356018066406e+01 2.3441905975341797e+01 1.6038830566406250e+02)(-6.7931877136230469e+01 2.5214128494262695e+01 1.5692248535156250e+02)(-6.8911399841308594e+01 2.0210397720336914e+01 1.6457330322265625e+02)(-6.1500000000000000e+01 2.0874710083007812e+01 1.6321595764160156e+02)(-6.9157798767089844e+01 1.7256261825561523e+01 1.6734638977050781e+02)(-6.9157798767089844e+01 1.7256261825561523e+01 1.6734638977050781e+02)(-6.1500000000000000e+01 2.0874710083007812e+01 1.6321595764160156e+02)(-6.1497489929199219e+01 1.3326664924621582e+01 1.6953579711914062e+02)(-6.9157798767089844e+01 1.7256261825561523e+01 1.6734638977050781e+02)(-6.1497489929199219e+01 1.3326664924621582e+01 1.6953579711914062e+02)(-6.9466018676757812e+01 1.3063506126403809e+01 1.7007936096191406e+02)(-6.9466018676757812e+01 1.3063506126403809e+01 1.7007936096191406e+02)(-6.1497489929199219e+01 1.3326664924621582e+01 1.6953579711914062e+02)(-6.3500003814697266e+01 1.2145449638366699e+01 1.7021069335937500e+02)(-6.1500000000000000e+01 -4.7319126129150391e+00 1.7253601074218750e+02)(-6.9871597290039062e+01 -8.3676725625991821e-01 1.7343280029296875e+02)(-6.1500000000000000e+01 4.7319126129150391e+00 1.7253601074218750e+02)(-6.9871597290039062e+01 -8.3676725625991821e-01 1.7343280029296875e+02)(-6.9825035095214844e+01 4.3126850128173828e+00 1.7304975891113281e+02)(-6.1500000000000000e+01 4.7319126129150391e+00 1.7253601074218750e+02)(-6.1500000000000000e+01 4.7319126129150391e+00 1.7253601074218750e+02)(-6.9825035095214844e+01 4.3126850128173828e+00 1.7304975891113281e+02)(-6.3314266204833984e+01 8.4205188751220703e+00 1.7171638488769531e+02)(-6.3314266204833984e+01 8.4205188751220703e+00 1.7171638488769531e+02)(-6.9825035095214844e+01 4.3126850128173828e+00 1.7304975891113281e+02)(-6.9677337646484375e+01 9.0197925567626953e+00 1.7186781311035156e+02)(-6.3314266204833984e+01 8.4205188751220703e+00 1.7171638488769531e+02)(-6.9677337646484375e+01 9.0197925567626953e+00 1.7186781311035156e+02)(-6.3500003814697266e+01 1.2145449638366699e+01 1.7021069335937500e+02)(-6.3500003814697266e+01 1.2145449638366699e+01 1.7021069335937500e+02)(-6.9677337646484375e+01 9.0197925567626953e+00 1.7186781311035156e+02)(-6.9466018676757812e+01 1.3063506126403809e+01 1.7007936096191406e+02)(-6.9871597290039062e+01 -8.3676725625991821e-01 1.7343280029296875e+02)(-6.1500000000000000e+01 -4.7319126129150391e+00 1.7253601074218750e+02)(-6.9749359130859375e+01 -6.4126129150390625e+00 1.7258786010742188e+02)(-6.9749359130859375e+01 -6.4126129150390625e+00 1.7258786010742188e+02)(-6.1500000000000000e+01 -4.7319126129150391e+00 1.7253601074218750e+02)(-6.1500000000000000e+01 -8.1327619552612305e+00 1.7170809936523438e+02)(-6.9749359130859375e+01 -6.4126129150390625e+00 1.7258786010742188e+02)(-6.1500000000000000e+01 -8.1327619552612305e+00 1.7170809936523438e+02)(-6.3500003814697266e+01 -8.4410791397094727e+00 1.7171987915039062e+02)(-6.9391616821289062e+01 -1.5345544815063477e+01 1.6875398254394531e+02)(-6.1500000000000000e+01 -1.3625000000000000e+01 1.6929919433593750e+02)(-6.8493011474609375e+01 -1.8616767883300781e+01 1.6611323547363281e+02)(-6.8493011474609375e+01 -1.8616767883300781e+01 1.6611323547363281e+02)(-6.1500000000000000e+01 -1.3625000000000000e+01 1.6929919433593750e+02)(-6.1500000000000000e+01 -2.0874710083007812e+01 1.6321595764160156e+02)(-6.8493011474609375e+01 -1.8616767883300781e+01 1.6611323547363281e+02)(-6.1500000000000000e+01 -2.0874710083007812e+01 1.6321595764160156e+02)(-6.8734344482421875e+01 -2.1693498611450195e+01 1.6283143615722656e+02)(-6.1500000000000000e+01 -1.3625000000000000e+01 1.6929919433593750e+02)(-6.9391616821289062e+01 -1.5345544815063477e+01 1.6875398254394531e+02)(-6.3464508056640625e+01 -1.2146993637084961e+01 1.7020799255371094e+02)(-6.3464508056640625e+01 -1.2146993637084961e+01 1.7020799255371094e+02)(-6.9391616821289062e+01 -1.5345544815063477e+01 1.6875398254394531e+02)(-6.9572326660156250e+01 -1.0906243324279785e+01 1.7113247680664062e+02)(-6.3464508056640625e+01 -1.2146993637084961e+01 1.7020799255371094e+02)(-6.9572326660156250e+01 -1.0906243324279785e+01 1.7113247680664062e+02)(-6.3500003814697266e+01 -8.4410791397094727e+00 1.7171987915039062e+02)(-6.3500003814697266e+01 -8.4410791397094727e+00 1.7171987915039062e+02)(-6.9572326660156250e+01 -1.0906243324279785e+01 1.7113247680664062e+02)(-6.9749359130859375e+01 -6.4126129150390625e+00 1.7258786010742188e+02)(-6.1500000000000000e+01 -2.5606624603271484e+01 1.5502005004882812e+02)(-6.8235931396484375e+01 -2.6094034194946289e+01 1.5475395202636719e+02)(-6.8483406066894531e+01 -2.4189502716064453e+01 1.5912066650390625e+02)(-6.1500000000000000e+01 -2.5606624603271484e+01 1.5502005004882812e+02)(-6.8483406066894531e+01 -2.4189502716064453e+01 1.5912066650390625e+02)(-6.1500000000000000e+01 -2.0874710083007812e+01 1.6321595764160156e+02)(-6.1500000000000000e+01 -2.0874710083007812e+01 1.6321595764160156e+02)(-6.8483406066894531e+01 -2.4189502716064453e+01 1.5912066650390625e+02)(-6.8734344482421875e+01 -2.1693498611450195e+01 1.6283143615722656e+02)(-6.1500000000000000e+01 -2.7250000000000000e+01 1.4569999694824219e+02)(-6.7073814392089844e+01 -2.7542110443115234e+01 1.4569999694824219e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.1500000000000000e+01 -2.7250000000000000e+01 1.4569999694824219e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.1500000000000000e+01 -2.5606624603271484e+01 1.5502005004882812e+02)(-6.1500000000000000e+01 -2.5606624603271484e+01 1.5502005004882812e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.8235931396484375e+01 -2.6094034194946289e+01 1.5475395202636719e+02)(-6.8422325134277344e+01 2.7439085006713867e+01 7.7573593139648438e+01)(-6.8215797424316406e+01 2.8321508407592773e+01 8.5691055297851562e+01)(-6.8238792419433594e+01 2.8746677398681641e+01 9.6208023071289062e+01)(-6.7997375488281250e+01 2.8773168563842773e+01 1.4516883850097656e+02)(-6.8278930664062500e+01 2.8746713638305664e+01 1.2425184631347656e+02)(-6.8269935607910156e+01 2.8322277069091797e+01 1.2425160217285156e+02)(-6.8269935607910156e+01 2.8322277069091797e+01 1.2425160217285156e+02)(-6.8278930664062500e+01 2.8746713638305664e+01 1.2425184631347656e+02)(-6.8265945434570312e+01 2.8746702194213867e+01 1.1517829132080078e+02)(-6.7295181274414062e+01 2.7553712844848633e+01 8.5699996948242188e+01)(-6.7349807739257812e+01 2.7556575775146484e+01 1.2424418640136719e+02)(-6.7705368041992188e+01 2.7665742874145508e+01 8.5696128845214844e+01)(-6.7705368041992188e+01 2.7665742874145508e+01 8.5696128845214844e+01)(-6.7349807739257812e+01 2.7556575775146484e+01 1.2424418640136719e+02)(-6.7759361267089844e+01 2.7668275833129883e+01 1.2424739074707031e+02)(-6.7705368041992188e+01 2.7665742874145508e+01 8.5696128845214844e+01)(-6.7759361267089844e+01 2.7668275833129883e+01 1.2424739074707031e+02)(-6.8031921386718750e+01 2.7938091278076172e+01 8.5692955017089844e+01)(-6.8031921386718750e+01 2.7938091278076172e+01 8.5692955017089844e+01)(-6.7759361267089844e+01 2.7668275833129883e+01 1.2424739074707031e+02)(-6.8085678100585938e+01 2.7939825057983398e+01 1.2425002288818359e+02)(-6.8031921386718750e+01 2.7938091278076172e+01 8.5692955017089844e+01)(-6.8085678100585938e+01 2.7939825057983398e+01 1.2425002288818359e+02)(-6.8215797424316406e+01 2.8321508407592773e+01 8.5691055297851562e+01)(-6.8215797424316406e+01 2.8321508407592773e+01 8.5691055297851562e+01)(-6.8085678100585938e+01 2.7939825057983398e+01 1.2425002288818359e+02)(-6.8269935607910156e+01 2.8322277069091797e+01 1.2425160217285156e+02)(-6.8215797424316406e+01 2.8321508407592773e+01 8.5691055297851562e+01)(-6.8269935607910156e+01 2.8322277069091797e+01 1.2425160217285156e+02)(-6.8238792419433594e+01 2.8746677398681641e+01 9.6208023071289062e+01)(-6.8238792419433594e+01 2.8746677398681641e+01 9.6208023071289062e+01)(-6.8269935607910156e+01 2.8322277069091797e+01 1.2425160217285156e+02)(-6.8265945434570312e+01 2.8746702194213867e+01 1.1517829132080078e+02)(-6.7349807739257812e+01 2.7556575775146484e+01 1.2424418640136719e+02)(-6.7073814392089844e+01 2.7542110443115234e+01 1.4569999694824219e+02)(-6.7759361267089844e+01 2.7668275833129883e+01 1.2424739074707031e+02)(-6.7759361267089844e+01 2.7668275833129883e+01 1.2424739074707031e+02)(-6.7073814392089844e+01 2.7542110443115234e+01 1.4569999694824219e+02)(-6.7309204101562500e+01 2.7536687850952148e+01 1.4742404174804688e+02)(-6.7759361267089844e+01 2.7668275833129883e+01 1.2424739074707031e+02)(-6.7309204101562500e+01 2.7536687850952148e+01 1.4742404174804688e+02)(-6.8085678100585938e+01 2.7939825057983398e+01 1.2425002288818359e+02)(-6.8085678100585938e+01 2.7939825057983398e+01 1.2425002288818359e+02)(-6.7309204101562500e+01 2.7536687850952148e+01 1.4742404174804688e+02)(-6.8269935607910156e+01 2.8322277069091797e+01 1.2425160217285156e+02)(-6.7726264953613281e+01 2.6856203079223633e+01 1.5215594482421875e+02)(-6.7997375488281250e+01 2.8773168563842773e+01 1.4516883850097656e+02)(-6.8269935607910156e+01 2.8322277069091797e+01 1.2425160217285156e+02)(-6.8269935607910156e+01 2.8322277069091797e+01 1.2425160217285156e+02)(-6.7309204101562500e+01 2.7536687850952148e+01 1.4742404174804688e+02)(-6.7726264953613281e+01 2.6856203079223633e+01 1.5215594482421875e+02)(-6.7931877136230469e+01 2.5214128494262695e+01 1.5692248535156250e+02)(-6.7953781127929688e+01 2.7932891845703125e+01 1.5846026611328125e+02)(-6.8030746459960938e+01 2.7939609527587891e+01 1.5260806274414062e+02)(-6.7931877136230469e+01 2.5214128494262695e+01 1.5692248535156250e+02)(-6.8030746459960938e+01 2.7939609527587891e+01 1.5260806274414062e+02)(-6.7726264953613281e+01 2.6856203079223633e+01 1.5215594482421875e+02)(-6.7726264953613281e+01 2.6856203079223633e+01 1.5215594482421875e+02)(-6.8030746459960938e+01 2.7939609527587891e+01 1.5260806274414062e+02)(-6.7997375488281250e+01 2.8773168563842773e+01 1.4516883850097656e+02)(-6.8588356018066406e+01 2.3441905975341797e+01 1.6038830566406250e+02)(-6.7953781127929688e+01 2.7932891845703125e+01 1.5846026611328125e+02)(-6.7931877136230469e+01 2.5214128494262695e+01 1.5692248535156250e+02)(-6.8734344482421875e+01 -2.1693498611450195e+01 1.6283143615722656e+02)(-6.9391616821289062e+01 -1.5345544815063477e+01 1.6875398254394531e+02)(-6.8493011474609375e+01 -1.8616767883300781e+01 1.6611323547363281e+02)(-6.8235931396484375e+01 -2.6094034194946289e+01 1.5475395202636719e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.7653816223144531e+01 -2.9238912582397461e+01 1.5521406555175781e+02)(-6.7653816223144531e+01 -2.9238912582397461e+01 1.5521406555175781e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.7988639831542969e+01 -2.8794334411621094e+01 1.4571720886230469e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.7073814392089844e+01 -2.7542110443115234e+01 1.4569999694824219e+02)(-6.7497390747070312e+01 -2.7661277770996094e+01 1.4570753479003906e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.7497390747070312e+01 -2.7661277770996094e+01 1.4570753479003906e+02)(-6.7828788757324219e+01 -2.7950769424438477e+01 1.4571360778808594e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.7828788757324219e+01 -2.7950769424438477e+01 1.4571360778808594e+02)(-6.8003837585449219e+01 -2.8354518890380859e+01 1.4571705627441406e+02)(-6.7627906799316406e+01 -2.7247238159179688e+01 1.5010317993164062e+02)(-6.8003837585449219e+01 -2.8354518890380859e+01 1.4571705627441406e+02)(-6.7988639831542969e+01 -2.8794334411621094e+01 1.4571720886230469e+02)(-6.8264862060546875e+01 -2.8741333007812500e+01 9.6770988464355469e+01)(-6.8303421020507812e+01 -2.8736335754394531e+01 1.0715834045410156e+02)(-6.8290153503417969e+01 -2.8314886093139648e+01 1.0715830993652344e+02)(-6.7988639831542969e+01 -2.8794334411621094e+01 1.4571720886230469e+02)(-6.8003837585449219e+01 -2.8354518890380859e+01 1.4571705627441406e+02)(-6.8080329895019531e+01 -2.8777441024780273e+01 1.3448574829101562e+02)(-6.7073814392089844e+01 -2.7542110443115234e+01 1.4569999694824219e+02)(-6.7372085571289062e+01 -2.7557743072509766e+01 1.0715757751464844e+02)(-6.7497390747070312e+01 -2.7661277770996094e+01 1.4570753479003906e+02)(-6.7497390747070312e+01 -2.7661277770996094e+01 1.4570753479003906e+02)(-6.7372085571289062e+01 -2.7557743072509766e+01 1.0715757751464844e+02)(-6.7779052734375000e+01 -2.7668090820312500e+01 1.0715789031982422e+02)(-6.7497390747070312e+01 -2.7661277770996094e+01 1.4570753479003906e+02)(-6.7779052734375000e+01 -2.7668090820312500e+01 1.0715789031982422e+02)(-6.7828788757324219e+01 -2.7950769424438477e+01 1.4571360778808594e+02)(-6.7828788757324219e+01 -2.7950769424438477e+01 1.4571360778808594e+02)(-6.7779052734375000e+01 -2.7668090820312500e+01 1.0715789031982422e+02)(-6.8104347229003906e+01 -2.7936370849609375e+01 1.0715815734863281e+02)(-6.7828788757324219e+01 -2.7950769424438477e+01 1.4571360778808594e+02)(-6.8104347229003906e+01 -2.7936370849609375e+01 1.0715815734863281e+02)(-6.8003837585449219e+01 -2.8354518890380859e+01 1.4571705627441406e+02)(-6.8003837585449219e+01 -2.8354518890380859e+01 1.4571705627441406e+02)(-6.8104347229003906e+01 -2.7936370849609375e+01 1.0715815734863281e+02)(-6.8290153503417969e+01 -2.8314886093139648e+01 1.0715830993652344e+02)(-6.8003837585449219e+01 -2.8354518890380859e+01 1.4571705627441406e+02)(-6.8290153503417969e+01 -2.8314886093139648e+01 1.0715830993652344e+02)(-6.8080329895019531e+01 -2.8777441024780273e+01 1.3448574829101562e+02)(-6.8080329895019531e+01 -2.8777441024780273e+01 1.3448574829101562e+02)(-6.8290153503417969e+01 -2.8314886093139648e+01 1.0715830993652344e+02)(-6.8303421020507812e+01 -2.8736335754394531e+01 1.0715834045410156e+02)(-6.7372085571289062e+01 -2.7557743072509766e+01 1.0715757751464844e+02)(-6.7493064880371094e+01 -2.7567565917968750e+01 8.5700386047363281e+01)(-6.7779052734375000e+01 -2.7668090820312500e+01 1.0715789031982422e+02)(-6.7779052734375000e+01 -2.7668090820312500e+01 1.0715789031982422e+02)(-6.7493064880371094e+01 -2.7567565917968750e+01 8.5700386047363281e+01)(-6.8104347229003906e+01 -2.7936370849609375e+01 1.0715815734863281e+02)(-6.8104347229003906e+01 -2.7936370849609375e+01 1.0715815734863281e+02)(-6.7493064880371094e+01 -2.7567565917968750e+01 8.5700386047363281e+01)(-6.8123863220214844e+01 -2.8129800796508789e+01 8.5692001342773438e+01)(-6.8104347229003906e+01 -2.7936370849609375e+01 1.0715815734863281e+02)(-6.8123863220214844e+01 -2.8129800796508789e+01 8.5692001342773438e+01)(-6.8290153503417969e+01 -2.8314886093139648e+01 1.0715830993652344e+02)(-6.8290153503417969e+01 -2.8314886093139648e+01 1.0715830993652344e+02)(-6.8123863220214844e+01 -2.8129800796508789e+01 8.5692001342773438e+01)(-6.8264862060546875e+01 -2.8741333007812500e+01 9.6770988464355469e+01)(-6.8264862060546875e+01 -2.8741333007812500e+01 9.6770988464355469e+01)(-6.8123863220214844e+01 -2.8129800796508789e+01 8.5692001342773438e+01)(-6.7869659423828125e+01 -3.0452127456665039e+01 8.2494407653808594e+01)(-6.8123863220214844e+01 -2.8129800796508789e+01 8.5692001342773438e+01)(-6.7493064880371094e+01 -2.7567565917968750e+01 8.5700386047363281e+01)(-6.8352760314941406e+01 -2.7159290313720703e+01 8.0862648010253906e+01)(-6.8352760314941406e+01 -2.7159290313720703e+01 8.0862648010253906e+01)(-6.7869659423828125e+01 -3.0452127456665039e+01 8.2494407653808594e+01)(-6.8123863220214844e+01 -2.8129800796508789e+01 8.5692001342773438e+01)(-6.9240615844726562e+01 2.6596990585327148e+01 6.8079185485839844e+01)(-6.9561676025390625e+01 1.8663574218750000e+01 6.5234420776367188e+01)(-6.9222053527832031e+01 2.1816644668579102e+01 6.8698310852050781e+01)(-6.8865226745605469e+01 2.4415908813476562e+01 7.2704673767089844e+01)(-6.7928283691406250e+01 2.6079460144042969e+01 7.6694938659667969e+01)(-6.8422325134277344e+01 2.7439085006713867e+01 7.7573593139648438e+01)(-6.8422325134277344e+01 2.7439085006713867e+01 7.7573593139648438e+01)(-6.7928283691406250e+01 2.6079460144042969e+01 7.6694938659667969e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.7295181274414062e+01 2.7553712844848633e+01 8.5699996948242188e+01)(-6.7705368041992188e+01 2.7665742874145508e+01 8.5696128845214844e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.7705368041992188e+01 2.7665742874145508e+01 8.5696128845214844e+01)(-6.8031921386718750e+01 2.7938091278076172e+01 8.5692955017089844e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.8031921386718750e+01 2.7938091278076172e+01 8.5692955017089844e+01)(-6.8215797424316406e+01 2.8321508407592773e+01 8.5691055297851562e+01)(-6.7884941101074219e+01 2.7254423141479492e+01 8.1274772644042969e+01)(-6.8215797424316406e+01 2.8321508407592773e+01 8.5691055297851562e+01)(-6.8422325134277344e+01 2.7439085006713867e+01 7.7573593139648438e+01)(-7.4334922790527344e+01 -2.9509248733520508e+00 5.2754737854003906e+01)(-7.0881896972656250e+01 6.8196570873260498e-01 5.7878398895263672e+01)(-7.4284049987792969e+01 3.7047407627105713e+00 5.2855129241943359e+01)(-7.4284049987792969e+01 3.7047407627105713e+00 5.2855129241943359e+01)(-7.0881896972656250e+01 6.8196570873260498e-01 5.7878398895263672e+01)(-7.3883087158203125e+01 8.5771398544311523e+00 5.3780197143554688e+01)(-7.0881896972656250e+01 6.8196570873260498e-01 5.7878398895263672e+01)(-7.0693016052246094e+01 6.7438969612121582e+00 5.8764888763427734e+01)(-7.3883087158203125e+01 8.5771398544311523e+00 5.3780197143554688e+01)(-7.3883087158203125e+01 8.5771398544311523e+00 5.3780197143554688e+01)(-7.0693016052246094e+01 6.7438969612121582e+00 5.8764888763427734e+01)(-7.2944564819335938e+01 1.4935571670532227e+01 5.6130222320556641e+01)(-7.2944564819335938e+01 1.4935571670532227e+01 5.6130222320556641e+01)(-7.0693016052246094e+01 6.7438969612121582e+00 5.8764888763427734e+01)(-7.0430519104003906e+01 1.0920798301696777e+01 6.0206638336181641e+01)(-7.2944564819335938e+01 1.4935571670532227e+01 5.6130222320556641e+01)(-7.0430519104003906e+01 1.0920798301696777e+01 6.0206638336181641e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-7.0430519104003906e+01 1.0920798301696777e+01 6.0206638336181641e+01)(-7.0012123107910156e+01 1.5238975524902344e+01 6.2540336608886719e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-7.0012123107910156e+01 1.5238975524902344e+01 6.2540336608886719e+01)(-6.9561676025390625e+01 1.8663574218750000e+01 6.5234420776367188e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-6.9561676025390625e+01 1.8663574218750000e+01 6.5234420776367188e+01)(-6.9240615844726562e+01 2.6596990585327148e+01 6.8079185485839844e+01)(-6.8865226745605469e+01 2.4415908813476562e+01 7.2704673767089844e+01)(-6.9240615844726562e+01 2.6596990585327148e+01 6.8079185485839844e+01)(-6.9222053527832031e+01 2.1816644668579102e+01 6.8698310852050781e+01)(-6.8238792419433594e+01 2.8746677398681641e+01 9.6208023071289062e+01)(-6.7611579895019531e+01 3.2597152709960938e+01 1.0166548919677734e+02)(-6.8422325134277344e+01 2.7439085006713867e+01 7.7573593139648438e+01)(-6.8422325134277344e+01 2.7439085006713867e+01 7.7573593139648438e+01)(-6.7892311096191406e+01 3.1139007568359375e+01 7.6153572082519531e+01)(-6.8865226745605469e+01 2.4415908813476562e+01 7.2704673767089844e+01)(-6.8865226745605469e+01 2.4415908813476562e+01 7.2704673767089844e+01)(-6.7892311096191406e+01 3.1139007568359375e+01 7.6153572082519531e+01)(-6.9240615844726562e+01 2.6596990585327148e+01 6.8079185485839844e+01)(-6.7611579895019531e+01 3.2597152709960938e+01 1.0166548919677734e+02)(-6.8238792419433594e+01 2.8746677398681641e+01 9.6208023071289062e+01)(-6.7532058715820312e+01 3.2621158599853516e+01 1.1519032287597656e+02)(-6.7532058715820312e+01 3.2621158599853516e+01 1.1519032287597656e+02)(-6.8238792419433594e+01 2.8746677398681641e+01 9.6208023071289062e+01)(-6.8265945434570312e+01 2.8746702194213867e+01 1.1517829132080078e+02)(-6.7532058715820312e+01 3.2621158599853516e+01 1.1519032287597656e+02)(-6.8265945434570312e+01 2.8746702194213867e+01 1.1517829132080078e+02)(-6.8278930664062500e+01 2.8746713638305664e+01 1.2425184631347656e+02)(-6.8278930664062500e+01 2.8746713638305664e+01 1.2425184631347656e+02)(-6.7997375488281250e+01 2.8773168563842773e+01 1.4516883850097656e+02)(-6.7253562927246094e+01 3.2687583923339844e+01 1.3389610290527344e+02)(-6.7253562927246094e+01 3.2687583923339844e+01 1.3389610290527344e+02)(-6.7997375488281250e+01 2.8773168563842773e+01 1.4516883850097656e+02)(-6.8030746459960938e+01 2.7939609527587891e+01 1.5260806274414062e+02)(-6.7953781127929688e+01 2.7932891845703125e+01 1.5846026611328125e+02)(-6.8588356018066406e+01 2.3441905975341797e+01 1.6038830566406250e+02)(-6.9082901000976562e+01 2.3907644271850586e+01 1.6910086059570312e+02)(-6.9082901000976562e+01 2.3907644271850586e+01 1.6910086059570312e+02)(-6.8588356018066406e+01 2.3441905975341797e+01 1.6038830566406250e+02)(-6.8911399841308594e+01 2.0210397720336914e+01 1.6457330322265625e+02)(-6.9082901000976562e+01 2.3907644271850586e+01 1.6910086059570312e+02)(-6.8911399841308594e+01 2.0210397720336914e+01 1.6457330322265625e+02)(-6.9987411499023438e+01 1.9493816375732422e+01 1.7275341796875000e+02)(-6.9987411499023438e+01 1.9493816375732422e+01 1.7275341796875000e+02)(-6.8911399841308594e+01 2.0210397720336914e+01 1.6457330322265625e+02)(-6.9157798767089844e+01 1.7256261825561523e+01 1.6734638977050781e+02)(-6.9825035095214844e+01 4.3126850128173828e+00 1.7304975891113281e+02)(-7.1194747924804688e+01 1.0048370361328125e+01 1.7722676086425781e+02)(-6.9677337646484375e+01 9.0197925567626953e+00 1.7186781311035156e+02)(-6.9677337646484375e+01 9.0197925567626953e+00 1.7186781311035156e+02)(-7.1194747924804688e+01 1.0048370361328125e+01 1.7722676086425781e+02)(-6.9466018676757812e+01 1.3063506126403809e+01 1.7007936096191406e+02)(-6.9466018676757812e+01 1.3063506126403809e+01 1.7007936096191406e+02)(-7.1194747924804688e+01 1.0048370361328125e+01 1.7722676086425781e+02)(-7.0652557373046875e+01 1.5102251052856445e+01 1.7525205993652344e+02)(-6.9466018676757812e+01 1.3063506126403809e+01 1.7007936096191406e+02)(-7.0652557373046875e+01 1.5102251052856445e+01 1.7525205993652344e+02)(-6.9157798767089844e+01 1.7256261825561523e+01 1.6734638977050781e+02)(-6.9157798767089844e+01 1.7256261825561523e+01 1.6734638977050781e+02)(-7.0652557373046875e+01 1.5102251052856445e+01 1.7525205993652344e+02)(-6.9987411499023438e+01 1.9493816375732422e+01 1.7275341796875000e+02)(-6.9871597290039062e+01 -8.3676725625991821e-01 1.7343280029296875e+02)(-7.1529724121093750e+01 -3.5943958759307861e+00 1.7862306213378906e+02)(-6.9825035095214844e+01 4.3126850128173828e+00 1.7304975891113281e+02)(-6.9825035095214844e+01 4.3126850128173828e+00 1.7304975891113281e+02)(-7.1529724121093750e+01 -3.5943958759307861e+00 1.7862306213378906e+02)(-7.1194747924804688e+01 1.0048370361328125e+01 1.7722676086425781e+02)(-6.9871597290039062e+01 -8.3676725625991821e-01 1.7343280029296875e+02)(-6.9749359130859375e+01 -6.4126129150390625e+00 1.7258786010742188e+02)(-7.1529724121093750e+01 -3.5943958759307861e+00 1.7862306213378906e+02)(-7.1529724121093750e+01 -3.5943958759307861e+00 1.7862306213378906e+02)(-6.9749359130859375e+01 -6.4126129150390625e+00 1.7258786010742188e+02)(-7.1190307617187500e+01 -1.0157423019409180e+01 1.7717353820800781e+02)(-7.1190307617187500e+01 -1.0157423019409180e+01 1.7717353820800781e+02)(-6.9749359130859375e+01 -6.4126129150390625e+00 1.7258786010742188e+02)(-6.9572326660156250e+01 -1.0906243324279785e+01 1.7113247680664062e+02)(-7.1190307617187500e+01 -1.0157423019409180e+01 1.7717353820800781e+02)(-6.9572326660156250e+01 -1.0906243324279785e+01 1.7113247680664062e+02)(-7.0689483642578125e+01 -1.4939928054809570e+01 1.7522782897949219e+02)(-6.9572326660156250e+01 -1.0906243324279785e+01 1.7113247680664062e+02)(-6.9391616821289062e+01 -1.5345544815063477e+01 1.6875398254394531e+02)(-7.0689483642578125e+01 -1.4939928054809570e+01 1.7522782897949219e+02)(-7.0689483642578125e+01 -1.4939928054809570e+01 1.7522782897949219e+02)(-6.9391616821289062e+01 -1.5345544815063477e+01 1.6875398254394531e+02)(-7.0047676086425781e+01 -1.9286867141723633e+01 1.7263970947265625e+02)(-7.0047676086425781e+01 -1.9286867141723633e+01 1.7263970947265625e+02)(-6.9391616821289062e+01 -1.5345544815063477e+01 1.6875398254394531e+02)(-6.8838188171386719e+01 -2.4715320587158203e+01 1.6674787902832031e+02)(-6.8838188171386719e+01 -2.4715320587158203e+01 1.6674787902832031e+02)(-6.9391616821289062e+01 -1.5345544815063477e+01 1.6875398254394531e+02)(-6.8734344482421875e+01 -2.1693498611450195e+01 1.6283143615722656e+02)(-6.8838188171386719e+01 -2.4715320587158203e+01 1.6674787902832031e+02)(-6.8734344482421875e+01 -2.1693498611450195e+01 1.6283143615722656e+02)(-6.8483406066894531e+01 -2.4189502716064453e+01 1.5912066650390625e+02)(-6.8483406066894531e+01 -2.4189502716064453e+01 1.5912066650390625e+02)(-6.8235931396484375e+01 -2.6094034194946289e+01 1.5475395202636719e+02)(-6.7653816223144531e+01 -2.9238912582397461e+01 1.5521406555175781e+02)(-6.6885169982910156e+01 -3.2376422882080078e+01 1.5207666015625000e+02)(-6.7653816223144531e+01 -2.9238912582397461e+01 1.5521406555175781e+02)(-6.7988639831542969e+01 -2.8794334411621094e+01 1.4571720886230469e+02)(-6.6885169982910156e+01 -3.2376422882080078e+01 1.5207666015625000e+02)(-6.7988639831542969e+01 -2.8794334411621094e+01 1.4571720886230469e+02)(-6.7001365661621094e+01 -3.2743381500244141e+01 1.4377966308593750e+02)(-6.8080329895019531e+01 -2.8777441024780273e+01 1.3448574829101562e+02)(-6.7472541809082031e+01 -3.2639125823974609e+01 1.2531430816650391e+02)(-6.7001365661621094e+01 -3.2743381500244141e+01 1.4377966308593750e+02)(-6.8080329895019531e+01 -2.8777441024780273e+01 1.3448574829101562e+02)(-6.7001365661621094e+01 -3.2743381500244141e+01 1.4377966308593750e+02)(-6.7988639831542969e+01 -2.8794334411621094e+01 1.4571720886230469e+02)(-6.7472541809082031e+01 -3.2639125823974609e+01 1.2531430816650391e+02)(-6.8080329895019531e+01 -2.8777441024780273e+01 1.3448574829101562e+02)(-6.8303421020507812e+01 -2.8736335754394531e+01 1.0715834045410156e+02)(-6.7472541809082031e+01 -3.2639125823974609e+01 1.2531430816650391e+02)(-6.8303421020507812e+01 -2.8736335754394531e+01 1.0715834045410156e+02)(-6.7611579895019531e+01 -3.2597152709960938e+01 1.0166548919677734e+02)(-6.7611579895019531e+01 -3.2597152709960938e+01 1.0166548919677734e+02)(-6.8303421020507812e+01 -2.8736335754394531e+01 1.0715834045410156e+02)(-6.8264862060546875e+01 -2.8741333007812500e+01 9.6770988464355469e+01)(-6.7611579895019531e+01 -3.2597152709960938e+01 1.0166548919677734e+02)(-6.8264862060546875e+01 -2.8741333007812500e+01 9.6770988464355469e+01)(-6.7869659423828125e+01 -3.0452127456665039e+01 8.2494407653808594e+01)(-6.7869659423828125e+01 -3.0452127456665039e+01 8.2494407653808594e+01)(-6.8352760314941406e+01 -2.7159290313720703e+01 8.0862648010253906e+01)(-6.8440444946289062e+01 -2.9870204925537109e+01 7.0545043945312500e+01)(-6.8352760314941406e+01 -2.7159290313720703e+01 8.0862648010253906e+01)(-6.8665985107421875e+01 -2.5246086120605469e+01 7.4454833984375000e+01)(-6.8440444946289062e+01 -2.9870204925537109e+01 7.0545043945312500e+01)(-6.8665985107421875e+01 -2.5246086120605469e+01 7.4454833984375000e+01)(-6.9038551330566406e+01 -2.2791265487670898e+01 6.9975402832031250e+01)(-6.9382209777832031e+01 -2.6831840515136719e+01 6.7464836120605469e+01)(-6.9382209777832031e+01 -2.6831840515136719e+01 6.7464836120605469e+01)(-6.9038551330566406e+01 -2.2791265487670898e+01 6.9975402832031250e+01)(-6.9375648498535156e+01 -2.0291276931762695e+01 6.6823257446289062e+01)(-7.0221130371093750e+01 -1.2773428916931152e+01 6.1109142303466797e+01)(-7.0602859497070312e+01 -9.0636682510375977e+00 5.9474678039550781e+01)(-7.1102157592773438e+01 -2.0937114715576172e+01 6.1131946563720703e+01)(-7.0221130371093750e+01 -1.2773428916931152e+01 6.1109142303466797e+01)(-7.1102157592773438e+01 -2.0937114715576172e+01 6.1131946563720703e+01)(-6.9781570434570312e+01 -1.6895584106445312e+01 6.3742771148681641e+01)(-6.9781570434570312e+01 -1.6895584106445312e+01 6.3742771148681641e+01)(-7.1102157592773438e+01 -2.0937114715576172e+01 6.1131946563720703e+01)(-6.9375648498535156e+01 -2.0291276931762695e+01 6.6823257446289062e+01)(-6.9375648498535156e+01 -2.0291276931762695e+01 6.6823257446289062e+01)(-7.1102157592773438e+01 -2.0937114715576172e+01 6.1131946563720703e+01)(-6.9382209777832031e+01 -2.6831840515136719e+01 6.7464836120605469e+01)(-7.0881896972656250e+01 6.8196570873260498e-01 5.7878398895263672e+01)(-7.4334922790527344e+01 -2.9509248733520508e+00 5.2754737854003906e+01)(-7.0800743103027344e+01 -4.7412967681884766e+00 5.8292785644531250e+01)(-7.0800743103027344e+01 -4.7412967681884766e+00 5.8292785644531250e+01)(-7.4334922790527344e+01 -2.9509248733520508e+00 5.2754737854003906e+01)(-7.3891342163085938e+01 -8.4720182418823242e+00 5.3760276794433594e+01)(-7.0800743103027344e+01 -4.7412967681884766e+00 5.8292785644531250e+01)(-7.3891342163085938e+01 -8.4720182418823242e+00 5.3760276794433594e+01)(-7.0602859497070312e+01 -9.0636682510375977e+00 5.9474678039550781e+01)(-7.3216957092285156e+01 -1.2862919807434082e+01 5.4275207519531250e+01)(-7.0602859497070312e+01 -9.0636682510375977e+00 5.9474678039550781e+01)(-7.3891342163085938e+01 -8.4720182418823242e+00 5.3760276794433594e+01)(-7.3216957092285156e+01 -1.2862919807434082e+01 5.4275207519531250e+01)(-7.1918785095214844e+01 -1.8955131530761719e+01 5.7620880126953125e+01)(-7.1102157592773438e+01 -2.0937114715576172e+01 6.1131946563720703e+01)(-7.0602859497070312e+01 -9.0636682510375977e+00 5.9474678039550781e+01)(-7.3216957092285156e+01 -1.2862919807434082e+01 5.4275207519531250e+01)(-7.1102157592773438e+01 -2.0937114715576172e+01 6.1131946563720703e+01)(-7.1102157592773438e+01 -2.0937114715576172e+01 6.1131946563720703e+01)(-7.1918785095214844e+01 -1.8955131530761719e+01 5.7620880126953125e+01)(-7.0715293884277344e+01 -2.3255756378173828e+01 6.1227031707763672e+01)(-7.1102157592773438e+01 -2.0937114715576172e+01 6.1131946563720703e+01)(-7.0715293884277344e+01 -2.3255756378173828e+01 6.1227031707763672e+01)(-6.9382209777832031e+01 -2.6831840515136719e+01 6.7464836120605469e+01)(-6.8440444946289062e+01 -2.9870204925537109e+01 7.0545043945312500e+01)(-6.8665985107421875e+01 -2.5246086120605469e+01 7.4454833984375000e+01)(-6.9382209777832031e+01 -2.6831840515136719e+01 6.7464836120605469e+01)(-7.0715293884277344e+01 -2.3255756378173828e+01 6.1227031707763672e+01)(-6.9504364013671875e+01 -2.6960620880126953e+01 6.5576972961425781e+01)(-6.9382209777832031e+01 -2.6831840515136719e+01 6.7464836120605469e+01)(-6.9382209777832031e+01 -2.6831840515136719e+01 6.7464836120605469e+01)(-6.9504364013671875e+01 -2.6960620880126953e+01 6.5576972961425781e+01)(-6.8440444946289062e+01 -2.9870204925537109e+01 7.0545043945312500e+01)(-6.7869659423828125e+01 -3.0452127456665039e+01 8.2494407653808594e+01)(-6.8440444946289062e+01 -2.9870204925537109e+01 7.0545043945312500e+01)(-6.7566528320312500e+01 -3.2146446228027344e+01 7.6906555175781250e+01)(-6.7566528320312500e+01 -3.2146446228027344e+01 7.6906555175781250e+01)(-6.7253890991210938e+01 -3.3348583221435547e+01 9.0664375305175781e+01)(-6.7869659423828125e+01 -3.0452127456665039e+01 8.2494407653808594e+01)(-6.7354400634765625e+01 -3.3371330261230469e+01 1.0166506195068359e+02)(-6.7611579895019531e+01 -3.2597152709960938e+01 1.0166548919677734e+02)(-6.7253890991210938e+01 -3.3348583221435547e+01 9.0664375305175781e+01)(-6.7253890991210938e+01 -3.3348583221435547e+01 9.0664375305175781e+01)(-6.7611579895019531e+01 -3.2597152709960938e+01 1.0166548919677734e+02)(-6.7869659423828125e+01 -3.0452127456665039e+01 8.2494407653808594e+01)(-6.7236221313476562e+01 -3.3345100402832031e+01 1.2531261444091797e+02)(-6.7472541809082031e+01 -3.2639125823974609e+01 1.2531430816650391e+02)(-6.7354400634765625e+01 -3.3371330261230469e+01 1.0166506195068359e+02)(-6.7354400634765625e+01 -3.3371330261230469e+01 1.0166506195068359e+02)(-6.7472541809082031e+01 -3.2639125823974609e+01 1.2531430816650391e+02)(-6.7611579895019531e+01 -3.2597152709960938e+01 1.0166548919677734e+02)(-6.7236221313476562e+01 -3.3345100402832031e+01 1.2531261444091797e+02)(-6.6913864135742188e+01 -3.3266952514648438e+01 1.3960362243652344e+02)(-6.7001365661621094e+01 -3.2743381500244141e+01 1.4377966308593750e+02)(-6.7001365661621094e+01 -3.2743381500244141e+01 1.4377966308593750e+02)(-6.7472541809082031e+01 -3.2639125823974609e+01 1.2531430816650391e+02)(-6.7236221313476562e+01 -3.3345100402832031e+01 1.2531261444091797e+02)(-6.7001365661621094e+01 -3.2743381500244141e+01 1.4377966308593750e+02)(-6.6913864135742188e+01 -3.3266952514648438e+01 1.3960362243652344e+02)(-6.6885169982910156e+01 -3.2376422882080078e+01 1.5207666015625000e+02)(-6.6885169982910156e+01 -3.2376422882080078e+01 1.5207666015625000e+02)(-6.7500282287597656e+01 -3.0068218231201172e+01 1.6000508117675781e+02)(-6.8483406066894531e+01 -2.4189502716064453e+01 1.5912066650390625e+02)(-6.6885169982910156e+01 -3.2376422882080078e+01 1.5207666015625000e+02)(-6.8483406066894531e+01 -2.4189502716064453e+01 1.5912066650390625e+02)(-6.7653816223144531e+01 -2.9238912582397461e+01 1.5521406555175781e+02)(-6.8483406066894531e+01 -2.4189502716064453e+01 1.5912066650390625e+02)(-6.7500282287597656e+01 -3.0068218231201172e+01 1.6000508117675781e+02)(-6.8838188171386719e+01 -2.4715320587158203e+01 1.6674787902832031e+02)(-6.8838188171386719e+01 -2.4715320587158203e+01 1.6674787902832031e+02)(-6.7500282287597656e+01 -3.0068218231201172e+01 1.6000508117675781e+02)(-6.8349067687988281e+01 -2.6957515716552734e+01 1.6539535522460938e+02)(-6.8349067687988281e+01 -2.6957515716552734e+01 1.6539535522460938e+02)(-6.6783660888671875e+01 -2.6912302017211914e+01 1.8715472412109375e+02)(-6.8838188171386719e+01 -2.4715320587158203e+01 1.6674787902832031e+02)(-6.8838188171386719e+01 -2.4715320587158203e+01 1.6674787902832031e+02)(-6.6783660888671875e+01 -2.6912302017211914e+01 1.8715472412109375e+02)(-7.0047676086425781e+01 -1.9286867141723633e+01 1.7263970947265625e+02)(-6.7892311096191406e+01 3.1139007568359375e+01 7.6153572082519531e+01)(-6.8422325134277344e+01 2.7439085006713867e+01 7.7573593139648438e+01)(-6.7234115600585938e+01 3.3055900573730469e+01 8.1444007873535156e+01)(-7.2944564819335938e+01 1.4935571670532227e+01 5.6130222320556641e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-7.1918785095214844e+01 1.8955131530761719e+01 5.7620880126953125e+01)(-7.1918785095214844e+01 1.8955131530761719e+01 5.7620880126953125e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-7.0913192749023438e+01 2.2607629776000977e+01 6.0584621429443359e+01)(-6.9504364013671875e+01 2.6960620880126953e+01 6.5576972961425781e+01)(-7.0262588500976562e+01 2.4672758102416992e+01 6.2802017211914062e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-7.0262588500976562e+01 2.4672758102416992e+01 6.2802017211914062e+01)(-7.0913192749023438e+01 2.2607629776000977e+01 6.0584621429443359e+01)(-7.1081893920898438e+01 2.1398138046264648e+01 6.1106021881103516e+01)(-6.9240615844726562e+01 2.6596990585327148e+01 6.8079185485839844e+01)(-6.9504364013671875e+01 2.6960620880126953e+01 6.5576972961425781e+01)(-6.9504364013671875e+01 2.6960620880126953e+01 6.5576972961425781e+01)(-6.9240615844726562e+01 2.6596990585327148e+01 6.8079185485839844e+01)(-6.8440444946289062e+01 2.9870204925537109e+01 7.0545043945312500e+01)(-6.8440444946289062e+01 2.9870204925537109e+01 7.0545043945312500e+01)(-6.9240615844726562e+01 2.6596990585327148e+01 6.8079185485839844e+01)(-6.7892311096191406e+01 3.1139007568359375e+01 7.6153572082519531e+01)(-6.7234115600585938e+01 3.3055900573730469e+01 8.1444007873535156e+01)(-6.7647155761718750e+01 3.1929473876953125e+01 7.5906166076660156e+01)(-6.7892311096191406e+01 3.1139007568359375e+01 7.6153572082519531e+01)(-6.7892311096191406e+01 3.1139007568359375e+01 7.6153572082519531e+01)(-6.7647155761718750e+01 3.1929473876953125e+01 7.5906166076660156e+01)(-6.8440444946289062e+01 2.9870204925537109e+01 7.0545043945312500e+01)(-6.7234115600585938e+01 3.3055900573730469e+01 8.1444007873535156e+01)(-6.8422325134277344e+01 2.7439085006713867e+01 7.7573593139648438e+01)(-6.7611579895019531e+01 3.2597152709960938e+01 1.0166548919677734e+02)(-6.7611579895019531e+01 3.2597152709960938e+01 1.0166548919677734e+02)(-6.7354400634765625e+01 3.3371330261230469e+01 1.0166506195068359e+02)(-6.7234115600585938e+01 3.3055900573730469e+01 8.1444007873535156e+01)(-6.7354400634765625e+01 3.3371330261230469e+01 1.0166506195068359e+02)(-6.7611579895019531e+01 3.2597152709960938e+01 1.0166548919677734e+02)(-6.7532058715820312e+01 3.2621158599853516e+01 1.1519032287597656e+02)(-6.7354400634765625e+01 3.3371330261230469e+01 1.0166506195068359e+02)(-6.7532058715820312e+01 3.2621158599853516e+01 1.1519032287597656e+02)(-6.7236221313476562e+01 3.3345100402832031e+01 1.2531261444091797e+02)(-6.7236221313476562e+01 3.3345100402832031e+01 1.2531261444091797e+02)(-6.7532058715820312e+01 3.2621158599853516e+01 1.1519032287597656e+02)(-6.8278930664062500e+01 2.8746713638305664e+01 1.2425184631347656e+02)(-6.7236221313476562e+01 3.3345100402832031e+01 1.2531261444091797e+02)(-6.8278930664062500e+01 2.8746713638305664e+01 1.2425184631347656e+02)(-6.7253562927246094e+01 3.2687583923339844e+01 1.3389610290527344e+02)(-6.7236221313476562e+01 3.3345100402832031e+01 1.2531261444091797e+02)(-6.7253562927246094e+01 3.2687583923339844e+01 1.3389610290527344e+02)(-6.6913864135742188e+01 3.3266952514648438e+01 1.3960362243652344e+02)(-6.7253562927246094e+01 3.2687583923339844e+01 1.3389610290527344e+02)(-6.8030746459960938e+01 2.7939609527587891e+01 1.5260806274414062e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.8030746459960938e+01 2.7939609527587891e+01 1.5260806274414062e+02)(-6.7953781127929688e+01 2.7932891845703125e+01 1.5846026611328125e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.7953781127929688e+01 2.7932891845703125e+01 1.5846026611328125e+02)(-6.7500282287597656e+01 3.0068218231201172e+01 1.6000508117675781e+02)(-6.7253562927246094e+01 3.2687583923339844e+01 1.3389610290527344e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.6913864135742188e+01 3.3266952514648438e+01 1.3960362243652344e+02)(-6.7500282287597656e+01 3.0068218231201172e+01 1.6000508117675781e+02)(-6.7953781127929688e+01 2.7932891845703125e+01 1.5846026611328125e+02)(-6.9082901000976562e+01 2.3907644271850586e+01 1.6910086059570312e+02)(-6.9082901000976562e+01 2.3907644271850586e+01 1.6910086059570312e+02)(-6.8149894714355469e+01 2.7718534469604492e+01 1.6427331542968750e+02)(-6.7500282287597656e+01 3.0068218231201172e+01 1.6000508117675781e+02)(-7.1427932739257812e+01 4.7203669548034668e+00 1.7898066711425781e+02)(-7.1194747924804688e+01 1.0048370361328125e+01 1.7722676086425781e+02)(-7.1529724121093750e+01 -3.5943958759307861e+00 1.7862306213378906e+02)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-8.8478097915649414e+00 6.9686233520507812e+01 -1.0866227149963379e+01)(-7.5777230262756348e+00 6.9830535888671875e+01 -1.0597607612609863e+01)(-6.8419746398925781e+01 1.5232039451599121e+01 -1.0599843025207520e+01)(-6.7861732482910156e+01 1.7810340881347656e+01 -1.1045989990234375e+01)(-6.9341789245605469e+01 1.0710547447204590e+01 -1.0601363182067871e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-7.0054496765136719e+01 3.4505636692047119e+00 -1.0604030609130859e+01)(-6.9628433227539062e+01 7.7906117439270020e+00 -1.0602436065673828e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-6.9628433227539062e+01 7.7906117439270020e+00 -1.0602436065673828e+01)(-6.9341789245605469e+01 1.0710547447204590e+01 -1.0601363182067871e+01)(-6.9341789245605469e+01 1.0710547447204590e+01 -1.0601363182067871e+01)(-6.7861732482910156e+01 1.7810340881347656e+01 -1.1045989990234375e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-6.3873680114746094e+01 2.8975044250488281e+01 -1.0597503662109375e+01)(-6.0625713348388672e+01 3.5219001770019531e+01 -1.0597622871398926e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-6.7861732482910156e+01 1.7810340881347656e+01 -1.1045989990234375e+01)(-6.6473670959472656e+01 2.2298242568969727e+01 -1.0598159790039062e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-5.6825424194335938e+01 4.1021656036376953e+01 -1.0597935676574707e+01)(-5.3592651367187500e+01 4.5262718200683594e+01 -1.0598084449768066e+01)(-6.0625713348388672e+01 3.5219001770019531e+01 -1.0597622871398926e+01)(-6.3873680114746094e+01 2.8975044250488281e+01 -1.0597503662109375e+01)(-6.3120342254638672e+01 3.0723047256469727e+01 -1.0597414016723633e+01)(-6.0625713348388672e+01 3.5219001770019531e+01 -1.0597622871398926e+01)(-6.0625713348388672e+01 3.5219001770019531e+01 -1.0597622871398926e+01)(-5.9643318176269531e+01 3.6989532470703125e+01 -1.0597697257995605e+01)(-5.6825424194335938e+01 4.1021656036376953e+01 -1.0597935676574707e+01)(-5.3592651367187500e+01 4.5262718200683594e+01 -1.0598084449768066e+01)(-4.8529273986816406e+01 5.0598758697509766e+01 -1.1053243637084961e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-5.3592651367187500e+01 4.5262718200683594e+01 -1.0598084449768066e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-6.0625713348388672e+01 3.5219001770019531e+01 -1.0597622871398926e+01)(-5.6825424194335938e+01 4.1021656036376953e+01 -1.0597935676574707e+01)(-5.5505416870117188e+01 4.2910461425781250e+01 -1.0598054885864258e+01)(-5.3592651367187500e+01 4.5262718200683594e+01 -1.0598084449768066e+01)(-4.8529273986816406e+01 5.0598758697509766e+01 -1.1053243637084961e+01)(-4.7334651947021484e+01 5.1754917144775391e+01 -1.0597607612609863e+01)(-4.1660854339599609e+01 5.6440578460693359e+01 -1.0596475601196289e+01)(-4.8529273986816406e+01 5.0598758697509766e+01 -1.1053243637084961e+01)(-4.1660854339599609e+01 5.6440578460693359e+01 -1.0596475601196289e+01)(-3.5571392059326172e+01 6.0479537963867188e+01 -1.1069001197814941e+01)(-3.5571392059326172e+01 6.0479537963867188e+01 -1.1069001197814941e+01)(-3.1522300720214844e+01 6.2649326324462891e+01 -1.0593569755554199e+01)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-2.2504856109619141e+01 6.6596702575683594e+01 -1.0591811180114746e+01)(-1.5786745071411133e+01 6.8490516662597656e+01 -1.1043163299560547e+01)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-8.8478097915649414e+00 6.9686233520507812e+01 -1.0866227149963379e+01)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-1.5786745071411133e+01 6.8490516662597656e+01 -1.1043163299560547e+01)(-1.0006742477416992e+00 7.3602668762207031e+01 1.1419393157958984e+02)(-1.0005438327789307e+00 7.3891754150390625e+01 8.8973449707031250e+01)(-1.4088603019714355e+01 7.2710945129394531e+01 8.8878814697265625e+01)(-1.0006332397460938e+00 7.1446060180664062e+01 1.6457763671875000e+02)(-1.0007561445236206e+00 7.3427299499511719e+01 1.2949351501464844e+02)(-1.3963004112243652e+01 7.1735908508300781e+01 1.3926832580566406e+02)(-2.6137088775634766e+01 6.6896415710449219e+01 1.3307855606079102e+01)(-2.6542219161987305e+01 6.8010749816894531e+01 3.8445049285888672e+01)(-1.3882214546203613e+01 7.1824798583984375e+01 3.8491256713867188e+01)(-1.3882214546203613e+01 7.1824798583984375e+01 3.8491256713867188e+01)(-2.6542219161987305e+01 6.8010749816894531e+01 3.8445049285888672e+01)(-1.4029694557189941e+01 7.2509719848632812e+01 6.3677413940429688e+01)(-2.2664033889770508e+01 6.7352340698242188e+01 1.8743486022949219e+02)(-1.9600717544555664e+01 6.7974960327148438e+01 1.8752568054199219e+02)(-2.0367420196533203e+01 7.0305030822753906e+01 1.3919438171386719e+02)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-3.1522300720214844e+01 6.2649326324462891e+01 -1.0593569755554199e+01)(-3.2673099517822266e+01 6.5285423278808594e+01 3.8421630859375000e+01)(-5.5505416870117188e+01 4.2910461425781250e+01 -1.0598054885864258e+01)(-5.6825424194335938e+01 4.1021656036376953e+01 -1.0597935676574707e+01)(-5.9046188354492188e+01 4.3468238830566406e+01 3.8320205688476562e+01)(-6.4418830871582031e+01 3.3240173339843750e+01 1.8704557800292969e+02)(-6.4209800720214844e+01 3.3661071777343750e+01 1.8703962707519531e+02)(-6.8149894714355469e+01 2.7718534469604492e+01 1.6427331542968750e+02)(-7.1529724121093750e+01 -3.5943958759307861e+00 1.7862306213378906e+02)(-7.0657325744628906e+01 -5.2620109170675278e-02 1.8755036926269531e+02)(-7.1427932739257812e+01 4.7203669548034668e+00 1.7898066711425781e+02)(-7.1427932739257812e+01 4.7203669548034668e+00 1.7898066711425781e+02)(-7.0657325744628906e+01 -5.2620109170675278e-02 1.8755036926269531e+02)(-7.0348342895507812e+01 8.3539924621582031e+00 1.8743090820312500e+02)(-7.1427932739257812e+01 4.7203669548034668e+00 1.7898066711425781e+02)(-7.0348342895507812e+01 8.3539924621582031e+00 1.8743090820312500e+02)(-7.1194747924804688e+01 1.0048370361328125e+01 1.7722676086425781e+02)(-7.1194747924804688e+01 1.0048370361328125e+01 1.7722676086425781e+02)(-7.0348342895507812e+01 8.3539924621582031e+00 1.8743090820312500e+02)(-6.9413787841796875e+01 1.5914207458496094e+01 1.8734104919433594e+02)(-7.1194747924804688e+01 1.0048370361328125e+01 1.7722676086425781e+02)(-6.9413787841796875e+01 1.5914207458496094e+01 1.8734104919433594e+02)(-7.0652557373046875e+01 1.5102251052856445e+01 1.7525205993652344e+02)(-6.6783912658691406e+01 2.6915428161621094e+01 1.8715689086914062e+02)(-6.9082901000976562e+01 2.3907644271850586e+01 1.6910086059570312e+02)(-6.9987411499023438e+01 1.9493816375732422e+01 1.7275341796875000e+02)(-7.0652557373046875e+01 1.5102251052856445e+01 1.7525205993652344e+02)(-6.9413787841796875e+01 1.5914207458496094e+01 1.8734104919433594e+02)(-6.9987411499023438e+01 1.9493816375732422e+01 1.7275341796875000e+02)(-6.9987411499023438e+01 1.9493816375732422e+01 1.7275341796875000e+02)(-6.9413787841796875e+01 1.5914207458496094e+01 1.8734104919433594e+02)(-6.7798568725585938e+01 2.3440607070922852e+01 1.8721215820312500e+02)(-6.9987411499023438e+01 1.9493816375732422e+01 1.7275341796875000e+02)(-6.7798568725585938e+01 2.3440607070922852e+01 1.8721215820312500e+02)(-6.6783912658691406e+01 2.6915428161621094e+01 1.8715689086914062e+02)(-6.9082901000976562e+01 2.3907644271850586e+01 1.6910086059570312e+02)(-6.6783912658691406e+01 2.6915428161621094e+01 1.8715689086914062e+02)(-6.8149894714355469e+01 2.7718534469604492e+01 1.6427331542968750e+02)(-6.8149894714355469e+01 2.7718534469604492e+01 1.6427331542968750e+02)(-6.6783912658691406e+01 2.6915428161621094e+01 1.8715689086914062e+02)(-6.4418830871582031e+01 3.3240173339843750e+01 1.8704557800292969e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.7500282287597656e+01 3.0068218231201172e+01 1.6000508117675781e+02)(-6.8149894714355469e+01 2.7718534469604492e+01 1.6427331542968750e+02)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-6.6913864135742188e+01 3.3266952514648438e+01 1.3960362243652344e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.7354400634765625e+01 3.3371330261230469e+01 1.0166506195068359e+02)(-6.7236221313476562e+01 3.3345100402832031e+01 1.2531261444091797e+02)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-6.7236221313476562e+01 3.3345100402832031e+01 1.2531261444091797e+02)(-6.6913864135742188e+01 3.3266952514648438e+01 1.3960362243652344e+02)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.7647155761718750e+01 3.1929473876953125e+01 7.5906166076660156e+01)(-6.4099395751953125e+01 3.8999618530273438e+01 8.8507980346679688e+01)(-6.4099395751953125e+01 3.8999618530273438e+01 8.8507980346679688e+01)(-6.7647155761718750e+01 3.1929473876953125e+01 7.5906166076660156e+01)(-6.7234115600585938e+01 3.3055900573730469e+01 8.1444007873535156e+01)(-6.4099395751953125e+01 3.8999618530273438e+01 8.8507980346679688e+01)(-6.7234115600585938e+01 3.3055900573730469e+01 8.1444007873535156e+01)(-6.7354400634765625e+01 3.3371330261230469e+01 1.0166506195068359e+02)(-7.0262588500976562e+01 2.4672758102416992e+01 6.2802017211914062e+01)(-6.9504364013671875e+01 2.6960620880126953e+01 6.5576972961425781e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.9504364013671875e+01 2.6960620880126953e+01 6.5576972961425781e+01)(-6.8440444946289062e+01 2.9870204925537109e+01 7.0545043945312500e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.8440444946289062e+01 2.9870204925537109e+01 7.0545043945312500e+01)(-6.7647155761718750e+01 3.1929473876953125e+01 7.5906166076660156e+01)(-7.0913192749023438e+01 2.2607629776000977e+01 6.0584621429443359e+01)(-7.0262588500976562e+01 2.4672758102416992e+01 6.2802017211914062e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-7.1670814514160156e+01 1.6502145767211914e+01 3.8269512176513672e+01)(-7.2944564819335938e+01 1.4935571670532227e+01 5.6130222320556641e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-7.2944564819335938e+01 1.4935571670532227e+01 5.6130222320556641e+01)(-7.1918785095214844e+01 1.8955131530761719e+01 5.7620880126953125e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-7.1918785095214844e+01 1.8955131530761719e+01 5.7620880126953125e+01)(-7.0913192749023438e+01 2.2607629776000977e+01 6.0584621429443359e+01)(-7.3150367736816406e+01 8.4931745529174805e+00 3.8264266967773438e+01)(-7.4284049987792969e+01 3.7047407627105713e+00 5.2855129241943359e+01)(-7.3883087158203125e+01 8.5771398544311523e+00 5.3780197143554688e+01)(-7.4334922790527344e+01 -2.9509248733520508e+00 5.2754737854003906e+01)(-7.4284049987792969e+01 3.7047407627105713e+00 5.2855129241943359e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.4284049987792969e+01 3.7047407627105713e+00 5.2855129241943359e+01)(-7.3150367736816406e+01 8.4931745529174805e+00 3.8264266967773438e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-7.2604545593261719e+01 -3.1268908060155809e-05 2.0531291961669922e+01)(-6.8419746398925781e+01 1.5232039451599121e+01 -1.0599843025207520e+01)(-7.3150367736816406e+01 8.4931745529174805e+00 3.8264266967773438e+01)(-7.1670814514160156e+01 1.6502145767211914e+01 3.8269512176513672e+01)(-7.1670814514160156e+01 1.6502145767211914e+01 3.8269512176513672e+01)(-7.3150367736816406e+01 8.4931745529174805e+00 3.8264266967773438e+01)(-7.3883087158203125e+01 8.5771398544311523e+00 5.3780197143554688e+01)(-7.1670814514160156e+01 1.6502145767211914e+01 3.8269512176513672e+01)(-7.3883087158203125e+01 8.5771398544311523e+00 5.3780197143554688e+01)(-7.2944564819335938e+01 1.4935571670532227e+01 5.6130222320556641e+01)(-6.8419746398925781e+01 1.5232039451599121e+01 -1.0599843025207520e+01)(-6.9341789245605469e+01 1.0710547447204590e+01 -1.0601363182067871e+01)(-7.3150367736816406e+01 8.4931745529174805e+00 3.8264266967773438e+01)(-7.3150367736816406e+01 8.4931745529174805e+00 3.8264266967773438e+01)(-6.9341789245605469e+01 1.0710547447204590e+01 -1.0601363182067871e+01)(-6.9628433227539062e+01 7.7906117439270020e+00 -1.0602436065673828e+01)(-7.3150367736816406e+01 8.4931745529174805e+00 3.8264266967773438e+01)(-6.9628433227539062e+01 7.7906117439270020e+00 -1.0602436065673828e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-6.9628433227539062e+01 7.7906117439270020e+00 -1.0602436065673828e+01)(-7.0054496765136719e+01 3.4505636692047119e+00 -1.0604030609130859e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.0054496765136719e+01 3.4505636692047119e+00 -1.0604030609130859e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-6.3120342254638672e+01 3.0723047256469727e+01 -1.0597414016723633e+01)(-6.3873680114746094e+01 2.8975044250488281e+01 -1.0597503662109375e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.3873680114746094e+01 2.8975044250488281e+01 -1.0597503662109375e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-7.0262588500976562e+01 2.4672758102416992e+01 6.2802017211914062e+01)(-6.3873680114746094e+01 2.8975044250488281e+01 -1.0597503662109375e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-6.6473670959472656e+01 2.2298242568969727e+01 -1.0598159790039062e+01)(-6.9422622680664062e+01 2.4012783050537109e+01 3.8280048370361328e+01)(-6.6473670959472656e+01 2.2298242568969727e+01 -1.0598159790039062e+01)(-7.1670814514160156e+01 1.6502145767211914e+01 3.8269512176513672e+01)(-7.1670814514160156e+01 1.6502145767211914e+01 3.8269512176513672e+01)(-6.6473670959472656e+01 2.2298242568969727e+01 -1.0598159790039062e+01)(-6.7861732482910156e+01 1.7810340881347656e+01 -1.1045989990234375e+01)(-7.1670814514160156e+01 1.6502145767211914e+01 3.8269512176513672e+01)(-6.7861732482910156e+01 1.7810340881347656e+01 -1.1045989990234375e+01)(-6.8419746398925781e+01 1.5232039451599121e+01 -1.0599843025207520e+01)(-5.9046188354492188e+01 4.3468238830566406e+01 3.8320205688476562e+01)(-5.6825424194335938e+01 4.1021656036376953e+01 -1.0597935676574707e+01)(-6.3060230255126953e+01 3.7501155853271484e+01 3.8305297851562500e+01)(-6.3060230255126953e+01 3.7501155853271484e+01 3.8305297851562500e+01)(-5.6825424194335938e+01 4.1021656036376953e+01 -1.0597935676574707e+01)(-5.9643318176269531e+01 3.6989532470703125e+01 -1.0597697257995605e+01)(-6.3060230255126953e+01 3.7501155853271484e+01 3.8305297851562500e+01)(-5.9643318176269531e+01 3.6989532470703125e+01 -1.0597697257995605e+01)(-6.0625713348388672e+01 3.5219001770019531e+01 -1.0597622871398926e+01)(-5.5505416870117188e+01 4.2910461425781250e+01 -1.0598054885864258e+01)(-5.9046188354492188e+01 4.3468238830566406e+01 3.8320205688476562e+01)(-5.3592651367187500e+01 4.5262718200683594e+01 -1.0598084449768066e+01)(-5.3592651367187500e+01 4.5262718200683594e+01 -1.0598084449768066e+01)(-5.9046188354492188e+01 4.3468238830566406e+01 3.8320205688476562e+01)(-5.4539348602294922e+01 4.8910442352294922e+01 3.8336990356445312e+01)(-5.3592651367187500e+01 4.5262718200683594e+01 -1.0598084449768066e+01)(-5.4539348602294922e+01 4.8910442352294922e+01 3.8336990356445312e+01)(-4.8529273986816406e+01 5.0598758697509766e+01 -1.1053243637084961e+01)(-4.8529273986816406e+01 5.0598758697509766e+01 -1.1053243637084961e+01)(-5.4539348602294922e+01 4.8910442352294922e+01 3.8336990356445312e+01)(-4.9588489532470703e+01 5.3821899414062500e+01 3.8355842590332031e+01)(-4.8529273986816406e+01 5.0598758697509766e+01 -1.1053243637084961e+01)(-4.9588489532470703e+01 5.3821899414062500e+01 3.8355842590332031e+01)(-4.7334651947021484e+01 5.1754917144775391e+01 -1.0597607612609863e+01)(-4.4253292083740234e+01 5.8192390441894531e+01 3.8376525878906250e+01)(-4.1660854339599609e+01 5.6440578460693359e+01 -1.0596475601196289e+01)(-4.9588489532470703e+01 5.3821899414062500e+01 3.8355842590332031e+01)(-4.9588489532470703e+01 5.3821899414062500e+01 3.8355842590332031e+01)(-4.1660854339599609e+01 5.6440578460693359e+01 -1.0596475601196289e+01)(-4.7334651947021484e+01 5.1754917144775391e+01 -1.0597607612609863e+01)(-3.2673099517822266e+01 6.5285423278808594e+01 3.8421630859375000e+01)(-3.1522300720214844e+01 6.2649326324462891e+01 -1.0593569755554199e+01)(-3.8595676422119141e+01 6.2013374328613281e+01 3.8398616790771484e+01)(-3.1522300720214844e+01 6.2649326324462891e+01 -1.0593569755554199e+01)(-3.5571392059326172e+01 6.0479537963867188e+01 -1.1069001197814941e+01)(-3.8595676422119141e+01 6.2013374328613281e+01 3.8398616790771484e+01)(-3.8595676422119141e+01 6.2013374328613281e+01 3.8398616790771484e+01)(-3.5571392059326172e+01 6.0479537963867188e+01 -1.1069001197814941e+01)(-4.4253292083740234e+01 5.8192390441894531e+01 3.8376525878906250e+01)(-4.4253292083740234e+01 5.8192390441894531e+01 3.8376525878906250e+01)(-3.5571392059326172e+01 6.0479537963867188e+01 -1.1069001197814941e+01)(-4.1660854339599609e+01 5.6440578460693359e+01 -1.0596475601196289e+01)(-8.8478097915649414e+00 6.9686233520507812e+01 -1.0866227149963379e+01)(-1.5786745071411133e+01 6.8490516662597656e+01 -1.1043163299560547e+01)(-1.3651857376098633e+01 7.0636322021484375e+01 1.3332509040832520e+01)(-2.2504856109619141e+01 6.6596702575683594e+01 -1.0591811180114746e+01)(-2.6137088775634766e+01 6.6896415710449219e+01 1.3307855606079102e+01)(-1.5786745071411133e+01 6.8490516662597656e+01 -1.1043163299560547e+01)(-1.0001600980758667e+00 7.2089851379394531e+01 1.6334222793579102e+01)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-1.3651857376098633e+01 7.0636322021484375e+01 1.3332509040832520e+01)(-1.3651857376098633e+01 7.0636322021484375e+01 1.3332509040832520e+01)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-7.5777230262756348e+00 6.9830535888671875e+01 -1.0597607612609863e+01)(-1.3651857376098633e+01 7.0636322021484375e+01 1.3332509040832520e+01)(-7.5777230262756348e+00 6.9830535888671875e+01 -1.0597607612609863e+01)(-8.8478097915649414e+00 6.9686233520507812e+01 -1.0866227149963379e+01)(-1.3725569725036621e+01 7.0593994140625000e+01 1.6442835998535156e+02)(-1.4609480857849121e+01 6.8988929748535156e+01 1.8768261718750000e+02)(-6.1340165138244629e+00 6.9909866333007812e+01 1.8790736389160156e+02)(-2.0367420196533203e+01 7.0305030822753906e+01 1.3919438171386719e+02)(-1.9600717544555664e+01 6.7974960327148438e+01 1.8752568054199219e+02)(-1.3963004112243652e+01 7.1735908508300781e+01 1.3926832580566406e+02)(-2.2664033889770508e+01 6.7352340698242188e+01 1.8743486022949219e+02)(-2.0367420196533203e+01 7.0305030822753906e+01 1.3919438171386719e+02)(-2.5685588836669922e+01 6.6419158935546875e+01 1.8735345458984375e+02)(-2.5685588836669922e+01 6.6419158935546875e+01 1.8735345458984375e+02)(-2.0367420196533203e+01 7.0305030822753906e+01 1.3919438171386719e+02)(-2.6678205490112305e+01 6.8408103942871094e+01 1.3912266540527344e+02)(-2.5685588836669922e+01 6.6419158935546875e+01 1.8735345458984375e+02)(-2.6678205490112305e+01 6.8408103942871094e+01 1.3912266540527344e+02)(-3.0322830200195312e+01 6.4986999511718750e+01 1.8722851562500000e+02)(-3.0322830200195312e+01 6.4986999511718750e+01 1.8722851562500000e+02)(-2.6678205490112305e+01 6.8408103942871094e+01 1.3912266540527344e+02)(-3.2839218139648438e+01 6.6020309448242188e+01 1.3905377197265625e+02)(-3.0322830200195312e+01 6.4986999511718750e+01 1.8722851562500000e+02)(-3.2839218139648438e+01 6.6020309448242188e+01 1.3905377197265625e+02)(-3.6884323120117188e+01 6.2177463531494141e+01 1.8707670593261719e+02)(-3.6884323120117188e+01 6.2177463531494141e+01 1.8707670593261719e+02)(-3.2839218139648438e+01 6.6020309448242188e+01 1.3905377197265625e+02)(-3.8793800354003906e+01 6.3111305236816406e+01 1.3898802185058594e+02)(-3.6884323120117188e+01 6.2177463531494141e+01 1.8707670593261719e+02)(-3.8793800354003906e+01 6.3111305236816406e+01 1.3898802185058594e+02)(-4.4485301971435547e+01 5.9650733947753906e+01 1.3892565917968750e+02)(-3.6884323120117188e+01 6.2177463531494141e+01 1.8707670593261719e+02)(-4.4485301971435547e+01 5.9650733947753906e+01 1.3892565917968750e+02)(-4.3015850067138672e+01 5.8712585449218750e+01 1.8696533203125000e+02)(-4.9856185913085938e+01 5.5609931945800781e+01 1.3886706542968750e+02)(-4.9174724578857422e+01 5.4139343261718750e+01 1.8689593505859375e+02)(-4.4485301971435547e+01 5.9650733947753906e+01 1.3892565917968750e+02)(-4.4485301971435547e+01 5.9650733947753906e+01 1.3892565917968750e+02)(-4.9174724578857422e+01 5.4139343261718750e+01 1.8689593505859375e+02)(-4.4025127410888672e+01 5.8047645568847656e+01 1.8695062255859375e+02)(-4.4485301971435547e+01 5.9650733947753906e+01 1.3892565917968750e+02)(-4.4025127410888672e+01 5.8047645568847656e+01 1.8695062255859375e+02)(-4.3015850067138672e+01 5.8712585449218750e+01 1.8696533203125000e+02)(-5.4844085693359375e+01 5.0969718933105469e+01 1.3881274414062500e+02)(-5.9389698028564453e+01 4.5712730407714844e+01 1.3876347351074219e+02)(-5.7058506011962891e+01 4.5732898712158203e+01 1.8690039062500000e+02)(-5.7058506011962891e+01 4.5732898712158203e+01 1.8690039062500000e+02)(-5.3745212554931641e+01 4.9771621704101562e+01 1.8683694458007812e+02)(-5.4844085693359375e+01 5.0969718933105469e+01 1.3881274414062500e+02)(-5.4844085693359375e+01 5.0969718933105469e+01 1.3881274414062500e+02)(-5.3745212554931641e+01 4.9771621704101562e+01 1.8683694458007812e+02)(-4.9856185913085938e+01 5.5609931945800781e+01 1.3886706542968750e+02)(-4.9856185913085938e+01 5.5609931945800781e+01 1.3886706542968750e+02)(-5.3745212554931641e+01 4.9771621704101562e+01 1.8683694458007812e+02)(-4.9174724578857422e+01 5.4139343261718750e+01 1.8689593505859375e+02)(-6.8149894714355469e+01 2.7718534469604492e+01 1.6427331542968750e+02)(-6.4209800720214844e+01 3.3661071777343750e+01 1.8703962707519531e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.4209800720214844e+01 3.3661071777343750e+01 1.8703962707519531e+02)(-6.1469013214111328e+01 3.9180011749267578e+01 1.8696160888671875e+02)(-6.5825149536132812e+01 3.3517700195312500e+01 1.6374882507324219e+02)(-6.1469013214111328e+01 3.9180011749267578e+01 1.8696160888671875e+02)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-6.1469013214111328e+01 3.9180011749267578e+01 1.8696160888671875e+02)(-6.0903568267822266e+01 4.0060066223144531e+01 1.8695252990722656e+02)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-6.0903568267822266e+01 4.0060066223144531e+01 1.8695252990722656e+02)(-5.9389698028564453e+01 4.5712730407714844e+01 1.3876347351074219e+02)(-5.9389698028564453e+01 4.5712730407714844e+01 1.3876347351074219e+02)(-6.0903568267822266e+01 4.0060066223144531e+01 1.8695252990722656e+02)(-5.7982223510742188e+01 4.4606834411621094e+01 1.8690567016601562e+02)(-5.9389698028564453e+01 4.5712730407714844e+01 1.3876347351074219e+02)(-5.7982223510742188e+01 4.4606834411621094e+01 1.8690567016601562e+02)(-5.7058506011962891e+01 4.5732898712158203e+01 1.8690039062500000e+02)(-2.6812095642089844e+01 6.8702163696289062e+01 6.3607364654541016e+01)(-2.6933090209960938e+01 6.8987449645996094e+01 8.8782714843750000e+01)(-2.0559036254882812e+01 7.1098793029785156e+01 8.8830444335937500e+01)(-1.4088603019714355e+01 7.2710945129394531e+01 8.8878814697265625e+01)(-1.0005438327789307e+00 7.3891754150390625e+01 8.8973449707031250e+01)(-1.4029694557189941e+01 7.2509719848632812e+01 6.3677413940429688e+01)(-2.6933090209960938e+01 6.8987449645996094e+01 8.8782714843750000e+01)(-2.6812095642089844e+01 6.8702163696289062e+01 6.3607364654541016e+01)(-3.3154960632324219e+01 6.6364929199218750e+01 8.8736114501953125e+01)(-3.3154960632324219e+01 6.6364929199218750e+01 8.8736114501953125e+01)(-2.6812095642089844e+01 6.8702163696289062e+01 6.3607364654541016e+01)(-3.2673099517822266e+01 6.5285423278808594e+01 3.8421630859375000e+01)(-3.3154960632324219e+01 6.6364929199218750e+01 8.8736114501953125e+01)(-3.2673099517822266e+01 6.5285423278808594e+01 3.8421630859375000e+01)(-3.9168640136718750e+01 6.3212440490722656e+01 8.8691131591796875e+01)(-3.9168640136718750e+01 6.3212440490722656e+01 8.8691131591796875e+01)(-3.2673099517822266e+01 6.5285423278808594e+01 3.8421630859375000e+01)(-3.8595676422119141e+01 6.2013374328613281e+01 3.8398616790771484e+01)(-3.9168640136718750e+01 6.3212440490722656e+01 8.8691131591796875e+01)(-3.8595676422119141e+01 6.2013374328613281e+01 3.8398616790771484e+01)(-4.4918109893798828e+01 5.9511222839355469e+01 8.8648262023925781e+01)(-4.4918109893798828e+01 5.9511222839355469e+01 8.8648262023925781e+01)(-3.8595676422119141e+01 6.2013374328613281e+01 3.8398616790771484e+01)(-4.4253292083740234e+01 5.8192390441894531e+01 3.8376525878906250e+01)(-4.4918109893798828e+01 5.9511222839355469e+01 8.8648262023925781e+01)(-4.4253292083740234e+01 5.8192390441894531e+01 3.8376525878906250e+01)(-5.0346252441406250e+01 5.5244487762451172e+01 8.8607986450195312e+01)(-5.0346252441406250e+01 5.5244487762451172e+01 8.8607986450195312e+01)(-4.4253292083740234e+01 5.8192390441894531e+01 3.8376525878906250e+01)(-4.9588489532470703e+01 5.3821899414062500e+01 3.8355842590332031e+01)(-5.0346252441406250e+01 5.5244487762451172e+01 8.8607986450195312e+01)(-4.9588489532470703e+01 5.3821899414062500e+01 3.8355842590332031e+01)(-5.5389789581298828e+01 5.0406475067138672e+01 8.8570869445800781e+01)(-5.5389789581298828e+01 5.0406475067138672e+01 8.8570869445800781e+01)(-4.9588489532470703e+01 5.3821899414062500e+01 3.8355842590332031e+01)(-5.4539348602294922e+01 4.8910442352294922e+01 3.8336990356445312e+01)(-5.5389789581298828e+01 5.0406475067138672e+01 8.8570869445800781e+01)(-5.4539348602294922e+01 4.8910442352294922e+01 3.8336990356445312e+01)(-5.9988822937011719e+01 4.4993911743164062e+01 8.8537414550781250e+01)(-5.9988822937011719e+01 4.4993911743164062e+01 8.8537414550781250e+01)(-5.4539348602294922e+01 4.8910442352294922e+01 3.8336990356445312e+01)(-5.9046188354492188e+01 4.3468238830566406e+01 3.8320205688476562e+01)(-5.9988822937011719e+01 4.4993911743164062e+01 8.8537414550781250e+01)(-5.9046188354492188e+01 4.3468238830566406e+01 3.8320205688476562e+01)(-6.4099395751953125e+01 3.8999618530273438e+01 8.8507980346679688e+01)(-6.4099395751953125e+01 3.8999618530273438e+01 8.8507980346679688e+01)(-5.9046188354492188e+01 4.3468238830566406e+01 3.8320205688476562e+01)(-6.3060230255126953e+01 3.7501155853271484e+01 3.8305297851562500e+01)(-6.4099395751953125e+01 3.8999618530273438e+01 8.8507980346679688e+01)(-6.3060230255126953e+01 3.7501155853271484e+01 3.8305297851562500e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.3060230255126953e+01 3.7501155853271484e+01 3.8305297851562500e+01)(-6.0625713348388672e+01 3.5219001770019531e+01 -1.0597622871398926e+01)(-6.6534660339355469e+01 3.1014305114746094e+01 3.8291999816894531e+01)(-6.0625713348388672e+01 3.5219001770019531e+01 -1.0597622871398926e+01)(-6.3120342254638672e+01 3.0723047256469727e+01 -1.0597414016723633e+01)(-1.5786745071411133e+01 6.8490516662597656e+01 -1.1043163299560547e+01)(-2.6137088775634766e+01 6.6896415710449219e+01 1.3307855606079102e+01)(-1.3651857376098633e+01 7.0636322021484375e+01 1.3332509040832520e+01)(-1.3651857376098633e+01 7.0636322021484375e+01 1.3332509040832520e+01)(-2.6137088775634766e+01 6.6896415710449219e+01 1.3307855606079102e+01)(-1.3882214546203613e+01 7.1824798583984375e+01 3.8491256713867188e+01)(-1.3651857376098633e+01 7.0636322021484375e+01 1.3332509040832520e+01)(-1.3882214546203613e+01 7.1824798583984375e+01 3.8491256713867188e+01)(-1.0001600980758667e+00 7.2089851379394531e+01 1.6334222793579102e+01)(-1.0005438327789307e+00 7.3891754150390625e+01 8.8973449707031250e+01)(-1.0004544258117676e+00 7.4090713500976562e+01 7.1616241455078125e+01)(-1.4029694557189941e+01 7.2509719848632812e+01 6.3677413940429688e+01)(-1.4029694557189941e+01 7.2509719848632812e+01 6.3677413940429688e+01)(-1.0004544258117676e+00 7.4090713500976562e+01 7.1616241455078125e+01)(-1.0004134178161621e+00 7.3806411743164062e+01 6.3761257171630859e+01)(-1.4029694557189941e+01 7.2509719848632812e+01 6.3677413940429688e+01)(-1.0004134178161621e+00 7.3806411743164062e+01 6.3761257171630859e+01)(-1.3882214546203613e+01 7.1824798583984375e+01 3.8491256713867188e+01)(-1.3882214546203613e+01 7.1824798583984375e+01 3.8491256713867188e+01)(-1.0004134178161621e+00 7.3806411743164062e+01 6.3761257171630859e+01)(-1.0001600980758667e+00 7.2089851379394531e+01 1.6334222793579102e+01)(-1.9600717544555664e+01 6.7974960327148438e+01 1.8752568054199219e+02)(-1.4609480857849121e+01 6.8988929748535156e+01 1.8768261718750000e+02)(-1.3963004112243652e+01 7.1735908508300781e+01 1.3926832580566406e+02)(-1.3963004112243652e+01 7.1735908508300781e+01 1.3926832580566406e+02)(-1.4609480857849121e+01 6.8988929748535156e+01 1.8768261718750000e+02)(-1.3725569725036621e+01 7.0593994140625000e+01 1.6442835998535156e+02)(-1.3963004112243652e+01 7.1735908508300781e+01 1.3926832580566406e+02)(-1.3725569725036621e+01 7.0593994140625000e+01 1.6442835998535156e+02)(-1.0006332397460938e+00 7.1446060180664062e+01 1.6457763671875000e+02)(-1.0006332397460938e+00 7.1446060180664062e+01 1.6457763671875000e+02)(-1.3725569725036621e+01 7.0593994140625000e+01 1.6442835998535156e+02)(-6.1340165138244629e+00 6.9909866333007812e+01 1.8790736389160156e+02)(-1.0006332397460938e+00 7.1446060180664062e+01 1.6457763671875000e+02)(-6.1340165138244629e+00 6.9909866333007812e+01 1.8790736389160156e+02)(-1.0005512237548828e+00 7.0122772216796875e+01 1.8801066589355469e+02)(-1.0007561445236206e+00 7.3427299499511719e+01 1.2949351501464844e+02)(-1.0006742477416992e+00 7.3602668762207031e+01 1.1419393157958984e+02)(-1.4073113441467285e+01 7.2447174072265625e+01 1.1408061218261719e+02)(-1.4073113441467285e+01 7.2447174072265625e+01 1.1408061218261719e+02)(-1.0006742477416992e+00 7.3602668762207031e+01 1.1419393157958984e+02)(-1.4088603019714355e+01 7.2710945129394531e+01 8.8878814697265625e+01)(-1.4073113441467285e+01 7.2447174072265625e+01 1.1408061218261719e+02)(-1.4088603019714355e+01 7.2710945129394531e+01 8.8878814697265625e+01)(-2.0559036254882812e+01 7.1098793029785156e+01 8.8830444335937500e+01)(-2.0559036254882812e+01 7.1098793029785156e+01 8.8830444335937500e+01)(-1.4088603019714355e+01 7.2710945129394531e+01 8.8878814697265625e+01)(-1.4029694557189941e+01 7.2509719848632812e+01 6.3677413940429688e+01)(-2.0559036254882812e+01 7.1098793029785156e+01 8.8830444335937500e+01)(-1.4029694557189941e+01 7.2509719848632812e+01 6.3677413940429688e+01)(-2.6812095642089844e+01 6.8702163696289062e+01 6.3607364654541016e+01)(-2.6812095642089844e+01 6.8702163696289062e+01 6.3607364654541016e+01)(-1.4029694557189941e+01 7.2509719848632812e+01 6.3677413940429688e+01)(-2.6542219161987305e+01 6.8010749816894531e+01 3.8445049285888672e+01)(-2.6812095642089844e+01 6.8702163696289062e+01 6.3607364654541016e+01)(-2.6542219161987305e+01 6.8010749816894531e+01 3.8445049285888672e+01)(-3.2673099517822266e+01 6.5285423278808594e+01 3.8421630859375000e+01)(-3.2673099517822266e+01 6.5285423278808594e+01 3.8421630859375000e+01)(-2.6542219161987305e+01 6.8010749816894531e+01 3.8445049285888672e+01)(-2.6137088775634766e+01 6.6896415710449219e+01 1.3307855606079102e+01)(-3.2673099517822266e+01 6.5285423278808594e+01 3.8421630859375000e+01)(-2.6137088775634766e+01 6.6896415710449219e+01 1.3307855606079102e+01)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-2.6137088775634766e+01 6.6896415710449219e+01 1.3307855606079102e+01)(-2.2504856109619141e+01 6.6596702575683594e+01 -1.0591811180114746e+01)(-1.3963004112243652e+01 7.1735908508300781e+01 1.3926832580566406e+02)(-1.0007561445236206e+00 7.3427299499511719e+01 1.2949351501464844e+02)(-1.4073113441467285e+01 7.2447174072265625e+01 1.1408061218261719e+02)(-1.3963004112243652e+01 7.1735908508300781e+01 1.3926832580566406e+02)(-1.4073113441467285e+01 7.2447174072265625e+01 1.1408061218261719e+02)(-2.0367420196533203e+01 7.0305030822753906e+01 1.3919438171386719e+02)(-2.0367420196533203e+01 7.0305030822753906e+01 1.3919438171386719e+02)(-1.4073113441467285e+01 7.2447174072265625e+01 1.1408061218261719e+02)(-2.0559036254882812e+01 7.1098793029785156e+01 8.8830444335937500e+01)(-2.0367420196533203e+01 7.0305030822753906e+01 1.3919438171386719e+02)(-2.0559036254882812e+01 7.1098793029785156e+01 8.8830444335937500e+01)(-2.6678205490112305e+01 6.8408103942871094e+01 1.3912266540527344e+02)(-2.6678205490112305e+01 6.8408103942871094e+01 1.3912266540527344e+02)(-2.0559036254882812e+01 7.1098793029785156e+01 8.8830444335937500e+01)(-2.6933090209960938e+01 6.8987449645996094e+01 8.8782714843750000e+01)(-2.6678205490112305e+01 6.8408103942871094e+01 1.3912266540527344e+02)(-2.6933090209960938e+01 6.8987449645996094e+01 8.8782714843750000e+01)(-3.2839218139648438e+01 6.6020309448242188e+01 1.3905377197265625e+02)(-3.2839218139648438e+01 6.6020309448242188e+01 1.3905377197265625e+02)(-2.6933090209960938e+01 6.8987449645996094e+01 8.8782714843750000e+01)(-3.3154960632324219e+01 6.6364929199218750e+01 8.8736114501953125e+01)(-3.2839218139648438e+01 6.6020309448242188e+01 1.3905377197265625e+02)(-3.3154960632324219e+01 6.6364929199218750e+01 8.8736114501953125e+01)(-3.8793800354003906e+01 6.3111305236816406e+01 1.3898802185058594e+02)(-3.8793800354003906e+01 6.3111305236816406e+01 1.3898802185058594e+02)(-3.3154960632324219e+01 6.6364929199218750e+01 8.8736114501953125e+01)(-3.9168640136718750e+01 6.3212440490722656e+01 8.8691131591796875e+01)(-3.8793800354003906e+01 6.3111305236816406e+01 1.3898802185058594e+02)(-3.9168640136718750e+01 6.3212440490722656e+01 8.8691131591796875e+01)(-4.4485301971435547e+01 5.9650733947753906e+01 1.3892565917968750e+02)(-4.4485301971435547e+01 5.9650733947753906e+01 1.3892565917968750e+02)(-3.9168640136718750e+01 6.3212440490722656e+01 8.8691131591796875e+01)(-4.4918109893798828e+01 5.9511222839355469e+01 8.8648262023925781e+01)(-4.4485301971435547e+01 5.9650733947753906e+01 1.3892565917968750e+02)(-4.4918109893798828e+01 5.9511222839355469e+01 8.8648262023925781e+01)(-4.9856185913085938e+01 5.5609931945800781e+01 1.3886706542968750e+02)(-4.9856185913085938e+01 5.5609931945800781e+01 1.3886706542968750e+02)(-4.4918109893798828e+01 5.9511222839355469e+01 8.8648262023925781e+01)(-5.0346252441406250e+01 5.5244487762451172e+01 8.8607986450195312e+01)(-4.9856185913085938e+01 5.5609931945800781e+01 1.3886706542968750e+02)(-5.0346252441406250e+01 5.5244487762451172e+01 8.8607986450195312e+01)(-5.4844085693359375e+01 5.0969718933105469e+01 1.3881274414062500e+02)(-5.4844085693359375e+01 5.0969718933105469e+01 1.3881274414062500e+02)(-5.0346252441406250e+01 5.5244487762451172e+01 8.8607986450195312e+01)(-5.5389789581298828e+01 5.0406475067138672e+01 8.8570869445800781e+01)(-5.4844085693359375e+01 5.0969718933105469e+01 1.3881274414062500e+02)(-5.5389789581298828e+01 5.0406475067138672e+01 8.8570869445800781e+01)(-5.9389698028564453e+01 4.5712730407714844e+01 1.3876347351074219e+02)(-5.9389698028564453e+01 4.5712730407714844e+01 1.3876347351074219e+02)(-5.5389789581298828e+01 5.0406475067138672e+01 8.8570869445800781e+01)(-5.9988822937011719e+01 4.4993911743164062e+01 8.8537414550781250e+01)(-5.9389698028564453e+01 4.5712730407714844e+01 1.3876347351074219e+02)(-5.9988822937011719e+01 4.4993911743164062e+01 8.8537414550781250e+01)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-5.9988822937011719e+01 4.4993911743164062e+01 8.8537414550781250e+01)(-6.4099395751953125e+01 3.8999618530273438e+01 8.8507980346679688e+01)(-6.3447460174560547e+01 3.9817359924316406e+01 1.3872053527832031e+02)(-6.4099395751953125e+01 3.8999618530273438e+01 8.8507980346679688e+01)(-6.7354400634765625e+01 3.3371330261230469e+01 1.0166506195068359e+02)(-1.4073113441467285e+01 -7.2447174072265625e+01 1.1408060455322266e+02)(-1.3963004112243652e+01 -7.1735908508300781e+01 1.3926832580566406e+02)(-2.0367420196533203e+01 -7.0305030822753906e+01 1.3919436645507812e+02)(-3.0323289871215820e+01 -6.4986824035644531e+01 1.8722851562500000e+02)(-3.1633947372436523e+01 -6.4425613403320312e+01 1.8719819641113281e+02)(-3.2839218139648438e+01 -6.6020309448242188e+01 1.3905377197265625e+02)(-7.3150367736816406e+01 -8.4931745529174805e+00 3.8264244079589844e+01)(-7.3891342163085938e+01 -8.4720182418823242e+00 5.3760276794433594e+01)(-7.4334922790527344e+01 -2.9509248733520508e+00 5.2754737854003906e+01)(-7.3150367736816406e+01 -8.4931745529174805e+00 3.8264244079589844e+01)(-7.4334922790527344e+01 -2.9509248733520508e+00 5.2754737854003906e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.3891342163085938e+01 -8.4720182418823242e+00 5.3760276794433594e+01)(-7.3150367736816406e+01 -8.4931745529174805e+00 3.8264244079589844e+01)(-7.3216957092285156e+01 -1.2862919807434082e+01 5.4275207519531250e+01)(-7.3216957092285156e+01 -1.2862919807434082e+01 5.4275207519531250e+01)(-7.3150367736816406e+01 -8.4931745529174805e+00 3.8264244079589844e+01)(-7.1670814514160156e+01 -1.6502145767211914e+01 3.8269489288330078e+01)(-6.9422622680664062e+01 -2.4012783050537109e+01 3.8280025482177734e+01)(-7.0715293884277344e+01 -2.3255756378173828e+01 6.1227031707763672e+01)(-7.1918785095214844e+01 -1.8955131530761719e+01 5.7620880126953125e+01)(-6.9422622680664062e+01 -2.4012783050537109e+01 3.8280025482177734e+01)(-7.1918785095214844e+01 -1.8955131530761719e+01 5.7620880126953125e+01)(-7.1670814514160156e+01 -1.6502145767211914e+01 3.8269489288330078e+01)(-7.1670814514160156e+01 -1.6502145767211914e+01 3.8269489288330078e+01)(-7.1918785095214844e+01 -1.8955131530761719e+01 5.7620880126953125e+01)(-7.3216957092285156e+01 -1.2862919807434082e+01 5.4275207519531250e+01)(-6.3060230255126953e+01 -3.7501155853271484e+01 3.8305267333984375e+01)(-6.7566528320312500e+01 -3.2146446228027344e+01 7.6906555175781250e+01)(-6.6534652709960938e+01 -3.1014305114746094e+01 3.8291976928710938e+01)(-6.6534652709960938e+01 -3.1014305114746094e+01 3.8291976928710938e+01)(-6.7566528320312500e+01 -3.2146446228027344e+01 7.6906555175781250e+01)(-6.8440444946289062e+01 -2.9870204925537109e+01 7.0545043945312500e+01)(-6.6534652709960938e+01 -3.1014305114746094e+01 3.8291976928710938e+01)(-6.8440444946289062e+01 -2.9870204925537109e+01 7.0545043945312500e+01)(-6.9504364013671875e+01 -2.6960620880126953e+01 6.5576972961425781e+01)(-6.6534652709960938e+01 -3.1014305114746094e+01 3.8291976928710938e+01)(-6.9504364013671875e+01 -2.6960620880126953e+01 6.5576972961425781e+01)(-6.9422622680664062e+01 -2.4012783050537109e+01 3.8280025482177734e+01)(-6.9422622680664062e+01 -2.4012783050537109e+01 3.8280025482177734e+01)(-6.9504364013671875e+01 -2.6960620880126953e+01 6.5576972961425781e+01)(-7.0715293884277344e+01 -2.3255756378173828e+01 6.1227031707763672e+01)(-6.4099395751953125e+01 -3.8999618530273438e+01 8.8507965087890625e+01)(-6.7253890991210938e+01 -3.3348583221435547e+01 9.0664375305175781e+01)(-6.7566528320312500e+01 -3.2146446228027344e+01 7.6906555175781250e+01)(-6.7236221313476562e+01 -3.3345100402832031e+01 1.2531261444091797e+02)(-6.7354400634765625e+01 -3.3371330261230469e+01 1.0166506195068359e+02)(-6.4099395751953125e+01 -3.8999618530273438e+01 8.8507965087890625e+01)(-6.4099395751953125e+01 -3.8999618530273438e+01 8.8507965087890625e+01)(-6.7354400634765625e+01 -3.3371330261230469e+01 1.0166506195068359e+02)(-6.7253890991210938e+01 -3.3348583221435547e+01 9.0664375305175781e+01)(-6.7500282287597656e+01 -3.0068218231201172e+01 1.6000508117675781e+02)(-6.6885169982910156e+01 -3.2376422882080078e+01 1.5207666015625000e+02)(-6.5825149536132812e+01 -3.3517700195312500e+01 1.6374882507324219e+02)(-6.6913864135742188e+01 -3.3266952514648438e+01 1.3960362243652344e+02)(-6.3447460174560547e+01 -3.9817359924316406e+01 1.3872052001953125e+02)(-6.5825149536132812e+01 -3.3517700195312500e+01 1.6374882507324219e+02)(-6.6913864135742188e+01 -3.3266952514648438e+01 1.3960362243652344e+02)(-6.5825149536132812e+01 -3.3517700195312500e+01 1.6374882507324219e+02)(-6.6885169982910156e+01 -3.2376422882080078e+01 1.5207666015625000e+02)(-6.8349067687988281e+01 -2.6957515716552734e+01 1.6539535522460938e+02)(-6.7500282287597656e+01 -3.0068218231201172e+01 1.6000508117675781e+02)(-6.5825149536132812e+01 -3.3517700195312500e+01 1.6374882507324219e+02)(-6.6783660888671875e+01 -2.6912302017211914e+01 1.8715472412109375e+02)(-6.8349067687988281e+01 -2.6957515716552734e+01 1.6539535522460938e+02)(-6.4348648071289062e+01 -3.3356136322021484e+01 1.8712097167968750e+02)(-6.4348648071289062e+01 -3.3356136322021484e+01 1.8712097167968750e+02)(-6.8349067687988281e+01 -2.6957515716552734e+01 1.6539535522460938e+02)(-6.5825149536132812e+01 -3.3517700195312500e+01 1.6374882507324219e+02)(-6.4348648071289062e+01 -3.3356136322021484e+01 1.8712097167968750e+02)(-6.5825149536132812e+01 -3.3517700195312500e+01 1.6374882507324219e+02)(-6.1467605590820312e+01 -3.9182495117187500e+01 1.8696157836914062e+02)(-6.1467605590820312e+01 -3.9182495117187500e+01 1.8696157836914062e+02)(-6.5825149536132812e+01 -3.3517700195312500e+01 1.6374882507324219e+02)(-6.3447460174560547e+01 -3.9817359924316406e+01 1.3872052001953125e+02)(-6.8856170654296875e+01 -1.8510473251342773e+01 1.8729800415039062e+02)(-7.0047676086425781e+01 -1.9286867141723633e+01 1.7263970947265625e+02)(-6.7948463439941406e+01 -2.2869646072387695e+01 1.8722248840332031e+02)(-6.7948463439941406e+01 -2.2869646072387695e+01 1.8722248840332031e+02)(-7.0047676086425781e+01 -1.9286867141723633e+01 1.7263970947265625e+02)(-6.6783660888671875e+01 -2.6912302017211914e+01 1.8715472412109375e+02)(-7.0370300292968750e+01 -7.7433290481567383e+00 1.8752369689941406e+02)(-7.0657325744628906e+01 -5.2620109170675278e-02 1.8755036926269531e+02)(-7.1529724121093750e+01 -3.5943958759307861e+00 1.7862306213378906e+02)(-7.1529724121093750e+01 -3.5943958759307861e+00 1.7862306213378906e+02)(-7.1190307617187500e+01 -1.0157423019409180e+01 1.7717353820800781e+02)(-7.0370300292968750e+01 -7.7433290481567383e+00 1.8752369689941406e+02)(-7.0370300292968750e+01 -7.7433290481567383e+00 1.8752369689941406e+02)(-7.1190307617187500e+01 -1.0157423019409180e+01 1.7717353820800781e+02)(-6.9500450134277344e+01 -1.5416381835937500e+01 1.8735157775878906e+02)(-6.9500450134277344e+01 -1.5416381835937500e+01 1.8735157775878906e+02)(-7.1190307617187500e+01 -1.0157423019409180e+01 1.7717353820800781e+02)(-6.8856170654296875e+01 -1.8510473251342773e+01 1.8729800415039062e+02)(-6.8856170654296875e+01 -1.8510473251342773e+01 1.8729800415039062e+02)(-7.1190307617187500e+01 -1.0157423019409180e+01 1.7717353820800781e+02)(-7.0689483642578125e+01 -1.4939928054809570e+01 1.7522782897949219e+02)(-6.8856170654296875e+01 -1.8510473251342773e+01 1.8729800415039062e+02)(-7.0689483642578125e+01 -1.4939928054809570e+01 1.7522782897949219e+02)(-7.0047676086425781e+01 -1.9286867141723633e+01 1.7263970947265625e+02)(-6.1467605590820312e+01 -3.9182495117187500e+01 1.8696157836914062e+02)(-6.3447460174560547e+01 -3.9817359924316406e+01 1.3872052001953125e+02)(-5.7982685089111328e+01 -4.4606197357177734e+01 1.8690568542480469e+02)(-5.7982685089111328e+01 -4.4606197357177734e+01 1.8690568542480469e+02)(-6.3447460174560547e+01 -3.9817359924316406e+01 1.3872052001953125e+02)(-5.9389698028564453e+01 -4.5712730407714844e+01 1.3876347351074219e+02)(-5.7982685089111328e+01 -4.4606197357177734e+01 1.8690568542480469e+02)(-5.9389698028564453e+01 -4.5712730407714844e+01 1.3876347351074219e+02)(-5.3829879760742188e+01 -4.9668849945068359e+01 1.8688191223144531e+02)(-5.3829879760742188e+01 -4.9668849945068359e+01 1.8688191223144531e+02)(-5.9389698028564453e+01 -4.5712730407714844e+01 1.3876347351074219e+02)(-5.4844085693359375e+01 -5.0969718933105469e+01 1.3881272888183594e+02)(-5.3829879760742188e+01 -4.9668849945068359e+01 1.8688191223144531e+02)(-5.4844085693359375e+01 -5.0969718933105469e+01 1.3881272888183594e+02)(-4.9175334930419922e+01 -5.4138824462890625e+01 1.8689593505859375e+02)(-4.9175334930419922e+01 -5.4138824462890625e+01 1.8689593505859375e+02)(-5.4844085693359375e+01 -5.0969718933105469e+01 1.3881272888183594e+02)(-4.9856185913085938e+01 -5.5609931945800781e+01 1.3886705017089844e+02)(-4.9175334930419922e+01 -5.4138824462890625e+01 1.8689593505859375e+02)(-4.9856185913085938e+01 -5.5609931945800781e+01 1.3886705017089844e+02)(-4.4025802612304688e+01 -5.8047191619873047e+01 1.8695060729980469e+02)(-4.4025802612304688e+01 -5.8047191619873047e+01 1.8695060729980469e+02)(-4.9856185913085938e+01 -5.5609931945800781e+01 1.3886705017089844e+02)(-4.4485301971435547e+01 -5.9650733947753906e+01 1.3892565917968750e+02)(-4.4025802612304688e+01 -5.8047191619873047e+01 1.8695060729980469e+02)(-4.4485301971435547e+01 -5.9650733947753906e+01 1.3892565917968750e+02)(-4.3016216278076172e+01 -5.8712348937988281e+01 1.8696531677246094e+02)(-4.3016216278076172e+01 -5.8712348937988281e+01 1.8696531677246094e+02)(-4.4485301971435547e+01 -5.9650733947753906e+01 1.3892565917968750e+02)(-3.8793800354003906e+01 -6.3111305236816406e+01 1.3898800659179688e+02)(-4.3016216278076172e+01 -5.8712348937988281e+01 1.8696531677246094e+02)(-3.8793800354003906e+01 -6.3111305236816406e+01 1.3898800659179688e+02)(-3.6884639739990234e+01 -6.2177318572998047e+01 1.8707647705078125e+02)(-3.2839218139648438e+01 -6.6020309448242188e+01 1.3905377197265625e+02)(-3.1633947372436523e+01 -6.4425613403320312e+01 1.8719819641113281e+02)(-3.8793800354003906e+01 -6.3111305236816406e+01 1.3898800659179688e+02)(-3.8793800354003906e+01 -6.3111305236816406e+01 1.3898800659179688e+02)(-3.1633947372436523e+01 -6.4425613403320312e+01 1.8719819641113281e+02)(-3.6884639739990234e+01 -6.2177318572998047e+01 1.8707647705078125e+02)(-3.0323289871215820e+01 -6.4986824035644531e+01 1.8722851562500000e+02)(-3.2839218139648438e+01 -6.6020309448242188e+01 1.3905377197265625e+02)(-2.5685590744018555e+01 -6.6419166564941406e+01 1.8735345458984375e+02)(-2.5685590744018555e+01 -6.6419166564941406e+01 1.8735345458984375e+02)(-3.2839218139648438e+01 -6.6020309448242188e+01 1.3905377197265625e+02)(-2.6678205490112305e+01 -6.8408103942871094e+01 1.3912266540527344e+02)(-2.5685590744018555e+01 -6.6419166564941406e+01 1.8735345458984375e+02)(-2.6678205490112305e+01 -6.8408103942871094e+01 1.3912266540527344e+02)(-2.2664587020874023e+01 -6.7352195739746094e+01 1.8743484497070312e+02)(-2.2664587020874023e+01 -6.7352195739746094e+01 1.8743484497070312e+02)(-2.6678205490112305e+01 -6.8408103942871094e+01 1.3912266540527344e+02)(-2.0367420196533203e+01 -7.0305030822753906e+01 1.3919436645507812e+02)(-2.2664587020874023e+01 -6.7352195739746094e+01 1.8743484497070312e+02)(-2.0367420196533203e+01 -7.0305030822753906e+01 1.3919436645507812e+02)(-1.4609860420227051e+01 -6.8989387512207031e+01 1.8767362976074219e+02)(-1.4609860420227051e+01 -6.8989387512207031e+01 1.8767362976074219e+02)(-2.0367420196533203e+01 -7.0305030822753906e+01 1.3919436645507812e+02)(-1.3963004112243652e+01 -7.1735908508300781e+01 1.3926832580566406e+02)(-1.4609860420227051e+01 -6.8989387512207031e+01 1.8767362976074219e+02)(-1.3963004112243652e+01 -7.1735908508300781e+01 1.3926832580566406e+02)(-1.3725569725036621e+01 -7.0593994140625000e+01 1.6442834472656250e+02)(-1.4609860420227051e+01 -6.8989387512207031e+01 1.8767362976074219e+02)(-1.3725569725036621e+01 -7.0593994140625000e+01 1.6442834472656250e+02)(-6.1346349716186523e+00 -6.9909828186035156e+01 1.8790734863281250e+02)(-6.1346349716186523e+00 -6.9909828186035156e+01 1.8790734863281250e+02)(-1.3725569725036621e+01 -7.0593994140625000e+01 1.6442834472656250e+02)(-1.0001749992370605e+00 -7.1656387329101562e+01 1.6458866882324219e+02)(-1.0000149011611938e+00 -7.0077095031738281e+01 -1.1046438217163086e+01)(-9.9999994039535522e-01 -7.0545394897460938e+01 -5.4570651054382324e+00)(-7.5132007598876953e+00 -6.9836265563964844e+01 -1.0597786903381348e+01)(-7.5132007598876953e+00 -6.9836265563964844e+01 -1.0597786903381348e+01)(-9.9999994039535522e-01 -7.0545394897460938e+01 -5.4570651054382324e+00)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-7.5132007598876953e+00 -6.9836265563964844e+01 -1.0597786903381348e+01)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-9.3982868194580078e+00 -6.9638954162597656e+01 -1.0596266746520996e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-1.6248119354248047e+01 -6.8413238525390625e+01 -1.0592512130737305e+01)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-1.6248119354248047e+01 -6.8413238525390625e+01 -1.0592512130737305e+01)(-9.3982868194580078e+00 -6.9638954162597656e+01 -1.0596266746520996e+01)(-2.9584838867187500e+01 -6.3676574707031250e+01 -1.1043754577636719e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-2.6137088775634766e+01 -6.6896415710449219e+01 1.3307826042175293e+01)(-2.9584838867187500e+01 -6.3676574707031250e+01 -1.1043754577636719e+01)(-3.2673099517822266e+01 -6.5285423278808594e+01 3.8421607971191406e+01)(-3.6072959899902344e+01 -6.0206233978271484e+01 -1.0594941139221191e+01)(-3.6072959899902344e+01 -6.0206233978271484e+01 -1.0594941139221191e+01)(-3.2673099517822266e+01 -6.5285423278808594e+01 3.8421607971191406e+01)(-3.8595676422119141e+01 -6.2013374328613281e+01 3.8398593902587891e+01)(-3.6072959899902344e+01 -6.0206233978271484e+01 -1.0594941139221191e+01)(-3.8595676422119141e+01 -6.2013374328613281e+01 3.8398593902587891e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-3.8595676422119141e+01 -6.2013374328613281e+01 3.8398593902587891e+01)(-4.4253292083740234e+01 -5.8192386627197266e+01 3.8376502990722656e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-4.4253292083740234e+01 -5.8192386627197266e+01 3.8376502990722656e+01)(-4.9588489532470703e+01 -5.3821895599365234e+01 3.8355819702148438e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-4.9588489532470703e+01 -5.3821895599365234e+01 3.8355819702148438e+01)(-4.7787448883056641e+01 -5.1336994171142578e+01 -1.0597652435302734e+01)(-5.9046188354492188e+01 -4.3468238830566406e+01 3.8320182800292969e+01)(-6.0021408081054688e+01 -3.6377170562744141e+01 -1.0597697257995605e+01)(-5.5945938110351562e+01 -4.2338409423828125e+01 -1.0598040580749512e+01)(-5.9046188354492188e+01 -4.3468238830566406e+01 3.8320182800292969e+01)(-5.5945938110351562e+01 -4.2338409423828125e+01 -1.0598040580749512e+01)(-5.4539344787597656e+01 -4.8910442352294922e+01 3.8336971282958984e+01)(-5.5945938110351562e+01 -4.2338409423828125e+01 -1.0598040580749512e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-5.4539344787597656e+01 -4.8910442352294922e+01 3.8336971282958984e+01)(-5.4539344787597656e+01 -4.8910442352294922e+01 3.8336971282958984e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-5.2534187316894531e+01 -4.6363010406494141e+01 -1.0597995758056641e+01)(-5.4539344787597656e+01 -4.8910442352294922e+01 3.8336971282958984e+01)(-5.2534187316894531e+01 -4.6363010406494141e+01 -1.0597995758056641e+01)(-4.9588489532470703e+01 -5.3821895599365234e+01 3.8355819702148438e+01)(-4.9588489532470703e+01 -5.3821895599365234e+01 3.8355819702148438e+01)(-5.2534187316894531e+01 -4.6363010406494141e+01 -1.0597995758056641e+01)(-4.9060287475585938e+01 -5.0122825622558594e+01 -1.0597802162170410e+01)(-4.9588489532470703e+01 -5.3821895599365234e+01 3.8355819702148438e+01)(-4.9060287475585938e+01 -5.0122825622558594e+01 -1.0597802162170410e+01)(-4.7787448883056641e+01 -5.1336994171142578e+01 -1.0597652435302734e+01)(-6.0021408081054688e+01 -3.6377170562744141e+01 -1.0597697257995605e+01)(-5.9046188354492188e+01 -4.3468238830566406e+01 3.8320182800292969e+01)(-6.3060230255126953e+01 -3.7501155853271484e+01 3.8305267333984375e+01)(-6.0021408081054688e+01 -3.6377170562744141e+01 -1.0597697257995605e+01)(-6.3060230255126953e+01 -3.7501155853271484e+01 3.8305267333984375e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-6.3060230255126953e+01 -3.7501155853271484e+01 3.8305267333984375e+01)(-6.6534652709960938e+01 -3.1014305114746094e+01 3.8291976928710938e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-6.6534652709960938e+01 -3.1014305114746094e+01 3.8291976928710938e+01)(-6.5998977661132812e+01 -2.3929714202880859e+01 -1.0597726821899414e+01)(-6.5998977661132812e+01 -2.3929714202880859e+01 -1.0597726821899414e+01)(-6.6534652709960938e+01 -3.1014305114746094e+01 3.8291976928710938e+01)(-6.9422622680664062e+01 -2.4012783050537109e+01 3.8280025482177734e+01)(-6.5998977661132812e+01 -2.3929714202880859e+01 -1.0597726821899414e+01)(-6.9422622680664062e+01 -2.4012783050537109e+01 3.8280025482177734e+01)(-6.8070388793945312e+01 -1.6984380722045898e+01 -1.1044507980346680e+01)(-6.8070388793945312e+01 -1.6984380722045898e+01 -1.1044507980346680e+01)(-6.9422622680664062e+01 -2.4012783050537109e+01 3.8280025482177734e+01)(-7.1670814514160156e+01 -1.6502145767211914e+01 3.8269489288330078e+01)(-6.8070388793945312e+01 -1.6984380722045898e+01 -1.1044507980346680e+01)(-7.1670814514160156e+01 -1.6502145767211914e+01 3.8269489288330078e+01)(-6.9463439941406250e+01 -9.8668594360351562e+00 -1.0601824760437012e+01)(-6.9463439941406250e+01 -9.8668594360351562e+00 -1.0601824760437012e+01)(-7.1670814514160156e+01 -1.6502145767211914e+01 3.8269489288330078e+01)(-7.3150367736816406e+01 -8.4931745529174805e+00 3.8264244079589844e+01)(-6.9463439941406250e+01 -9.8668594360351562e+00 -1.0601824760437012e+01)(-7.3150367736816406e+01 -8.4931745529174805e+00 3.8264244079589844e+01)(-7.0090057373046875e+01 -2.5847096443176270e+00 -1.0604283332824707e+01)(-7.0090057373046875e+01 -2.5847096443176270e+00 -1.0604283332824707e+01)(-7.3150367736816406e+01 -8.4931745529174805e+00 3.8264244079589844e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.0090057373046875e+01 -2.5847096443176270e+00 -1.0604283332824707e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.0127769470214844e+01 -1.0575027465820312e+00 -1.0604507446289062e+01)(-7.0127769470214844e+01 -1.0575027465820312e+00 -1.0604507446289062e+01)(-7.3586196899414062e+01 -1.3476744243234862e-05 3.8276046752929688e+01)(-7.2604545593261719e+01 -3.1268908060155809e-05 2.0531291961669922e+01)(-7.0127769470214844e+01 -1.0575027465820312e+00 -1.0604507446289062e+01)(-7.2604545593261719e+01 -3.1268908060155809e-05 2.0531291961669922e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-1.4029694557189941e+01 -7.2509719848632812e+01 6.3677398681640625e+01)(-9.9999994039535522e-01 -7.3755104064941406e+01 5.4443519592285156e+01)(-9.9999994039535522e-01 -7.4180236816406250e+01 8.6677162170410156e+01)(-9.9999994039535522e-01 -7.4180236816406250e+01 8.6677162170410156e+01)(-1.4088603019714355e+01 -7.2710945129394531e+01 8.8878799438476562e+01)(-1.4029694557189941e+01 -7.2509719848632812e+01 6.3677398681640625e+01)(-1.4029694557189941e+01 -7.2509719848632812e+01 6.3677398681640625e+01)(-1.4088603019714355e+01 -7.2710945129394531e+01 8.8878799438476562e+01)(-2.0559036254882812e+01 -7.1098793029785156e+01 8.8830429077148438e+01)(-1.4029694557189941e+01 -7.2509719848632812e+01 6.3677398681640625e+01)(-2.0559036254882812e+01 -7.1098793029785156e+01 8.8830429077148438e+01)(-2.6812093734741211e+01 -6.8702163696289062e+01 6.3607341766357422e+01)(-2.6812093734741211e+01 -6.8702163696289062e+01 6.3607341766357422e+01)(-2.0559036254882812e+01 -7.1098793029785156e+01 8.8830429077148438e+01)(-2.6933090209960938e+01 -6.8987449645996094e+01 8.8782699584960938e+01)(-2.6812093734741211e+01 -6.8702163696289062e+01 6.3607341766357422e+01)(-2.6933090209960938e+01 -6.8987449645996094e+01 8.8782699584960938e+01)(-3.3154960632324219e+01 -6.6364929199218750e+01 8.8736099243164062e+01)(-6.4099395751953125e+01 -3.8999618530273438e+01 8.8507965087890625e+01)(-6.7566528320312500e+01 -3.2146446228027344e+01 7.6906555175781250e+01)(-6.3060230255126953e+01 -3.7501155853271484e+01 3.8305267333984375e+01)(-6.4099395751953125e+01 -3.8999618530273438e+01 8.8507965087890625e+01)(-6.3060230255126953e+01 -3.7501155853271484e+01 3.8305267333984375e+01)(-5.9988822937011719e+01 -4.4993911743164062e+01 8.8537399291992188e+01)(-5.9988822937011719e+01 -4.4993911743164062e+01 8.8537399291992188e+01)(-6.3060230255126953e+01 -3.7501155853271484e+01 3.8305267333984375e+01)(-5.9046188354492188e+01 -4.3468238830566406e+01 3.8320182800292969e+01)(-5.9988822937011719e+01 -4.4993911743164062e+01 8.8537399291992188e+01)(-5.9046188354492188e+01 -4.3468238830566406e+01 3.8320182800292969e+01)(-5.5389789581298828e+01 -5.0406471252441406e+01 8.8570854187011719e+01)(-5.5389789581298828e+01 -5.0406471252441406e+01 8.8570854187011719e+01)(-5.9046188354492188e+01 -4.3468238830566406e+01 3.8320182800292969e+01)(-5.4539344787597656e+01 -4.8910442352294922e+01 3.8336971282958984e+01)(-5.5389789581298828e+01 -5.0406471252441406e+01 8.8570854187011719e+01)(-5.4539344787597656e+01 -4.8910442352294922e+01 3.8336971282958984e+01)(-5.0346252441406250e+01 -5.5244483947753906e+01 8.8607971191406250e+01)(-5.0346252441406250e+01 -5.5244483947753906e+01 8.8607971191406250e+01)(-5.4539344787597656e+01 -4.8910442352294922e+01 3.8336971282958984e+01)(-4.9588489532470703e+01 -5.3821895599365234e+01 3.8355819702148438e+01)(-5.0346252441406250e+01 -5.5244483947753906e+01 8.8607971191406250e+01)(-4.9588489532470703e+01 -5.3821895599365234e+01 3.8355819702148438e+01)(-4.4918109893798828e+01 -5.9511222839355469e+01 8.8648246765136719e+01)(-4.4918109893798828e+01 -5.9511222839355469e+01 8.8648246765136719e+01)(-4.9588489532470703e+01 -5.3821895599365234e+01 3.8355819702148438e+01)(-4.4253292083740234e+01 -5.8192386627197266e+01 3.8376502990722656e+01)(-4.4918109893798828e+01 -5.9511222839355469e+01 8.8648246765136719e+01)(-4.4253292083740234e+01 -5.8192386627197266e+01 3.8376502990722656e+01)(-3.9168640136718750e+01 -6.3212440490722656e+01 8.8691116333007812e+01)(-3.9168640136718750e+01 -6.3212440490722656e+01 8.8691116333007812e+01)(-4.4253292083740234e+01 -5.8192386627197266e+01 3.8376502990722656e+01)(-3.8595676422119141e+01 -6.2013374328613281e+01 3.8398593902587891e+01)(-3.9168640136718750e+01 -6.3212440490722656e+01 8.8691116333007812e+01)(-3.8595676422119141e+01 -6.2013374328613281e+01 3.8398593902587891e+01)(-3.3154960632324219e+01 -6.6364929199218750e+01 8.8736099243164062e+01)(-3.3154960632324219e+01 -6.6364929199218750e+01 8.8736099243164062e+01)(-3.8595676422119141e+01 -6.2013374328613281e+01 3.8398593902587891e+01)(-3.2673099517822266e+01 -6.5285423278808594e+01 3.8421607971191406e+01)(-3.3154960632324219e+01 -6.6364929199218750e+01 8.8736099243164062e+01)(-3.2673099517822266e+01 -6.5285423278808594e+01 3.8421607971191406e+01)(-2.6812093734741211e+01 -6.8702163696289062e+01 6.3607341766357422e+01)(-1.3882214546203613e+01 -7.1824798583984375e+01 3.8491233825683594e+01)(-2.6542219161987305e+01 -6.8010749816894531e+01 3.8445026397705078e+01)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-2.6542219161987305e+01 -6.8010749816894531e+01 3.8445026397705078e+01)(-2.6137088775634766e+01 -6.6896415710449219e+01 1.3307826042175293e+01)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-2.6137088775634766e+01 -6.6896415710449219e+01 1.3307826042175293e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-9.9999994039535522e-01 -7.3108001708984375e+01 3.8548946380615234e+01)(-1.3882214546203613e+01 -7.1824798583984375e+01 3.8491233825683594e+01)(-9.9999994039535522e-01 -7.2475166320800781e+01 2.3004823684692383e+01)(-9.9999994039535522e-01 -7.2475166320800781e+01 2.3004823684692383e+01)(-1.3882214546203613e+01 -7.1824798583984375e+01 3.8491233825683594e+01)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-9.9999994039535522e-01 -7.2475166320800781e+01 2.3004823684692383e+01)(-1.3651857376098633e+01 -7.0636322021484375e+01 1.3332479476928711e+01)(-9.9999994039535522e-01 -7.0545394897460938e+01 -5.4570651054382324e+00)(-2.9584838867187500e+01 -6.3676574707031250e+01 -1.1043754577636719e+01)(-2.6137088775634766e+01 -6.6896415710449219e+01 1.3307826042175293e+01)(-3.2673099517822266e+01 -6.5285423278808594e+01 3.8421607971191406e+01)(-3.2673099517822266e+01 -6.5285423278808594e+01 3.8421607971191406e+01)(-2.6137088775634766e+01 -6.6896415710449219e+01 1.3307826042175293e+01)(-2.6542219161987305e+01 -6.8010749816894531e+01 3.8445026397705078e+01)(-3.2673099517822266e+01 -6.5285423278808594e+01 3.8421607971191406e+01)(-2.6542219161987305e+01 -6.8010749816894531e+01 3.8445026397705078e+01)(-2.6812093734741211e+01 -6.8702163696289062e+01 6.3607341766357422e+01)(-2.6812093734741211e+01 -6.8702163696289062e+01 6.3607341766357422e+01)(-2.6542219161987305e+01 -6.8010749816894531e+01 3.8445026397705078e+01)(-1.3882214546203613e+01 -7.1824798583984375e+01 3.8491233825683594e+01)(-2.6812093734741211e+01 -6.8702163696289062e+01 6.3607341766357422e+01)(-1.3882214546203613e+01 -7.1824798583984375e+01 3.8491233825683594e+01)(-1.4029694557189941e+01 -7.2509719848632812e+01 6.3677398681640625e+01)(-1.4029694557189941e+01 -7.2509719848632812e+01 6.3677398681640625e+01)(-1.3882214546203613e+01 -7.1824798583984375e+01 3.8491233825683594e+01)(-9.9999994039535522e-01 -7.3108001708984375e+01 3.8548946380615234e+01)(-1.4029694557189941e+01 -7.2509719848632812e+01 6.3677398681640625e+01)(-9.9999994039535522e-01 -7.3108001708984375e+01 3.8548946380615234e+01)(-9.9999994039535522e-01 -7.3755104064941406e+01 5.4443519592285156e+01)(-9.9999994039535522e-01 -7.4180236816406250e+01 8.6677162170410156e+01)(-9.9999994039535522e-01 -7.3726303100585938e+01 1.1975945281982422e+02)(-1.4073113441467285e+01 -7.2447174072265625e+01 1.1408060455322266e+02)(-1.4073113441467285e+01 -7.2447174072265625e+01 1.1408060455322266e+02)(-9.9999994039535522e-01 -7.3726303100585938e+01 1.1975945281982422e+02)(-1.3963004112243652e+01 -7.1735908508300781e+01 1.3926832580566406e+02)(-1.3963004112243652e+01 -7.1735908508300781e+01 1.3926832580566406e+02)(-9.9999994039535522e-01 -7.3726303100585938e+01 1.1975945281982422e+02)(-9.9999994039535522e-01 -7.2939735412597656e+01 1.3940164184570312e+02)(-1.3963004112243652e+01 -7.1735908508300781e+01 1.3926832580566406e+02)(-9.9999994039535522e-01 -7.2939735412597656e+01 1.3940164184570312e+02)(-1.3725569725036621e+01 -7.0593994140625000e+01 1.6442834472656250e+02)(-1.3725569725036621e+01 -7.0593994140625000e+01 1.6442834472656250e+02)(-9.9999994039535522e-01 -7.2939735412597656e+01 1.3940164184570312e+02)(-9.9999994039535522e-01 -7.2363731384277344e+01 1.5378572082519531e+02)(-1.3725569725036621e+01 -7.0593994140625000e+01 1.6442834472656250e+02)(-9.9999994039535522e-01 -7.2363731384277344e+01 1.5378572082519531e+02)(-1.0001749992370605e+00 -7.1656387329101562e+01 1.6458866882324219e+02)(-1.4088603019714355e+01 -7.2710945129394531e+01 8.8878799438476562e+01)(-9.9999994039535522e-01 -7.4180236816406250e+01 8.6677162170410156e+01)(-1.4073113441467285e+01 -7.2447174072265625e+01 1.1408060455322266e+02)(-1.4088603019714355e+01 -7.2710945129394531e+01 8.8878799438476562e+01)(-1.4073113441467285e+01 -7.2447174072265625e+01 1.1408060455322266e+02)(-2.0559036254882812e+01 -7.1098793029785156e+01 8.8830429077148438e+01)(-2.0559036254882812e+01 -7.1098793029785156e+01 8.8830429077148438e+01)(-1.4073113441467285e+01 -7.2447174072265625e+01 1.1408060455322266e+02)(-2.0367420196533203e+01 -7.0305030822753906e+01 1.3919436645507812e+02)(-2.0559036254882812e+01 -7.1098793029785156e+01 8.8830429077148438e+01)(-2.0367420196533203e+01 -7.0305030822753906e+01 1.3919436645507812e+02)(-2.6933090209960938e+01 -6.8987449645996094e+01 8.8782699584960938e+01)(-2.6933090209960938e+01 -6.8987449645996094e+01 8.8782699584960938e+01)(-2.0367420196533203e+01 -7.0305030822753906e+01 1.3919436645507812e+02)(-2.6678205490112305e+01 -6.8408103942871094e+01 1.3912266540527344e+02)(-2.6933090209960938e+01 -6.8987449645996094e+01 8.8782699584960938e+01)(-2.6678205490112305e+01 -6.8408103942871094e+01 1.3912266540527344e+02)(-3.3154960632324219e+01 -6.6364929199218750e+01 8.8736099243164062e+01)(-3.3154960632324219e+01 -6.6364929199218750e+01 8.8736099243164062e+01)(-2.6678205490112305e+01 -6.8408103942871094e+01 1.3912266540527344e+02)(-3.2839218139648438e+01 -6.6020309448242188e+01 1.3905377197265625e+02)(-3.3154960632324219e+01 -6.6364929199218750e+01 8.8736099243164062e+01)(-3.2839218139648438e+01 -6.6020309448242188e+01 1.3905377197265625e+02)(-3.9168640136718750e+01 -6.3212440490722656e+01 8.8691116333007812e+01)(-3.9168640136718750e+01 -6.3212440490722656e+01 8.8691116333007812e+01)(-3.2839218139648438e+01 -6.6020309448242188e+01 1.3905377197265625e+02)(-3.8793800354003906e+01 -6.3111305236816406e+01 1.3898800659179688e+02)(-3.9168640136718750e+01 -6.3212440490722656e+01 8.8691116333007812e+01)(-3.8793800354003906e+01 -6.3111305236816406e+01 1.3898800659179688e+02)(-4.4918109893798828e+01 -5.9511222839355469e+01 8.8648246765136719e+01)(-4.4918109893798828e+01 -5.9511222839355469e+01 8.8648246765136719e+01)(-3.8793800354003906e+01 -6.3111305236816406e+01 1.3898800659179688e+02)(-4.4485301971435547e+01 -5.9650733947753906e+01 1.3892565917968750e+02)(-4.4918109893798828e+01 -5.9511222839355469e+01 8.8648246765136719e+01)(-4.4485301971435547e+01 -5.9650733947753906e+01 1.3892565917968750e+02)(-5.0346252441406250e+01 -5.5244483947753906e+01 8.8607971191406250e+01)(-5.0346252441406250e+01 -5.5244483947753906e+01 8.8607971191406250e+01)(-4.4485301971435547e+01 -5.9650733947753906e+01 1.3892565917968750e+02)(-4.9856185913085938e+01 -5.5609931945800781e+01 1.3886705017089844e+02)(-5.0346252441406250e+01 -5.5244483947753906e+01 8.8607971191406250e+01)(-4.9856185913085938e+01 -5.5609931945800781e+01 1.3886705017089844e+02)(-5.5389789581298828e+01 -5.0406471252441406e+01 8.8570854187011719e+01)(-5.5389789581298828e+01 -5.0406471252441406e+01 8.8570854187011719e+01)(-4.9856185913085938e+01 -5.5609931945800781e+01 1.3886705017089844e+02)(-5.4844085693359375e+01 -5.0969718933105469e+01 1.3881272888183594e+02)(-5.5389789581298828e+01 -5.0406471252441406e+01 8.8570854187011719e+01)(-5.4844085693359375e+01 -5.0969718933105469e+01 1.3881272888183594e+02)(-5.9988822937011719e+01 -4.4993911743164062e+01 8.8537399291992188e+01)(-5.9988822937011719e+01 -4.4993911743164062e+01 8.8537399291992188e+01)(-5.4844085693359375e+01 -5.0969718933105469e+01 1.3881272888183594e+02)(-5.9389698028564453e+01 -4.5712730407714844e+01 1.3876347351074219e+02)(-5.9988822937011719e+01 -4.4993911743164062e+01 8.8537399291992188e+01)(-5.9389698028564453e+01 -4.5712730407714844e+01 1.3876347351074219e+02)(-6.4099395751953125e+01 -3.8999618530273438e+01 8.8507965087890625e+01)(-6.4099395751953125e+01 -3.8999618530273438e+01 8.8507965087890625e+01)(-5.9389698028564453e+01 -4.5712730407714844e+01 1.3876347351074219e+02)(-6.3447460174560547e+01 -3.9817359924316406e+01 1.3872052001953125e+02)(-6.4099395751953125e+01 -3.8999618530273438e+01 8.8507965087890625e+01)(-6.3447460174560547e+01 -3.9817359924316406e+01 1.3872052001953125e+02)(-6.7236221313476562e+01 -3.3345100402832031e+01 1.2531261444091797e+02)(-6.7236221313476562e+01 -3.3345100402832031e+01 1.2531261444091797e+02)(-6.3447460174560547e+01 -3.9817359924316406e+01 1.3872052001953125e+02)(-6.6913864135742188e+01 -3.3266952514648438e+01 1.3960362243652344e+02)(-9.9999016523361206e-01 -5.5138793945312500e+01 2.0195362854003906e+02)(-9.9999982118606567e-01 -5.4450393676757812e+01 2.0091983032226562e+02)(-9.9999994039535522e-01 -5.3410057067871094e+01 2.0669256591796875e+02)(-9.9999994039535522e-01 -5.3410057067871094e+01 2.0669256591796875e+02)(-9.9999982118606567e-01 -5.4450393676757812e+01 2.0091983032226562e+02)(-9.9999994039535522e-01 -5.0519893646240234e+01 2.1171694946289062e+02)(-9.9999994039535522e-01 -5.3410057067871094e+01 2.0669256591796875e+02)(-9.9999994039535522e-01 -5.0519893646240234e+01 2.1171694946289062e+02)(-9.9999994039535522e-01 -5.1580623626708984e+01 2.1171694946289062e+02)(-9.9999994039535522e-01 -6.5540428161621094e+01 -1.1264315605163574e+01)(-1.8492569923400879e+00 -6.6769775390625000e+01 -1.0107152938842773e+01)(-9.9999994039535522e-01 -6.6555908203125000e+01 -1.1139993667602539e+01)(-9.9999994039535522e-01 -6.5540428161621094e+01 -1.1264315605163574e+01)(-9.9999994039535522e-01 -6.6555908203125000e+01 -1.1139993667602539e+01)(-9.9999994039535522e-01 -6.4939849853515625e+01 -1.8135702133178711e+01)(-9.9999994039535522e-01 -6.4939849853515625e+01 -1.8135702133178711e+01)(-9.9999994039535522e-01 -6.6555908203125000e+01 -1.1139993667602539e+01)(-9.9999994039535522e-01 -6.5944709777832031e+01 -1.8135702133178711e+01)(-9.9999994039535522e-01 -6.6555908203125000e+01 -1.1139993667602539e+01)(-1.8492569923400879e+00 -6.6769775390625000e+01 -1.0107152938842773e+01)(-1.0000149011611938e+00 -7.0077095031738281e+01 -1.1046438217163086e+01)(-1.0000149011611938e+00 -7.0077095031738281e+01 -1.1046438217163086e+01)(-1.8492569923400879e+00 -6.6769775390625000e+01 -1.0107152938842773e+01)(-9.9999994039535522e-01 -6.9153572082519531e+01 -1.0122544288635254e+01)(-9.9999994039535522e-01 -7.2939735412597656e+01 1.3940164184570312e+02)(-9.9999994039535522e-01 -7.2434883117675781e+01 1.2937944030761719e+02)(-9.9999994039535522e-01 -7.1582786560058594e+01 1.4958129882812500e+02)(-9.9999994039535522e-01 -7.2939735412597656e+01 1.3940164184570312e+02)(-9.9999994039535522e-01 -7.3726303100585938e+01 1.1975945281982422e+02)(-9.9999994039535522e-01 -7.2434883117675781e+01 1.2937944030761719e+02)(-9.9999994039535522e-01 -7.2434883117675781e+01 1.2937944030761719e+02)(-9.9999994039535522e-01 -7.3726303100585938e+01 1.1975945281982422e+02)(-9.9999994039535522e-01 -7.3119552612304688e+01 9.8887619018554688e+01)(-9.9999994039535522e-01 -7.3119552612304688e+01 9.8887619018554688e+01)(-9.9999994039535522e-01 -7.3726303100585938e+01 1.1975945281982422e+02)(-9.9999994039535522e-01 -7.4180236816406250e+01 8.6677162170410156e+01)(-9.9999994039535522e-01 -7.3119552612304688e+01 9.8887619018554688e+01)(-9.9999994039535522e-01 -7.4180236816406250e+01 8.6677162170410156e+01)(-9.9999994039535522e-01 -7.3177032470703125e+01 8.2113922119140625e+01)(-9.9999982118606567e-01 -5.4450393676757812e+01 2.0091983032226562e+02)(-9.9999016523361206e-01 -5.5138793945312500e+01 2.0195362854003906e+02)(-1.0031368732452393e+00 -5.9304626464843750e+01 2.0125619506835938e+02)(-9.7165226936340332e-01 -6.6094047546386719e+01 1.9707978820800781e+02)(-9.9618709087371826e-01 -6.9351402282714844e+01 1.9172656250000000e+02)(-9.9999994039535522e-01 -6.9128913879394531e+01 1.8794615173339844e+02)(-9.9999994039535522e-01 -6.9128913879394531e+01 1.8794615173339844e+02)(-9.9618709087371826e-01 -6.9351402282714844e+01 1.9172656250000000e+02)(-1.0001749992370605e+00 -7.1656387329101562e+01 1.6458866882324219e+02)(-9.9999994039535522e-01 -6.9128913879394531e+01 1.8794615173339844e+02)(-1.0001749992370605e+00 -7.1656387329101562e+01 1.6458866882324219e+02)(-9.9999994039535522e-01 -7.0425308227539062e+01 1.6976791381835938e+02)(-9.9999994039535522e-01 -7.0425308227539062e+01 1.6976791381835938e+02)(-1.0001749992370605e+00 -7.1656387329101562e+01 1.6458866882324219e+02)(-9.9999994039535522e-01 -7.1582786560058594e+01 1.4958129882812500e+02)(-9.9999994039535522e-01 -7.1582786560058594e+01 1.4958129882812500e+02)(-1.0001749992370605e+00 -7.1656387329101562e+01 1.6458866882324219e+02)(-9.9999994039535522e-01 -7.2363731384277344e+01 1.5378572082519531e+02)(-9.9999994039535522e-01 -7.1582786560058594e+01 1.4958129882812500e+02)(-9.9999994039535522e-01 -7.2363731384277344e+01 1.5378572082519531e+02)(-9.9999994039535522e-01 -7.2939735412597656e+01 1.3940164184570312e+02)(-9.9999994039535522e-01 -7.3177032470703125e+01 8.2113922119140625e+01)(-9.9999994039535522e-01 -7.4180236816406250e+01 8.6677162170410156e+01)(-9.9999994039535522e-01 -7.3755104064941406e+01 5.4443519592285156e+01)(-9.9999994039535522e-01 -7.3177032470703125e+01 8.2113922119140625e+01)(-9.9999994039535522e-01 -7.3755104064941406e+01 5.4443519592285156e+01)(-9.9999994039535522e-01 -7.2772041320800781e+01 5.4970619201660156e+01)(-9.9999994039535522e-01 -7.2772041320800781e+01 5.4970619201660156e+01)(-9.9999994039535522e-01 -7.3755104064941406e+01 5.4443519592285156e+01)(-9.9999994039535522e-01 -7.3108001708984375e+01 3.8548946380615234e+01)(-9.9999994039535522e-01 -7.2772041320800781e+01 5.4970619201660156e+01)(-9.9999994039535522e-01 -7.3108001708984375e+01 3.8548946380615234e+01)(-9.9999994039535522e-01 -7.1730270385742188e+01 2.7844154357910156e+01)(-9.9999994039535522e-01 -7.1730270385742188e+01 2.7844154357910156e+01)(-9.9999994039535522e-01 -7.3108001708984375e+01 3.8548946380615234e+01)(-9.9999994039535522e-01 -7.2475166320800781e+01 2.3004823684692383e+01)(-9.9999994039535522e-01 -7.1730270385742188e+01 2.7844154357910156e+01)(-9.9999994039535522e-01 -7.2475166320800781e+01 2.3004823684692383e+01)(-9.9999994039535522e-01 -7.0545394897460938e+01 -5.4570651054382324e+00)(-9.9999994039535522e-01 -7.1730270385742188e+01 2.7844154357910156e+01)(-9.9999994039535522e-01 -7.0545394897460938e+01 -5.4570651054382324e+00)(-9.9999994039535522e-01 -6.9911331176757812e+01 -7.8144568204879761e-01)(-9.9999994039535522e-01 -6.9911331176757812e+01 -7.8144568204879761e-01)(-9.9999994039535522e-01 -7.0545394897460938e+01 -5.4570651054382324e+00)(-9.9999994039535522e-01 -6.9153572082519531e+01 -1.0122544288635254e+01)(-9.9999994039535522e-01 -6.9153572082519531e+01 -1.0122544288635254e+01)(-9.9999994039535522e-01 -7.0545394897460938e+01 -5.4570651054382324e+00)(-1.0000149011611938e+00 -7.0077095031738281e+01 -1.1046438217163086e+01)(-5.4997581481933594e+01 -3.6579055786132812e+01 -1.7901521682739258e+01)(-5.0468605041503906e+01 -4.2609710693359375e+01 -1.7921337127685547e+01)(-5.1548854827880859e+01 -4.1617443084716797e+01 -1.1139995574951172e+01)(-5.3596634864807129e+00 -6.5748344421386719e+01 -1.8116674423217773e+01)(-9.9999994039535522e-01 -6.5944709777832031e+01 -1.8135702133178711e+01)(-7.0922718048095703e+00 -6.6185089111328125e+01 -1.1139946937561035e+01)(-7.0922718048095703e+00 -6.6185089111328125e+01 -1.1139946937561035e+01)(-9.9999994039535522e-01 -6.5944709777832031e+01 -1.8135702133178711e+01)(-9.9999994039535522e-01 -6.6555908203125000e+01 -1.1139993667602539e+01)(-5.3596634864807129e+00 -6.5748344421386719e+01 -1.8116674423217773e+01)(-7.0922718048095703e+00 -6.6185089111328125e+01 -1.1139946937561035e+01)(-1.3114981651306152e+01 -6.4726379394531250e+01 -1.8083194732666016e+01)(-1.3114981651306152e+01 -6.4726379394531250e+01 -1.8083194732666016e+01)(-7.0922718048095703e+00 -6.6185089111328125e+01 -1.1139946937561035e+01)(-1.3108420372009277e+01 -6.5250244140625000e+01 -1.1139465332031250e+01)(-1.3114981651306152e+01 -6.4726379394531250e+01 -1.8083194732666016e+01)(-1.3108420372009277e+01 -6.5250244140625000e+01 -1.1139465332031250e+01)(-2.0493005752563477e+01 -6.2765911102294922e+01 -1.8052185058593750e+01)(-2.0493005752563477e+01 -6.2765911102294922e+01 -1.8052185058593750e+01)(-1.3108420372009277e+01 -6.5250244140625000e+01 -1.1139465332031250e+01)(-2.5178136825561523e+01 -6.1603996276855469e+01 -1.1139833450317383e+01)(-2.0493005752563477e+01 -6.2765911102294922e+01 -1.8052185058593750e+01)(-2.5178136825561523e+01 -6.1603996276855469e+01 -1.1139833450317383e+01)(-2.6921960830688477e+01 -6.0306880950927734e+01 -1.8022397994995117e+01)(-2.6921960830688477e+01 -6.0306880950927734e+01 -1.8022397994995117e+01)(-2.5178136825561523e+01 -6.1603996276855469e+01 -1.1139833450317383e+01)(-3.3974658966064453e+01 -5.6660816192626953e+01 -1.7991821289062500e+01)(-3.3974658966064453e+01 -5.6660816192626953e+01 -1.7991821289062500e+01)(-2.5178136825561523e+01 -6.1603996276855469e+01 -1.1139833450317383e+01)(-3.6532432556152344e+01 -5.5625530242919922e+01 -1.1139627456665039e+01)(-3.3974658966064453e+01 -5.6660816192626953e+01 -1.7991821289062500e+01)(-3.6532432556152344e+01 -5.5625530242919922e+01 -1.1139627456665039e+01)(-3.9955841064453125e+01 -5.2583747863769531e+01 -1.7965724945068359e+01)(-3.9955841064453125e+01 -5.2583747863769531e+01 -1.7965724945068359e+01)(-3.6532432556152344e+01 -5.5625530242919922e+01 -1.1139627456665039e+01)(-4.6972938537597656e+01 -4.7194168090820312e+01 -1.1140704154968262e+01)(-3.9955841064453125e+01 -5.2583747863769531e+01 -1.7965724945068359e+01)(-4.6972938537597656e+01 -4.7194168090820312e+01 -1.1140704154968262e+01)(-4.5315177917480469e+01 -4.8039325714111328e+01 -1.7942327499389648e+01)(-4.5315177917480469e+01 -4.8039325714111328e+01 -1.7942327499389648e+01)(-4.6972938537597656e+01 -4.7194168090820312e+01 -1.1140704154968262e+01)(-5.0468605041503906e+01 -4.2609710693359375e+01 -1.7921337127685547e+01)(-5.0468605041503906e+01 -4.2609710693359375e+01 -1.7921337127685547e+01)(-4.6972938537597656e+01 -4.7194168090820312e+01 -1.1140704154968262e+01)(-5.1548854827880859e+01 -4.1617443084716797e+01 -1.1139995574951172e+01)(-5.1548854827880859e+01 -4.1617443084716797e+01 -1.1139995574951172e+01)(-5.5400756835937500e+01 -3.6895610809326172e+01 -1.1139914512634277e+01)(-5.4997581481933594e+01 -3.6579055786132812e+01 -1.7901521682739258e+01)(-5.4997581481933594e+01 -3.6579055786132812e+01 -1.7901521682739258e+01)(-5.5400756835937500e+01 -3.6895610809326172e+01 -1.1139914512634277e+01)(-5.8686313629150391e+01 -3.0729427337646484e+01 -1.1139995574951172e+01)(-6.1652076721191406e+01 -2.5113353729248047e+01 -1.1138876914978027e+01)(-6.2162616729736328e+01 -2.2569677352905273e+01 -1.7868598937988281e+01)(-5.8528011322021484e+01 -3.0612073898315430e+01 -1.7884691238403320e+01)(-6.1652076721191406e+01 -2.5113353729248047e+01 -1.1138876914978027e+01)(-5.8528011322021484e+01 -3.0612073898315430e+01 -1.7884691238403320e+01)(-5.8686313629150391e+01 -3.0729427337646484e+01 -1.1139995574951172e+01)(-5.8686313629150391e+01 -3.0729427337646484e+01 -1.1139995574951172e+01)(-5.8528011322021484e+01 -3.0612073898315430e+01 -1.7884691238403320e+01)(-5.4997581481933594e+01 -3.6579055786132812e+01 -1.7901521682739258e+01)(-6.2162616729736328e+01 -2.2569677352905273e+01 -1.7868598937988281e+01)(-6.1652076721191406e+01 -2.5113353729248047e+01 -1.1138876914978027e+01)(-6.4551406860351562e+01 -1.3942502021789551e+01 -1.7858367919921875e+01)(-6.4551406860351562e+01 -1.3942502021789551e+01 -1.7858367919921875e+01)(-6.1652076721191406e+01 -2.5113353729248047e+01 -1.1138876914978027e+01)(-6.5486251831054688e+01 -1.2272324562072754e+01 -1.1138928413391113e+01)(-6.4551406860351562e+01 -1.3942502021789551e+01 -1.7858367919921875e+01)(-6.5486251831054688e+01 -1.2272324562072754e+01 -1.1138928413391113e+01)(-6.5641036987304688e+01 -7.0598540306091309e+00 -1.7853630065917969e+01)(-6.5641036987304688e+01 -7.0598540306091309e+00 -1.7853630065917969e+01)(-6.5486251831054688e+01 -1.2272324562072754e+01 -1.1138928413391113e+01)(-6.6372154235839844e+01 -4.2955756187438965e+00 -1.1138286590576172e+01)(-6.5641036987304688e+01 -7.0598540306091309e+00 -1.7853630065917969e+01)(-6.6372154235839844e+01 -4.2955756187438965e+00 -1.1138286590576172e+01)(-6.5994064331054688e+01 6.3192949164658785e-04 -1.7851730346679688e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-6.6372154235839844e+01 -4.2955756187438965e+00 -1.1138286590576172e+01)(-6.5486251831054688e+01 -1.2272324562072754e+01 -1.1138928413391113e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-6.5486251831054688e+01 -1.2272324562072754e+01 -1.1138928413391113e+01)(-6.8070388793945312e+01 -1.6984380722045898e+01 -1.1044507980346680e+01)(-6.8070388793945312e+01 -1.6984380722045898e+01 -1.1044507980346680e+01)(-6.5486251831054688e+01 -1.2272324562072754e+01 -1.1138928413391113e+01)(-6.1652076721191406e+01 -2.5113353729248047e+01 -1.1138876914978027e+01)(-6.8070388793945312e+01 -1.6984380722045898e+01 -1.1044507980346680e+01)(-6.1652076721191406e+01 -2.5113353729248047e+01 -1.1138876914978027e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-6.1652076721191406e+01 -2.5113353729248047e+01 -1.1138876914978027e+01)(-5.8686313629150391e+01 -3.0729427337646484e+01 -1.1139995574951172e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-5.8686313629150391e+01 -3.0729427337646484e+01 -1.1139995574951172e+01)(-5.5400756835937500e+01 -3.6895610809326172e+01 -1.1139914512634277e+01)(-5.1548854827880859e+01 -4.1617443084716797e+01 -1.1139995574951172e+01)(-4.6972938537597656e+01 -4.7194168090820312e+01 -1.1140704154968262e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-6.3403942108154297e+01 -3.0066431045532227e+01 -1.1050916671752930e+01)(-5.5400756835937500e+01 -3.6895610809326172e+01 -1.1139914512634277e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-5.5400756835937500e+01 -3.6895610809326172e+01 -1.1139914512634277e+01)(-5.1548854827880859e+01 -4.1617443084716797e+01 -1.1139995574951172e+01)(-3.6532432556152344e+01 -5.5625530242919922e+01 -1.1139627456665039e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-4.6972938537597656e+01 -4.7194168090820312e+01 -1.1140704154968262e+01)(-4.6972938537597656e+01 -4.7194168090820312e+01 -1.1140704154968262e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-5.4013423919677734e+01 -4.4718296051025391e+01 -1.1050601005554199e+01)(-4.2095581054687500e+01 -5.6077487945556641e+01 -1.1043998718261719e+01)(-3.6532432556152344e+01 -5.5625530242919922e+01 -1.1139627456665039e+01)(-2.9584838867187500e+01 -6.3676574707031250e+01 -1.1043754577636719e+01)(-2.9584838867187500e+01 -6.3676574707031250e+01 -1.1043754577636719e+01)(-3.6532432556152344e+01 -5.5625530242919922e+01 -1.1139627456665039e+01)(-2.5178136825561523e+01 -6.1603996276855469e+01 -1.1139833450317383e+01)(-2.9584838867187500e+01 -6.3676574707031250e+01 -1.1043754577636719e+01)(-2.5178136825561523e+01 -6.1603996276855469e+01 -1.1139833450317383e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-2.5178136825561523e+01 -6.1603996276855469e+01 -1.1139833450317383e+01)(-1.3108420372009277e+01 -6.5250244140625000e+01 -1.1139465332031250e+01)(-9.9999994039535522e-01 -6.6555908203125000e+01 -1.1139993667602539e+01)(-1.0000149011611938e+00 -7.0077095031738281e+01 -1.1046438217163086e+01)(-7.0922718048095703e+00 -6.6185089111328125e+01 -1.1139946937561035e+01)(-7.0922718048095703e+00 -6.6185089111328125e+01 -1.1139946937561035e+01)(-1.0000149011611938e+00 -7.0077095031738281e+01 -1.1046438217163086e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-7.0922718048095703e+00 -6.6185089111328125e+01 -1.1139946937561035e+01)(-2.2948398590087891e+01 -6.6411811828613281e+01 -1.1048892974853516e+01)(-1.3108420372009277e+01 -6.5250244140625000e+01 -1.1139465332031250e+01)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-9.9516743421554565e-01 6.6553115844726562e+01 -1.1113072395324707e+01)(-4.5973453521728516e+00 6.6395393371582031e+01 -1.1139995574951172e+01)(-1.7260887145996094e+01 6.4279411315917969e+01 -1.1139989852905273e+01)(-1.5786745071411133e+01 6.8490516662597656e+01 -1.1043163299560547e+01)(-4.5973453521728516e+00 6.6395393371582031e+01 -1.1139995574951172e+01)(-4.5973453521728516e+00 6.6395393371582031e+01 -1.1139995574951172e+01)(-1.5786745071411133e+01 6.8490516662597656e+01 -1.1043163299560547e+01)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-4.0306793212890625e+01 5.2966091156005859e+01 -1.1139731407165527e+01)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-2.9375038146972656e+01 5.9722808837890625e+01 -1.1139979362487793e+01)(-2.9375038146972656e+01 5.9722808837890625e+01 -1.1139979362487793e+01)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-1.7260887145996094e+01 6.4279411315917969e+01 -1.1139989852905273e+01)(-1.7260887145996094e+01 6.4279411315917969e+01 -1.1139989852905273e+01)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-1.5786745071411133e+01 6.8490516662597656e+01 -1.1043163299560547e+01)(-4.8529273986816406e+01 5.0598758697509766e+01 -1.1053243637084961e+01)(-3.5571392059326172e+01 6.0479537963867188e+01 -1.1069001197814941e+01)(-4.9754882812500000e+01 4.4214790344238281e+01 -1.1139253616333008e+01)(-4.9754882812500000e+01 4.4214790344238281e+01 -1.1139253616333008e+01)(-3.5571392059326172e+01 6.0479537963867188e+01 -1.1069001197814941e+01)(-4.0306793212890625e+01 5.2966091156005859e+01 -1.1139731407165527e+01)(-4.0306793212890625e+01 5.2966091156005859e+01 -1.1139731407165527e+01)(-3.5571392059326172e+01 6.0479537963867188e+01 -1.1069001197814941e+01)(-2.9052278518676758e+01 6.3925765991210938e+01 -1.1048008918762207e+01)(-4.8529273986816406e+01 5.0598758697509766e+01 -1.1053243637084961e+01)(-4.9754882812500000e+01 4.4214790344238281e+01 -1.1139253616333008e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-4.9754882812500000e+01 4.4214790344238281e+01 -1.1139253616333008e+01)(-5.7334606170654297e+01 3.3809780120849609e+01 -1.1139960289001465e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-5.7334606170654297e+01 3.3809780120849609e+01 -1.1139960289001465e+01)(-6.2783046722412109e+01 2.2110570907592773e+01 -1.1139788627624512e+01)(-6.5672065734863281e+01 2.4725524902343750e+01 -1.1071732521057129e+01)(-6.2783046722412109e+01 2.2110570907592773e+01 -1.1139788627624512e+01)(-6.7861732482910156e+01 1.7810340881347656e+01 -1.1045989990234375e+01)(-6.7861732482910156e+01 1.7810340881347656e+01 -1.1045989990234375e+01)(-6.2783046722412109e+01 2.2110570907592773e+01 -1.1139788627624512e+01)(-6.6037643432617188e+01 8.6169099807739258e+00 -1.1140187263488770e+01)(-6.7861732482910156e+01 1.7810340881347656e+01 -1.1045989990234375e+01)(-6.6037643432617188e+01 8.6169099807739258e+00 -1.1140187263488770e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-7.0081108093261719e+01 1.8686954975128174e+00 -1.1054331779479980e+01)(-6.6037643432617188e+01 8.6169099807739258e+00 -1.1140187263488770e+01)(-6.6372154235839844e+01 -4.2955756187438965e+00 -1.1138286590576172e+01)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-9.9999994039535522e-01 6.9153564453125000e+01 -1.0122573852539062e+01)(-9.9516743421554565e-01 6.6553115844726562e+01 -1.1113072395324707e+01)(-9.9999994039535522e-01 5.4474315643310547e+01 2.0085385131835938e+02)(-9.9905997514724731e-01 5.5086372375488281e+01 2.0208605957031250e+02)(-1.0004743337631226e+00 5.1626552581787109e+01 2.1167614746093750e+02)(-9.9999994039535522e-01 5.4474315643310547e+01 2.0085385131835938e+02)(-1.0004743337631226e+00 5.1626552581787109e+01 2.1167614746093750e+02)(-9.9999994039535522e-01 5.0519893646240234e+01 2.1171694946289062e+02)(-2.6208519935607910e+00 6.4912666320800781e+01 -1.8128635406494141e+01)(-9.9999994039535522e-01 6.5944709777832031e+01 -1.8135702133178711e+01)(-1.0000094175338745e+00 6.5541252136230469e+01 -1.1262712478637695e+01)(-1.0000094175338745e+00 6.5541252136230469e+01 -1.1262712478637695e+01)(-9.9999994039535522e-01 6.5944709777832031e+01 -1.8135702133178711e+01)(-9.9516743421554565e-01 6.6553115844726562e+01 -1.1113072395324707e+01)(-1.0005512237548828e+00 7.0122772216796875e+01 1.8801066589355469e+02)(-1.5090658664703369e+00 6.8940513610839844e+01 1.9335127258300781e+02)(-1.0012477636337280e+00 6.7804763793945312e+01 1.9491078186035156e+02)(-9.9905997514724731e-01 5.5086372375488281e+01 2.0208605957031250e+02)(-9.9999994039535522e-01 5.4474315643310547e+01 2.0085385131835938e+02)(-1.0114797353744507e+00 6.0286834716796875e+01 2.0082003784179688e+02)(-1.0012477636337280e+00 6.7804763793945312e+01 1.9491078186035156e+02)(-1.0000035762786865e+00 6.2813877105712891e+01 1.9975117492675781e+02)(-1.0114797353744507e+00 6.0286834716796875e+01 2.0082003784179688e+02)(-9.9999994039535522e-01 6.9153564453125000e+01 -1.0122573852539062e+01)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-9.9999994039535522e-01 7.0515426635742188e+01 7.5017075538635254e+00)(-9.9999994039535522e-01 7.0515426635742188e+01 7.5017075538635254e+00)(-9.8481029272079468e-01 7.0087219238281250e+01 -1.1046985626220703e+01)(-1.0001600980758667e+00 7.2089851379394531e+01 1.6334222793579102e+01)(-9.9999994039535522e-01 7.0515426635742188e+01 7.5017075538635254e+00)(-1.0001600980758667e+00 7.2089851379394531e+01 1.6334222793579102e+01)(-9.9999994039535522e-01 7.1728721618652344e+01 2.7813526153564453e+01)(-9.9999994039535522e-01 7.1728721618652344e+01 2.7813526153564453e+01)(-1.0001600980758667e+00 7.2089851379394531e+01 1.6334222793579102e+01)(-1.0004134178161621e+00 7.3806411743164062e+01 6.3761257171630859e+01)(-1.0012477636337280e+00 6.7804763793945312e+01 1.9491078186035156e+02)(-9.9670934677124023e-01 6.9194717407226562e+01 1.8793458557128906e+02)(-1.0005512237548828e+00 7.0122772216796875e+01 1.8801066589355469e+02)(-1.0005512237548828e+00 7.0122772216796875e+01 1.8801066589355469e+02)(-9.9670934677124023e-01 6.9194717407226562e+01 1.8793458557128906e+02)(-1.0006332397460938e+00 7.1446060180664062e+01 1.6457763671875000e+02)(-1.0006332397460938e+00 7.1446060180664062e+01 1.6457763671875000e+02)(-9.9670934677124023e-01 6.9194717407226562e+01 1.8793458557128906e+02)(-9.9999994039535522e-01 7.1564170837402344e+01 1.4995381164550781e+02)(-1.0006332397460938e+00 7.1446060180664062e+01 1.6457763671875000e+02)(-9.9999994039535522e-01 7.1564170837402344e+01 1.4995381164550781e+02)(-1.0007561445236206e+00 7.3427299499511719e+01 1.2949351501464844e+02)(-1.0007561445236206e+00 7.3427299499511719e+01 1.2949351501464844e+02)(-9.9999994039535522e-01 7.1564170837402344e+01 1.4995381164550781e+02)(-9.9999994039535522e-01 7.2643821716308594e+01 1.2282852172851562e+02)(-1.0007561445236206e+00 7.3427299499511719e+01 1.2949351501464844e+02)(-9.9999994039535522e-01 7.2643821716308594e+01 1.2282852172851562e+02)(-1.0006742477416992e+00 7.3602668762207031e+01 1.1419393157958984e+02)(-1.0006742477416992e+00 7.3602668762207031e+01 1.1419393157958984e+02)(-9.9999994039535522e-01 7.2643821716308594e+01 1.2282852172851562e+02)(-9.9999994039535522e-01 7.3148300170898438e+01 9.5686317443847656e+01)(-1.0006742477416992e+00 7.3602668762207031e+01 1.1419393157958984e+02)(-9.9999994039535522e-01 7.3148300170898438e+01 9.5686317443847656e+01)(-1.0005438327789307e+00 7.3891754150390625e+01 8.8973449707031250e+01)(-1.0005438327789307e+00 7.3891754150390625e+01 8.8973449707031250e+01)(-9.9999994039535522e-01 7.3148300170898438e+01 9.5686317443847656e+01)(-1.0004544258117676e+00 7.4090713500976562e+01 7.1616241455078125e+01)(-1.0004544258117676e+00 7.4090713500976562e+01 7.1616241455078125e+01)(-9.9999994039535522e-01 7.3148300170898438e+01 9.5686317443847656e+01)(-9.9999994039535522e-01 7.3052253723144531e+01 6.8516349792480469e+01)(-1.0004544258117676e+00 7.4090713500976562e+01 7.1616241455078125e+01)(-9.9999994039535522e-01 7.3052253723144531e+01 6.8516349792480469e+01)(-1.0004134178161621e+00 7.3806411743164062e+01 6.3761257171630859e+01)(-1.0004134178161621e+00 7.3806411743164062e+01 6.3761257171630859e+01)(-9.9999994039535522e-01 7.3052253723144531e+01 6.8516349792480469e+01)(-9.9999994039535522e-01 7.2570861816406250e+01 4.8144073486328125e+01)(-1.0004134178161621e+00 7.3806411743164062e+01 6.3761257171630859e+01)(-9.9999994039535522e-01 7.2570861816406250e+01 4.8144073486328125e+01)(-9.9999994039535522e-01 7.1728721618652344e+01 2.7813526153564453e+01)(-1.5090658664703369e+00 6.8940513610839844e+01 1.9335127258300781e+02)(-1.0005512237548828e+00 7.0122772216796875e+01 1.8801066589355469e+02)(-6.1340165138244629e+00 6.9909866333007812e+01 1.8790736389160156e+02)(-1.3370244026184082e+01 5.9633445739746094e+01 2.0058497619628906e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-5.7651305198669434e+00 6.0444850921630859e+01 2.0072558593750000e+02)(-5.7651305198669434e+00 6.0444850921630859e+01 2.0072558593750000e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-1.0114797353744507e+00 6.0286834716796875e+01 2.0082003784179688e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-1.3370244026184082e+01 5.9633445739746094e+01 2.0058497619628906e+02)(-1.8686128616333008e+01 5.2921398162841797e+01 2.0166799926757812e+02)(-1.8686128616333008e+01 5.2921398162841797e+01 2.0166799926757812e+02)(-1.3370244026184082e+01 5.9633445739746094e+01 2.0058497619628906e+02)(-2.4481327056884766e+01 5.7156482696533203e+01 2.0037773132324219e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-2.4481327056884766e+01 5.7156482696533203e+01 2.0037773132324219e+02)(-3.2940418243408203e+01 5.3715499877929688e+01 2.0022421264648438e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-3.2940418243408203e+01 5.3715499877929688e+01 2.0022421264648438e+02)(-2.7168672561645508e+01 5.0510105133056641e+01 2.0138574218750000e+02)(-6.3195281982421875e+01 -1.1379054194549099e-04 1.9891351318359375e+02)(-5.9732589721679688e+01 6.6216960549354553e-02 2.0033665466308594e+02)(-6.1258895874023438e+01 9.9805630743503571e-02 1.9969644165039062e+02)(-6.1258895874023438e+01 9.9805630743503571e-02 1.9969644165039062e+02)(-5.9732589721679688e+01 6.6216960549354553e-02 2.0033665466308594e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-6.5967948913574219e+01 1.9383789598941803e-01 1.9677043151855469e+02)(-6.5647567749023438e+01 -7.1658515930175781e+00 1.9694348144531250e+02)(-6.3195281982421875e+01 -1.1379054194549099e-04 1.9891351318359375e+02)(-6.0082173347473145e+00 6.5153327941894531e+01 1.9776243591308594e+02)(-1.0000035762786865e+00 6.2813877105712891e+01 1.9975117492675781e+02)(-1.0012477636337280e+00 6.7804763793945312e+01 1.9491078186035156e+02)(-1.0000035762786865e+00 6.2813877105712891e+01 1.9975117492675781e+02)(-5.7651305198669434e+00 6.0444850921630859e+01 2.0072558593750000e+02)(-1.0114797353744507e+00 6.0286834716796875e+01 2.0082003784179688e+02)(-1.5090658664703369e+00 6.8940513610839844e+01 1.9335127258300781e+02)(-6.1340165138244629e+00 6.9909866333007812e+01 1.8790736389160156e+02)(-1.4609480857849121e+01 6.8988929748535156e+01 1.8768261718750000e+02)(-1.5090658664703369e+00 6.8940513610839844e+01 1.9335127258300781e+02)(-1.4609480857849121e+01 6.8988929748535156e+01 1.8768261718750000e+02)(-1.4482384681701660e+01 6.7575820922851562e+01 1.9308013916015625e+02)(-1.4482384681701660e+01 6.7575820922851562e+01 1.9308013916015625e+02)(-1.4609480857849121e+01 6.8988929748535156e+01 1.8768261718750000e+02)(-1.9600717544555664e+01 6.7974960327148438e+01 1.8752568054199219e+02)(-1.4482384681701660e+01 6.7575820922851562e+01 1.9308013916015625e+02)(-1.9600717544555664e+01 6.7974960327148438e+01 1.8752568054199219e+02)(-2.2412420272827148e+01 6.5989830017089844e+01 1.9287507629394531e+02)(-1.9600717544555664e+01 6.7974960327148438e+01 1.8752568054199219e+02)(-2.2664033889770508e+01 6.7352340698242188e+01 1.8743486022949219e+02)(-2.2412420272827148e+01 6.5989830017089844e+01 1.9287507629394531e+02)(-2.2412420272827148e+01 6.5989830017089844e+01 1.9287507629394531e+02)(-2.2664033889770508e+01 6.7352340698242188e+01 1.8743486022949219e+02)(-2.5685588836669922e+01 6.6419158935546875e+01 1.8735345458984375e+02)(-2.2412420272827148e+01 6.5989830017089844e+01 1.9287507629394531e+02)(-2.5685588836669922e+01 6.6419158935546875e+01 1.8735345458984375e+02)(-2.9938169479370117e+01 6.3685485839843750e+01 1.9269429016113281e+02)(-2.5685588836669922e+01 6.6419158935546875e+01 1.8735345458984375e+02)(-3.0322830200195312e+01 6.4986999511718750e+01 1.8722851562500000e+02)(-2.9938169479370117e+01 6.3685485839843750e+01 1.9269429016113281e+02)(-2.9938169479370117e+01 6.3685485839843750e+01 1.9269429016113281e+02)(-3.0322830200195312e+01 6.4986999511718750e+01 1.8722851562500000e+02)(-3.6370639801025391e+01 6.0941970825195312e+01 1.9255664062500000e+02)(-3.0322830200195312e+01 6.4986999511718750e+01 1.8722851562500000e+02)(-3.6884323120117188e+01 6.2177463531494141e+01 1.8707670593261719e+02)(-3.6370639801025391e+01 6.0941970825195312e+01 1.9255664062500000e+02)(-3.6370639801025391e+01 6.0941970825195312e+01 1.9255664062500000e+02)(-3.6884323120117188e+01 6.2177463531494141e+01 1.8707670593261719e+02)(-4.2868907928466797e+01 5.7270374298095703e+01 1.9244007873535156e+02)(-3.6884323120117188e+01 6.2177463531494141e+01 1.8707670593261719e+02)(-4.3015850067138672e+01 5.8712585449218750e+01 1.8696533203125000e+02)(-4.2868907928466797e+01 5.7270374298095703e+01 1.9244007873535156e+02)(-4.2868907928466797e+01 5.7270374298095703e+01 1.9244007873535156e+02)(-4.3015850067138672e+01 5.8712585449218750e+01 1.8696533203125000e+02)(-4.4025127410888672e+01 5.8047645568847656e+01 1.8695062255859375e+02)(-4.2868907928466797e+01 5.7270374298095703e+01 1.9244007873535156e+02)(-4.4025127410888672e+01 5.8047645568847656e+01 1.8695062255859375e+02)(-4.9174724578857422e+01 5.4139343261718750e+01 1.8689593505859375e+02)(-4.2868907928466797e+01 5.7270374298095703e+01 1.9244007873535156e+02)(-4.9174724578857422e+01 5.4139343261718750e+01 1.8689593505859375e+02)(-4.8370651245117188e+01 5.3084491729736328e+01 1.9237016296386719e+02)(-4.8370651245117188e+01 5.3084491729736328e+01 1.9237016296386719e+02)(-4.9174724578857422e+01 5.4139343261718750e+01 1.8689593505859375e+02)(-5.3745212554931641e+01 4.9771621704101562e+01 1.8683694458007812e+02)(-4.8370651245117188e+01 5.3084491729736328e+01 1.9237016296386719e+02)(-5.3745212554931641e+01 4.9771621704101562e+01 1.8683694458007812e+02)(-5.2894912719726562e+01 4.8715377807617188e+01 1.9233691406250000e+02)(-5.2894912719726562e+01 4.8715377807617188e+01 1.9233691406250000e+02)(-5.3745212554931641e+01 4.9771621704101562e+01 1.8683694458007812e+02)(-5.7058506011962891e+01 4.5732898712158203e+01 1.8690039062500000e+02)(-5.2894912719726562e+01 4.8715377807617188e+01 1.9233691406250000e+02)(-5.7058506011962891e+01 4.5732898712158203e+01 1.8690039062500000e+02)(-5.6921829223632812e+01 4.3766822814941406e+01 1.9233197021484375e+02)(-5.7058506011962891e+01 4.5732898712158203e+01 1.8690039062500000e+02)(-5.7982223510742188e+01 4.4606834411621094e+01 1.8690567016601562e+02)(-5.6921829223632812e+01 4.3766822814941406e+01 1.9233197021484375e+02)(-5.6921829223632812e+01 4.3766822814941406e+01 1.9233197021484375e+02)(-5.7982223510742188e+01 4.4606834411621094e+01 1.8690567016601562e+02)(-6.0903568267822266e+01 4.0060066223144531e+01 1.8695252990722656e+02)(-5.6921829223632812e+01 4.3766822814941406e+01 1.9233197021484375e+02)(-6.0903568267822266e+01 4.0060066223144531e+01 1.8695252990722656e+02)(-6.0295730590820312e+01 3.8459949493408203e+01 1.9235223388671875e+02)(-6.0903568267822266e+01 4.0060066223144531e+01 1.8695252990722656e+02)(-6.1469013214111328e+01 3.9180011749267578e+01 1.8696160888671875e+02)(-6.0295730590820312e+01 3.8459949493408203e+01 1.9235223388671875e+02)(-6.0295730590820312e+01 3.8459949493408203e+01 1.9235223388671875e+02)(-6.1469013214111328e+01 3.9180011749267578e+01 1.8696160888671875e+02)(-6.4209800720214844e+01 3.3661071777343750e+01 1.8703962707519531e+02)(-6.0295730590820312e+01 3.8459949493408203e+01 1.9235223388671875e+02)(-6.4209800720214844e+01 3.3661071777343750e+01 1.8703962707519531e+02)(-6.3144309997558594e+01 3.2646415710449219e+01 1.9239407348632812e+02)(-6.4209800720214844e+01 3.3661071777343750e+01 1.8703962707519531e+02)(-6.4418830871582031e+01 3.3240173339843750e+01 1.8704557800292969e+02)(-6.3144309997558594e+01 3.2646415710449219e+01 1.9239407348632812e+02)(-6.3144309997558594e+01 3.2646415710449219e+01 1.9239407348632812e+02)(-6.4418830871582031e+01 3.3240173339843750e+01 1.8704557800292969e+02)(-6.6783912658691406e+01 2.6915428161621094e+01 1.8715689086914062e+02)(-6.3144309997558594e+01 3.2646415710449219e+01 1.9239407348632812e+02)(-6.6783912658691406e+01 2.6915428161621094e+01 1.8715689086914062e+02)(-6.6000701904296875e+01 2.4767343521118164e+01 1.9247911071777344e+02)(-6.6783912658691406e+01 2.6915428161621094e+01 1.8715689086914062e+02)(-6.7798568725585938e+01 2.3440607070922852e+01 1.8721215820312500e+02)(-6.6000701904296875e+01 2.4767343521118164e+01 1.9247911071777344e+02)(-6.6000701904296875e+01 2.4767343521118164e+01 1.9247911071777344e+02)(-6.7798568725585938e+01 2.3440607070922852e+01 1.8721215820312500e+02)(-6.9413787841796875e+01 1.5914207458496094e+01 1.8734104919433594e+02)(-6.6000701904296875e+01 2.4767343521118164e+01 1.9247911071777344e+02)(-6.9413787841796875e+01 1.5914207458496094e+01 1.8734104919433594e+02)(-6.7934471130371094e+01 1.5739063262939453e+01 1.9256863403320312e+02)(-6.7934471130371094e+01 1.5739063262939453e+01 1.9256863403320312e+02)(-6.9413787841796875e+01 1.5914207458496094e+01 1.8734104919433594e+02)(-7.0348342895507812e+01 8.3539924621582031e+00 1.8743090820312500e+02)(-6.7934471130371094e+01 1.5739063262939453e+01 1.9256863403320312e+02)(-7.0348342895507812e+01 8.3539924621582031e+00 1.8743090820312500e+02)(-6.8832283020019531e+01 8.2384605407714844e+00 1.9263038635253906e+02)(-6.8832283020019531e+01 8.2384605407714844e+00 1.9263038635253906e+02)(-7.0348342895507812e+01 8.3539924621582031e+00 1.8743090820312500e+02)(-7.0657325744628906e+01 -5.2620109170675278e-02 1.8755036926269531e+02)(-6.8832283020019531e+01 8.2384605407714844e+00 1.9263038635253906e+02)(-7.0657325744628906e+01 -5.2620109170675278e-02 1.8755036926269531e+02)(-6.9022766113281250e+01 9.9189065396785736e-02 1.9259529113769531e+02)(-6.9022766113281250e+01 9.9189065396785736e-02 1.9259529113769531e+02)(-7.0657325744628906e+01 -5.2620109170675278e-02 1.8755036926269531e+02)(-6.9889686584472656e+01 -3.8095382478786632e-05 1.9092733764648438e+02)(-6.9022766113281250e+01 9.9189065396785736e-02 1.9259529113769531e+02)(-6.9889686584472656e+01 -3.8095382478786632e-05 1.9092733764648438e+02)(-6.8314376831054688e+01 -6.5056672610808164e-05 1.9409768676757812e+02)(-1.0012477636337280e+00 6.7804763793945312e+01 1.9491078186035156e+02)(-1.5090658664703369e+00 6.8940513610839844e+01 1.9335127258300781e+02)(-6.0082173347473145e+00 6.5153327941894531e+01 1.9776243591308594e+02)(-6.0082173347473145e+00 6.5153327941894531e+01 1.9776243591308594e+02)(-1.5090658664703369e+00 6.8940513610839844e+01 1.9335127258300781e+02)(-1.4482384681701660e+01 6.7575820922851562e+01 1.9308013916015625e+02)(-6.0082173347473145e+00 6.5153327941894531e+01 1.9776243591308594e+02)(-1.4482384681701660e+01 6.7575820922851562e+01 1.9308013916015625e+02)(-1.4049326896667480e+01 6.4305778503417969e+01 1.9759280395507812e+02)(-1.4049326896667480e+01 6.4305778503417969e+01 1.9759280395507812e+02)(-1.4482384681701660e+01 6.7575820922851562e+01 1.9308013916015625e+02)(-2.2412420272827148e+01 6.5989830017089844e+01 1.9287507629394531e+02)(-1.4049326896667480e+01 6.4305778503417969e+01 1.9759280395507812e+02)(-2.2412420272827148e+01 6.5989830017089844e+01 1.9287507629394531e+02)(-2.1676977157592773e+01 6.2786235809326172e+01 1.9742608642578125e+02)(-2.1676977157592773e+01 6.2786235809326172e+01 1.9742608642578125e+02)(-2.2412420272827148e+01 6.5989830017089844e+01 1.9287507629394531e+02)(-2.9938169479370117e+01 6.3685485839843750e+01 1.9269429016113281e+02)(-2.1676977157592773e+01 6.2786235809326172e+01 1.9742608642578125e+02)(-2.9938169479370117e+01 6.3685485839843750e+01 1.9269429016113281e+02)(-2.8875312805175781e+01 6.0587188720703125e+01 1.9727549743652344e+02)(-2.8875312805175781e+01 6.0587188720703125e+01 1.9727549743652344e+02)(-2.9938169479370117e+01 6.3685485839843750e+01 1.9269429016113281e+02)(-3.6370639801025391e+01 6.0941970825195312e+01 1.9255664062500000e+02)(-2.8875312805175781e+01 6.0587188720703125e+01 1.9727549743652344e+02)(-3.6370639801025391e+01 6.0941970825195312e+01 1.9255664062500000e+02)(-3.4990962982177734e+01 5.7981769561767578e+01 1.9715594482421875e+02)(-3.4990962982177734e+01 5.7981769561767578e+01 1.9715594482421875e+02)(-3.6370639801025391e+01 6.0941970825195312e+01 1.9255664062500000e+02)(-4.2868907928466797e+01 5.7270374298095703e+01 1.9244007873535156e+02)(-3.4990962982177734e+01 5.7981769561767578e+01 1.9715594482421875e+02)(-4.2868907928466797e+01 5.7270374298095703e+01 1.9244007873535156e+02)(-4.1137134552001953e+01 5.4508880615234375e+01 1.9704750061035156e+02)(-4.1137134552001953e+01 5.4508880615234375e+01 1.9704750061035156e+02)(-4.2868907928466797e+01 5.7270374298095703e+01 1.9244007873535156e+02)(-4.8370651245117188e+01 5.3084491729736328e+01 1.9237016296386719e+02)(-4.1137134552001953e+01 5.4508880615234375e+01 1.9704750061035156e+02)(-4.8370651245117188e+01 5.3084491729736328e+01 1.9237016296386719e+02)(-4.6308044433593750e+01 5.0571846008300781e+01 1.9697001647949219e+02)(-4.6308044433593750e+01 5.0571846008300781e+01 1.9697001647949219e+02)(-4.8370651245117188e+01 5.3084491729736328e+01 1.9237016296386719e+02)(-5.2894912719726562e+01 4.8715377807617188e+01 1.9233691406250000e+02)(-4.6308044433593750e+01 5.0571846008300781e+01 1.9697001647949219e+02)(-5.2894912719726562e+01 4.8715377807617188e+01 1.9233691406250000e+02)(-5.0550285339355469e+01 4.6468765258789062e+01 1.9691902160644531e+02)(-5.0550285339355469e+01 4.6468765258789062e+01 1.9691902160644531e+02)(-5.2894912719726562e+01 4.8715377807617188e+01 1.9233691406250000e+02)(-5.6921829223632812e+01 4.3766822814941406e+01 1.9233197021484375e+02)(-5.0550285339355469e+01 4.6468765258789062e+01 1.9691902160644531e+02)(-5.6921829223632812e+01 4.3766822814941406e+01 1.9233197021484375e+02)(-5.4324558258056641e+01 4.1820247650146484e+01 1.9688607788085938e+02)(-5.4324558258056641e+01 4.1820247650146484e+01 1.9688607788085938e+02)(-5.6921829223632812e+01 4.3766822814941406e+01 1.9233197021484375e+02)(-6.0295730590820312e+01 3.8459949493408203e+01 1.9235223388671875e+02)(-5.4324558258056641e+01 4.1820247650146484e+01 1.9688607788085938e+02)(-6.0295730590820312e+01 3.8459949493408203e+01 1.9235223388671875e+02)(-5.7492671966552734e+01 3.6822574615478516e+01 1.9687060546875000e+02)(-5.7492671966552734e+01 3.6822574615478516e+01 1.9687060546875000e+02)(-6.0295730590820312e+01 3.8459949493408203e+01 1.9235223388671875e+02)(-6.3144309997558594e+01 3.2646415710449219e+01 1.9239407348632812e+02)(-5.7492671966552734e+01 3.6822574615478516e+01 1.9687060546875000e+02)(-6.3144309997558594e+01 3.2646415710449219e+01 1.9239407348632812e+02)(-6.0177116394042969e+01 3.1324531555175781e+01 1.9686978149414062e+02)(-6.0177116394042969e+01 3.1324531555175781e+01 1.9686978149414062e+02)(-6.3144309997558594e+01 3.2646415710449219e+01 1.9239407348632812e+02)(-6.6000701904296875e+01 2.4767343521118164e+01 1.9247911071777344e+02)(-6.0177116394042969e+01 3.1324531555175781e+01 1.9686978149414062e+02)(-6.6000701904296875e+01 2.4767343521118164e+01 1.9247911071777344e+02)(-6.2899738311767578e+01 2.3777320861816406e+01 1.9688891601562500e+02)(-6.2899738311767578e+01 2.3777320861816406e+01 1.9688891601562500e+02)(-6.6000701904296875e+01 2.4767343521118164e+01 1.9247911071777344e+02)(-6.7934471130371094e+01 1.5739063262939453e+01 1.9256863403320312e+02)(-6.2899738311767578e+01 2.3777320861816406e+01 1.9688891601562500e+02)(-6.7934471130371094e+01 1.5739063262939453e+01 1.9256863403320312e+02)(-6.4724922180175781e+01 1.5181669235229492e+01 1.9691973876953125e+02)(-6.4724922180175781e+01 1.5181669235229492e+01 1.9691973876953125e+02)(-6.7934471130371094e+01 1.5739063262939453e+01 1.9256863403320312e+02)(-6.8832283020019531e+01 8.2384605407714844e+00 1.9263038635253906e+02)(-6.4724922180175781e+01 1.5181669235229492e+01 1.9691973876953125e+02)(-6.8832283020019531e+01 8.2384605407714844e+00 1.9263038635253906e+02)(-6.5583244323730469e+01 7.9644870758056641e+00 1.9694345092773438e+02)(-6.5583244323730469e+01 7.9644870758056641e+00 1.9694345092773438e+02)(-6.8832283020019531e+01 8.2384605407714844e+00 1.9263038635253906e+02)(-6.9022766113281250e+01 9.9189065396785736e-02 1.9259529113769531e+02)(-6.5583244323730469e+01 7.9644870758056641e+00 1.9694345092773438e+02)(-6.9022766113281250e+01 9.9189065396785736e-02 1.9259529113769531e+02)(-6.5967948913574219e+01 1.9383789598941803e-01 1.9677043151855469e+02)(-6.5967948913574219e+01 1.9383789598941803e-01 1.9677043151855469e+02)(-6.9022766113281250e+01 9.9189065396785736e-02 1.9259529113769531e+02)(-6.8314376831054688e+01 -6.5056672610808164e-05 1.9409768676757812e+02)(-6.5967948913574219e+01 1.9383789598941803e-01 1.9677043151855469e+02)(-6.8314376831054688e+01 -6.5056672610808164e-05 1.9409768676757812e+02)(-6.5647567749023438e+01 -7.1658515930175781e+00 1.9694348144531250e+02)(-1.0000035762786865e+00 6.2813877105712891e+01 1.9975117492675781e+02)(-6.0082173347473145e+00 6.5153327941894531e+01 1.9776243591308594e+02)(-5.7651305198669434e+00 6.0444850921630859e+01 2.0072558593750000e+02)(-5.7651305198669434e+00 6.0444850921630859e+01 2.0072558593750000e+02)(-6.0082173347473145e+00 6.5153327941894531e+01 1.9776243591308594e+02)(-1.4049326896667480e+01 6.4305778503417969e+01 1.9759280395507812e+02)(-5.7651305198669434e+00 6.0444850921630859e+01 2.0072558593750000e+02)(-1.4049326896667480e+01 6.4305778503417969e+01 1.9759280395507812e+02)(-1.3370244026184082e+01 5.9633445739746094e+01 2.0058497619628906e+02)(-1.3370244026184082e+01 5.9633445739746094e+01 2.0058497619628906e+02)(-1.4049326896667480e+01 6.4305778503417969e+01 1.9759280395507812e+02)(-2.1676977157592773e+01 6.2786235809326172e+01 1.9742608642578125e+02)(-1.3370244026184082e+01 5.9633445739746094e+01 2.0058497619628906e+02)(-2.1676977157592773e+01 6.2786235809326172e+01 1.9742608642578125e+02)(-2.4481327056884766e+01 5.7156482696533203e+01 2.0037773132324219e+02)(-2.4481327056884766e+01 5.7156482696533203e+01 2.0037773132324219e+02)(-2.1676977157592773e+01 6.2786235809326172e+01 1.9742608642578125e+02)(-2.8875312805175781e+01 6.0587188720703125e+01 1.9727549743652344e+02)(-2.4481327056884766e+01 5.7156482696533203e+01 2.0037773132324219e+02)(-2.8875312805175781e+01 6.0587188720703125e+01 1.9727549743652344e+02)(-3.4990962982177734e+01 5.7981769561767578e+01 1.9715594482421875e+02)(-2.4481327056884766e+01 5.7156482696533203e+01 2.0037773132324219e+02)(-3.4990962982177734e+01 5.7981769561767578e+01 1.9715594482421875e+02)(-3.2940418243408203e+01 5.3715499877929688e+01 2.0022421264648438e+02)(-3.2940418243408203e+01 5.3715499877929688e+01 2.0022421264648438e+02)(-3.4990962982177734e+01 5.7981769561767578e+01 1.9715594482421875e+02)(-4.1137134552001953e+01 5.4508880615234375e+01 1.9704750061035156e+02)(-3.2940418243408203e+01 5.3715499877929688e+01 2.0022421264648438e+02)(-4.1137134552001953e+01 5.4508880615234375e+01 1.9704750061035156e+02)(-3.8574081420898438e+01 5.0532222747802734e+01 2.0012553405761719e+02)(-3.8574081420898438e+01 5.0532222747802734e+01 2.0012553405761719e+02)(-4.1137134552001953e+01 5.4508880615234375e+01 1.9704750061035156e+02)(-4.6308044433593750e+01 5.0571846008300781e+01 1.9697001647949219e+02)(-3.8574081420898438e+01 5.0532222747802734e+01 2.0012553405761719e+02)(-4.6308044433593750e+01 5.0571846008300781e+01 1.9697001647949219e+02)(-4.5632133483886719e+01 4.4878967285156250e+01 2.0001441955566406e+02)(-4.5632133483886719e+01 4.4878967285156250e+01 2.0001441955566406e+02)(-4.6308044433593750e+01 5.0571846008300781e+01 1.9697001647949219e+02)(-5.0550285339355469e+01 4.6468765258789062e+01 1.9691902160644531e+02)(-4.5632133483886719e+01 4.4878967285156250e+01 2.0001441955566406e+02)(-5.0550285339355469e+01 4.6468765258789062e+01 1.9691902160644531e+02)(-5.4324558258056641e+01 4.1820247650146484e+01 1.9688607788085938e+02)(-4.5632133483886719e+01 4.4878967285156250e+01 2.0001441955566406e+02)(-5.4324558258056641e+01 4.1820247650146484e+01 1.9688607788085938e+02)(-5.2291072845458984e+01 3.6567913055419922e+01 1.9991468811035156e+02)(-5.2291072845458984e+01 3.6567913055419922e+01 1.9991468811035156e+02)(-5.4324558258056641e+01 4.1820247650146484e+01 1.9688607788085938e+02)(-5.7492671966552734e+01 3.6822574615478516e+01 1.9687060546875000e+02)(-5.2291072845458984e+01 3.6567913055419922e+01 1.9991468811035156e+02)(-5.7492671966552734e+01 3.6822574615478516e+01 1.9687060546875000e+02)(-6.0177116394042969e+01 3.1324531555175781e+01 1.9686978149414062e+02)(-5.2291072845458984e+01 3.6567913055419922e+01 1.9991468811035156e+02)(-6.0177116394042969e+01 3.1324531555175781e+01 1.9686978149414062e+02)(-5.7876472473144531e+01 2.4654851913452148e+01 1.9984828186035156e+02)(-5.7876472473144531e+01 2.4654851913452148e+01 1.9984828186035156e+02)(-6.0177116394042969e+01 3.1324531555175781e+01 1.9686978149414062e+02)(-6.2899738311767578e+01 2.3777320861816406e+01 1.9688891601562500e+02)(-5.7876472473144531e+01 2.4654851913452148e+01 1.9984828186035156e+02)(-6.2899738311767578e+01 2.3777320861816406e+01 1.9688891601562500e+02)(-6.4724922180175781e+01 1.5181669235229492e+01 1.9691973876953125e+02)(-5.7876472473144531e+01 2.4654851913452148e+01 1.9984828186035156e+02)(-6.4724922180175781e+01 1.5181669235229492e+01 1.9691973876953125e+02)(-6.0900196075439453e+01 9.6763372421264648e+00 1.9983413696289062e+02)(-6.0900196075439453e+01 9.6763372421264648e+00 1.9983413696289062e+02)(-6.4724922180175781e+01 1.5181669235229492e+01 1.9691973876953125e+02)(-6.5583244323730469e+01 7.9644870758056641e+00 1.9694345092773438e+02)(-6.0900196075439453e+01 9.6763372421264648e+00 1.9983413696289062e+02)(-6.5583244323730469e+01 7.9644870758056641e+00 1.9694345092773438e+02)(-6.5967948913574219e+01 1.9383789598941803e-01 1.9677043151855469e+02)(-6.0900196075439453e+01 9.6763372421264648e+00 1.9983413696289062e+02)(-6.5967948913574219e+01 1.9383789598941803e-01 1.9677043151855469e+02)(-6.1258895874023438e+01 9.9805630743503571e-02 1.9969644165039062e+02)(-6.1258895874023438e+01 9.9805630743503571e-02 1.9969644165039062e+02)(-6.5967948913574219e+01 1.9383789598941803e-01 1.9677043151855469e+02)(-6.3195281982421875e+01 -1.1379054194549099e-04 1.9891351318359375e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-5.5738601684570312e+01 7.1474695205688477e+00 2.0088708496093750e+02)(-6.1258895874023438e+01 9.9805630743503571e-02 1.9969644165039062e+02)(-6.1258895874023438e+01 9.9805630743503571e-02 1.9969644165039062e+02)(-5.5738601684570312e+01 7.1474695205688477e+00 2.0088708496093750e+02)(-6.0900196075439453e+01 9.6763372421264648e+00 1.9983413696289062e+02)(-6.0900196075439453e+01 9.6763372421264648e+00 1.9983413696289062e+02)(-5.5738601684570312e+01 7.1474695205688477e+00 2.0088708496093750e+02)(-5.3207271575927734e+01 2.0987800598144531e+01 2.0093125915527344e+02)(-6.0900196075439453e+01 9.6763372421264648e+00 1.9983413696289062e+02)(-5.3207271575927734e+01 2.0987800598144531e+01 2.0093125915527344e+02)(-5.7876472473144531e+01 2.4654851913452148e+01 1.9984828186035156e+02)(-5.7876472473144531e+01 2.4654851913452148e+01 1.9984828186035156e+02)(-5.3207271575927734e+01 2.0987800598144531e+01 2.0093125915527344e+02)(-4.9832077026367188e+01 2.9540897369384766e+01 2.0099017333984375e+02)(-5.7876472473144531e+01 2.4654851913452148e+01 1.9984828186035156e+02)(-4.9832077026367188e+01 2.9540897369384766e+01 2.0099017333984375e+02)(-5.2291072845458984e+01 3.6567913055419922e+01 1.9991468811035156e+02)(-5.2291072845458984e+01 3.6567913055419922e+01 1.9991468811035156e+02)(-4.9832077026367188e+01 2.9540897369384766e+01 2.0099017333984375e+02)(-4.4611820220947266e+01 3.7650260925292969e+01 2.0108129882812500e+02)(-5.2291072845458984e+01 3.6567913055419922e+01 1.9991468811035156e+02)(-4.4611820220947266e+01 3.7650260925292969e+01 2.0108129882812500e+02)(-4.5632133483886719e+01 4.4878967285156250e+01 2.0001441955566406e+02)(-4.5632133483886719e+01 4.4878967285156250e+01 2.0001441955566406e+02)(-4.4611820220947266e+01 3.7650260925292969e+01 2.0108129882812500e+02)(-3.7619583129882812e+01 4.4310054779052734e+01 2.0120333862304688e+02)(-4.5632133483886719e+01 4.4878967285156250e+01 2.0001441955566406e+02)(-3.7619583129882812e+01 4.4310054779052734e+01 2.0120333862304688e+02)(-3.8574081420898438e+01 5.0532222747802734e+01 2.0012553405761719e+02)(-3.8574081420898438e+01 5.0532222747802734e+01 2.0012553405761719e+02)(-3.7619583129882812e+01 4.4310054779052734e+01 2.0120333862304688e+02)(-2.7168672561645508e+01 5.0510105133056641e+01 2.0138574218750000e+02)(-3.8574081420898438e+01 5.0532222747802734e+01 2.0012553405761719e+02)(-2.7168672561645508e+01 5.0510105133056641e+01 2.0138574218750000e+02)(-3.2940418243408203e+01 5.3715499877929688e+01 2.0022421264648438e+02)(-9.9905997514724731e-01 5.5086372375488281e+01 2.0208605957031250e+02)(-1.0114797353744507e+00 6.0286834716796875e+01 2.0082003784179688e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-2.4481327056884766e+01 5.7156482696533203e+01 2.0037773132324219e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-1.8686128616333008e+01 5.2921398162841797e+01 2.0166799926757812e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-1.8686128616333008e+01 5.2921398162841797e+01 2.0166799926757812e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-2.4983232498168945e+01 4.9367008209228516e+01 2.0191403198242188e+02)(-2.3669593811035156e+01 4.9730655670166016e+01 2.0289971923828125e+02)(-2.2329235076904297e+01 4.8910209655761719e+01 2.0551681518554688e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-2.2607593536376953e+01 4.9316253662109375e+01 2.0453637695312500e+02)(-2.2607593536376953e+01 4.9316253662109375e+01 2.0453637695312500e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-2.3272922515869141e+01 4.9660373687744141e+01 2.0335903930664062e+02)(-2.3272922515869141e+01 4.9660373687744141e+01 2.0335903930664062e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-2.3669593811035156e+01 4.9730655670166016e+01 2.0289971923828125e+02)(-1.9700183868408203e+01 4.6661743164062500e+01 2.1688580322265625e+02)(-2.1269426345825195e+01 5.1132328033447266e+01 2.0445574951171875e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-1.9700183868408203e+01 4.6661743164062500e+01 2.1688580322265625e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-2.0221509933471680e+01 4.6261333465576172e+01 2.1630851745605469e+02)(-2.0221509933471680e+01 4.6261333465576172e+01 2.1630851745605469e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-2.2329235076904297e+01 4.8910209655761719e+01 2.0551681518554688e+02)(-1.6211994171142578e+01 4.7856967926025391e+01 2.1672079467773438e+02)(-2.1269426345825195e+01 5.1132328033447266e+01 2.0445574951171875e+02)(-1.9700183868408203e+01 4.6661743164062500e+01 2.1688580322265625e+02)(-2.0561460494995117e+01 4.5666805267333984e+01 2.1550294494628906e+02)(-2.0221509933471680e+01 4.6261333465576172e+01 2.1630851745605469e+02)(-2.2329235076904297e+01 4.8910209655761719e+01 2.0551681518554688e+02)(-1.7678010940551758e+01 4.4448181152343750e+01 2.1750061035156250e+02)(-1.6211994171142578e+01 4.7856967926025391e+01 2.1672079467773438e+02)(-1.9700183868408203e+01 4.6661743164062500e+01 2.1688580322265625e+02)(-1.9700183868408203e+01 4.6661743164062500e+01 2.1688580322265625e+02)(-1.9020376205444336e+01 4.5617866516113281e+01 2.1727697753906250e+02)(-1.7678010940551758e+01 4.4448181152343750e+01 2.1750061035156250e+02)(-1.8686128616333008e+01 5.2921398162841797e+01 2.0166799926757812e+02)(-2.2341716766357422e+01 5.1172203063964844e+01 2.0315055847167969e+02)(-2.1269426345825195e+01 5.1132328033447266e+01 2.0445574951171875e+02)(-1.8686128616333008e+01 5.2921398162841797e+01 2.0166799926757812e+02)(-2.1269426345825195e+01 5.1132328033447266e+01 2.0445574951171875e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-8.6303291320800781e+00 5.0356887817382812e+01 2.1361679077148438e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-1.6211994171142578e+01 4.7856967926025391e+01 2.1672079467773438e+02)(-1.6211994171142578e+01 4.7856967926025391e+01 2.1672079467773438e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-2.1269426345825195e+01 5.1132328033447266e+01 2.0445574951171875e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-8.6303291320800781e+00 5.0356887817382812e+01 2.1361679077148438e+02)(-1.0004743337631226e+00 5.1626552581787109e+01 2.1167614746093750e+02)(-1.0004743337631226e+00 5.1626552581787109e+01 2.1167614746093750e+02)(-9.9905997514724731e-01 5.5086372375488281e+01 2.0208605957031250e+02)(-1.0629364967346191e+01 5.4478015899658203e+01 2.0179380798339844e+02)(-9.4737234115600586e+00 4.7393646240234375e+01 2.1397843933105469e+02)(-2.7807419300079346e+00 4.8743320465087891e+01 2.1204789733886719e+02)(-8.6303291320800781e+00 5.0356887817382812e+01 2.1361679077148438e+02)(-8.6303291320800781e+00 5.0356887817382812e+01 2.1361679077148438e+02)(-2.7807419300079346e+00 4.8743320465087891e+01 2.1204789733886719e+02)(-2.7499997615814209e+00 5.0358745574951172e+01 2.1207034301757812e+02)(-8.6303291320800781e+00 5.0356887817382812e+01 2.1361679077148438e+02)(-2.7499997615814209e+00 5.0358745574951172e+01 2.1207034301757812e+02)(-1.0004743337631226e+00 5.1626552581787109e+01 2.1167614746093750e+02)(-1.0004743337631226e+00 5.1626552581787109e+01 2.1167614746093750e+02)(-2.7499997615814209e+00 5.0358745574951172e+01 2.1207034301757812e+02)(-9.9999994039535522e-01 5.0519893646240234e+01 2.1171694946289062e+02)(-1.2737719535827637e+01 4.6425601959228516e+01 2.1517527770996094e+02)(-1.6211994171142578e+01 4.7856967926025391e+01 2.1672079467773438e+02)(-1.7678010940551758e+01 4.4448181152343750e+01 2.1750061035156250e+02)(-9.4737234115600586e+00 4.7393646240234375e+01 2.1397843933105469e+02)(-8.6303291320800781e+00 5.0356887817382812e+01 2.1361679077148438e+02)(-1.2737719535827637e+01 4.6425601959228516e+01 2.1517527770996094e+02)(-1.2737719535827637e+01 4.6425601959228516e+01 2.1517527770996094e+02)(-8.6303291320800781e+00 5.0356887817382812e+01 2.1361679077148438e+02)(-1.6211994171142578e+01 4.7856967926025391e+01 2.1672079467773438e+02)(-1.7683332443237305e+01 1.2479768753051758e+01 2.1746812438964844e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.1839486694335938e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-1.7683332443237305e+01 1.2479768753051758e+01 2.1746812438964844e+02)(-1.7678010940551758e+01 4.4448181152343750e+01 2.1750061035156250e+02)(-2.0561460494995117e+01 4.5666805267333984e+01 2.1550294494628906e+02)(-2.0590892791748047e+01 1.3931959152221680e+01 2.1537547302246094e+02)(-2.0221509933471680e+01 4.6261333465576172e+01 2.1630851745605469e+02)(-2.0221509933471680e+01 4.6261333465576172e+01 2.1630851745605469e+02)(-2.0590892791748047e+01 1.3931959152221680e+01 2.1537547302246094e+02)(-2.0310113906860352e+01 1.3931959152221680e+01 2.1616288757324219e+02)(-2.0221509933471680e+01 4.6261333465576172e+01 2.1630851745605469e+02)(-2.0310113906860352e+01 1.3931959152221680e+01 2.1616288757324219e+02)(-1.9785421371459961e+01 1.3931959152221680e+01 2.1681372070312500e+02)(-2.0221509933471680e+01 4.6261333465576172e+01 2.1630851745605469e+02)(-1.9785421371459961e+01 1.3931959152221680e+01 2.1681372070312500e+02)(-1.9700183868408203e+01 4.6661743164062500e+01 2.1688580322265625e+02)(-1.9700183868408203e+01 4.6661743164062500e+01 2.1688580322265625e+02)(-1.9785421371459961e+01 1.3931959152221680e+01 2.1681372070312500e+02)(-1.9020376205444336e+01 4.5617866516113281e+01 2.1727697753906250e+02)(-1.9785421371459961e+01 1.3931959152221680e+01 2.1681372070312500e+02)(-1.9075492858886719e+01 1.3931959152221680e+01 2.1725518798828125e+02)(-1.9020376205444336e+01 4.5617866516113281e+01 2.1727697753906250e+02)(-1.9020376205444336e+01 4.5617866516113281e+01 2.1727697753906250e+02)(-1.9075492858886719e+01 1.3931959152221680e+01 2.1725518798828125e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-1.9020376205444336e+01 4.5617866516113281e+01 2.1727697753906250e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-1.7678010940551758e+01 4.4448181152343750e+01 2.1750061035156250e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-2.2705274581909180e+01 1.1929127693176270e+01 2.1470378112792969e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-1.9785421371459961e+01 1.3931959152221680e+01 2.1681372070312500e+02)(-2.0310113906860352e+01 1.3931959152221680e+01 2.1616288757324219e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-1.9075492858886719e+01 1.3931959152221680e+01 2.1725518798828125e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-1.9075492858886719e+01 1.3931959152221680e+01 2.1725518798828125e+02)(-1.9785421371459961e+01 1.3931959152221680e+01 2.1681372070312500e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-2.0310113906860352e+01 1.3931959152221680e+01 2.1616288757324219e+02)(-2.0590892791748047e+01 1.3931959152221680e+01 2.1537547302246094e+02)(-2.0590892791748047e+01 1.3931959152221680e+01 2.1537547302246094e+02)(-2.2329235076904297e+01 1.3901615142822266e+01 2.0551681518554688e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-2.2329235076904297e+01 1.3901615142822266e+01 2.0551681518554688e+02)(-2.2586980819702148e+01 1.2911560058593750e+01 2.0556530761718750e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-2.2586980819702148e+01 1.2911560058593750e+01 2.0556530761718750e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(-2.0941501617431641e+01 1.2498279571533203e+01 2.1623077392578125e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(-2.2705274581909180e+01 1.1929127693176270e+01 2.1470378112792969e+02)(-2.3291351318359375e+01 1.3891539573669434e+01 2.0345341491699219e+02)(-2.3422895431518555e+01 1.3890162467956543e+01 2.0317131042480469e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(-2.5029527664184570e+01 1.3873335838317871e+01 2.0204624938964844e+02)(-2.5543066024780273e+01 1.3867957115173340e+01 2.0168663024902344e+02)(-2.5775598526000977e+01 1.2180592536926270e+01 2.0236941528320312e+02)(-2.5543066024780273e+01 1.3867957115173340e+01 2.0168663024902344e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-2.5775598526000977e+01 1.2180592536926270e+01 2.0236941528320312e+02)(-2.5775598526000977e+01 1.2180592536926270e+01 2.0236941528320312e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-2.7153244018554688e+01 1.2851288795471191e+01 2.0165393066406250e+02)(-2.3422895431518555e+01 1.3890162467956543e+01 2.0317131042480469e+02)(-2.5029527664184570e+01 1.3873335838317871e+01 2.0204624938964844e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(-2.5029527664184570e+01 1.3873335838317871e+01 2.0204624938964844e+02)(-2.5775598526000977e+01 1.2180592536926270e+01 2.0236941528320312e+02)(-2.2329235076904297e+01 1.3901615142822266e+01 2.0551681518554688e+02)(-2.3291351318359375e+01 1.3891539573669434e+01 2.0345341491699219e+02)(-2.2586980819702148e+01 1.2911560058593750e+01 2.0556530761718750e+02)(-2.2586980819702148e+01 1.2911560058593750e+01 2.0556530761718750e+02)(-2.3291351318359375e+01 1.3891539573669434e+01 2.0345341491699219e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(-4.1109348297119141e+01 1.1607669830322266e+01 2.0270854187011719e+02)(-4.2978141784667969e+01 1.2118116378784180e+01 2.0170721435546875e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-4.2978141784667969e+01 1.2118116378784180e+01 2.0170721435546875e+02)(-4.6363258361816406e+01 1.3509801864624023e+01 2.0105070495605469e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-3.8915840148925781e+01 1.0870284080505371e+01 2.0495620727539062e+02)(-4.1109348297119141e+01 1.1607669830322266e+01 2.0270854187011719e+02)(-4.2919445037841797e+01 5.9879121780395508e+00 2.0242219543457031e+02)(-3.9375324249267578e+01 5.4179744720458984e+00 2.0607424926757812e+02)(-3.7251060485839844e+01 1.0998642921447754e+01 2.0829574584960938e+02)(-3.8915840148925781e+01 1.0870284080505371e+01 2.0495620727539062e+02)(-4.1109348297119141e+01 1.1607669830322266e+01 2.0270854187011719e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-4.2919445037841797e+01 5.9879121780395508e+00 2.0242219543457031e+02)(-4.2919445037841797e+01 5.9879121780395508e+00 2.0242219543457031e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-4.3658687591552734e+01 -5.0719344615936279e-01 2.0240901184082031e+02)(-4.3658687591552734e+01 -5.0719344615936279e-01 2.0240901184082031e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-4.8698589324951172e+01 -1.0988319396972656e+01 2.0100996398925781e+02)(-4.3658687591552734e+01 -5.0719344615936279e-01 2.0240901184082031e+02)(-4.8698589324951172e+01 -1.0988319396972656e+01 2.0100996398925781e+02)(-4.3903732299804688e+01 -1.0581766128540039e+01 2.0240811157226562e+02)(-3.8915840148925781e+01 1.0870284080505371e+01 2.0495620727539062e+02)(-4.2919445037841797e+01 5.9879121780395508e+00 2.0242219543457031e+02)(-3.9375324249267578e+01 5.4179744720458984e+00 2.0607424926757812e+02)(-3.9375324249267578e+01 5.4179744720458984e+00 2.0607424926757812e+02)(-4.2919445037841797e+01 5.9879121780395508e+00 2.0242219543457031e+02)(-4.3658687591552734e+01 -5.0719344615936279e-01 2.0240901184082031e+02)(-3.9375324249267578e+01 5.4179744720458984e+00 2.0607424926757812e+02)(-4.3658687591552734e+01 -5.0719344615936279e-01 2.0240901184082031e+02)(-4.0079505920410156e+01 -7.7194780111312866e-01 2.0606098937988281e+02)(-4.0079505920410156e+01 -7.7194780111312866e-01 2.0606098937988281e+02)(-4.3658687591552734e+01 -5.0719344615936279e-01 2.0240901184082031e+02)(-4.3903732299804688e+01 -1.0581766128540039e+01 2.0240811157226562e+02)(-4.0079505920410156e+01 -7.7194780111312866e-01 2.0606098937988281e+02)(-4.3903732299804688e+01 -1.0581766128540039e+01 2.0240811157226562e+02)(-4.0310802459716797e+01 -7.3750000000000000e+00 2.0605670166015625e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.1104478454589844e+02)(-3.7251060485839844e+01 1.0998642921447754e+01 2.0829574584960938e+02)(-3.8082332611083984e+01 5.2000703811645508e+00 2.1102438354492188e+02)(-3.8082332611083984e+01 5.2000703811645508e+00 2.1102438354492188e+02)(-3.7251060485839844e+01 1.0998642921447754e+01 2.0829574584960938e+02)(-3.9375324249267578e+01 5.4179744720458984e+00 2.0607424926757812e+02)(-3.8082332611083984e+01 5.2000703811645508e+00 2.1102438354492188e+02)(-3.9375324249267578e+01 5.4179744720458984e+00 2.0607424926757812e+02)(-3.8540481567382812e+01 1.1686338186264038e+00 2.1101527404785156e+02)(-3.8540481567382812e+01 1.1686338186264038e+00 2.1101527404785156e+02)(-3.9375324249267578e+01 5.4179744720458984e+00 2.0607424926757812e+02)(-4.0079505920410156e+01 -7.7194780111312866e-01 2.0606098937988281e+02)(-3.8540481567382812e+01 1.1686338186264038e+00 2.1101527404785156e+02)(-4.0079505920410156e+01 -7.7194780111312866e-01 2.0606098937988281e+02)(-3.8772525787353516e+01 -8.7321299314498901e-01 2.1101066589355469e+02)(-3.8772525787353516e+01 -8.7321299314498901e-01 2.1101066589355469e+02)(-4.0079505920410156e+01 -7.7194780111312866e-01 2.0606098937988281e+02)(-4.0310802459716797e+01 -7.3750000000000000e+00 2.0605670166015625e+02)(-3.8772525787353516e+01 -8.7321299314498901e-01 2.1101066589355469e+02)(-4.0310802459716797e+01 -7.3750000000000000e+00 2.0605670166015625e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.1100622558593750e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.1100622558593750e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.5075415039062500e+02)(-3.8772525787353516e+01 -8.7321299314498901e-01 2.1101066589355469e+02)(-3.8772525787353516e+01 -8.7321299314498901e-01 2.1101066589355469e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.5075415039062500e+02)(-3.8893959045410156e+01 -2.8614492416381836e+00 2.5105413818359375e+02)(-3.8772525787353516e+01 -8.7321299314498901e-01 2.1101066589355469e+02)(-3.8893959045410156e+01 -2.8614492416381836e+00 2.5105413818359375e+02)(-3.8540481567382812e+01 1.1686338186264038e+00 2.1101527404785156e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.4583314514160156e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.1104478454589844e+02)(-3.7504215240478516e+01 8.3420085906982422e+00 2.4682624816894531e+02)(-3.7504215240478516e+01 8.3420085906982422e+00 2.4682624816894531e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.1104478454589844e+02)(-3.8082332611083984e+01 5.2000703811645508e+00 2.1102438354492188e+02)(-3.8893959045410156e+01 -2.8614492416381836e+00 2.5105413818359375e+02)(-3.8560924530029297e+01 1.5281111001968384e+00 2.4952526855468750e+02)(-3.8540481567382812e+01 1.1686338186264038e+00 2.1101527404785156e+02)(-3.8540481567382812e+01 1.1686338186264038e+00 2.1101527404785156e+02)(-3.8560924530029297e+01 1.5281111001968384e+00 2.4952526855468750e+02)(-3.8082332611083984e+01 5.2000703811645508e+00 2.1102438354492188e+02)(-3.8082332611083984e+01 5.2000703811645508e+00 2.1102438354492188e+02)(-3.8560924530029297e+01 1.5281111001968384e+00 2.4952526855468750e+02)(-3.8277557373046875e+01 3.8783323764801025e+00 2.4876776123046875e+02)(-3.8082332611083984e+01 5.2000703811645508e+00 2.1102438354492188e+02)(-3.8277557373046875e+01 3.8783323764801025e+00 2.4876776123046875e+02)(-3.7504215240478516e+01 8.3420085906982422e+00 2.4682624816894531e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.5075415039062500e+02)(-3.8893947601318359e+01 -1.1866430282592773e+01 2.5090545654296875e+02)(-3.8893959045410156e+01 -2.8614492416381836e+00 2.5105413818359375e+02)(-3.7504215240478516e+01 8.3420085906982422e+00 2.4682624816894531e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.4583314514160156e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-3.7504215240478516e+01 8.3420085906982422e+00 2.4682624816894531e+02)(-3.8602127075195312e+01 4.5600419044494629e+00 2.5065844726562500e+02)(-3.8602127075195312e+01 4.5600419044494629e+00 2.5065844726562500e+02)(-3.7504215240478516e+01 8.3420085906982422e+00 2.4682624816894531e+02)(-3.8277557373046875e+01 3.8783323764801025e+00 2.4876776123046875e+02)(-3.8602127075195312e+01 4.5600419044494629e+00 2.5065844726562500e+02)(-3.8277557373046875e+01 3.8783323764801025e+00 2.4876776123046875e+02)(-3.8560924530029297e+01 1.5281111001968384e+00 2.4952526855468750e+02)(-3.8602127075195312e+01 4.5600419044494629e+00 2.5065844726562500e+02)(-3.8560924530029297e+01 1.5281111001968384e+00 2.4952526855468750e+02)(-3.8893959045410156e+01 -2.8614492416381836e+00 2.5105413818359375e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.1104478454589844e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.4583314514160156e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.1104478454589844e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-3.6696311950683594e+01 1.0967632293701172e+01 2.1104478454589844e+02)(-3.6696311950683594e+01 1.0967632293701172e+01 2.1104478454589844e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-3.6013725280761719e+01 1.1512097358703613e+01 2.4685763549804688e+02)(-3.6696311950683594e+01 1.0967632293701172e+01 2.1104478454589844e+02)(-3.6013725280761719e+01 1.1512097358703613e+01 2.4685763549804688e+02)(-3.6018119812011719e+01 1.1508580207824707e+01 2.1104478454589844e+02)(-3.6018119812011719e+01 1.1508580207824707e+01 2.1104478454589844e+02)(-3.6013725280761719e+01 1.1512097358703613e+01 2.4685763549804688e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.4583314514160156e+02)(-3.6018119812011719e+01 1.1508580207824707e+01 2.1104478454589844e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.4583314514160156e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.1104478454589844e+02)(-3.7251060485839844e+01 1.0998642921447754e+01 2.0829574584960938e+02)(-3.7081649780273438e+01 1.0190406799316406e+01 2.1104478454589844e+02)(-3.6696311950683594e+01 1.0967632293701172e+01 2.1104478454589844e+02)(-3.7251060485839844e+01 1.0998642921447754e+01 2.0829574584960938e+02)(-3.6696311950683594e+01 1.0967632293701172e+01 2.1104478454589844e+02)(-3.6018119812011719e+01 1.1508580207824707e+01 2.1104478454589844e+02)(-4.1109348297119141e+01 1.1607669830322266e+01 2.0270854187011719e+02)(-3.8915840148925781e+01 1.0870284080505371e+01 2.0495620727539062e+02)(-3.7251060485839844e+01 1.0998642921447754e+01 2.0829574584960938e+02)(-4.1109348297119141e+01 1.1607669830322266e+01 2.0270854187011719e+02)(-3.7251060485839844e+01 1.0998642921447754e+01 2.0829574584960938e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.1104478454589844e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.1104478454589844e+02)(-3.7251060485839844e+01 1.0998642921447754e+01 2.0829574584960938e+02)(-3.6018119812011719e+01 1.1508580207824707e+01 2.1104478454589844e+02)(-4.1109348297119141e+01 1.1607669830322266e+01 2.0270854187011719e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(-2.5775598526000977e+01 1.2180592536926270e+01 2.0236941528320312e+02)(-2.7153244018554688e+01 1.2851288795471191e+01 2.0165393066406250e+02)(-4.2978141784667969e+01 1.2118116378784180e+01 2.0170721435546875e+02)(-2.5775598526000977e+01 1.2180592536926270e+01 2.0236941528320312e+02)(-2.5775598526000977e+01 1.2180592536926270e+01 2.0236941528320312e+02)(-4.2978141784667969e+01 1.2118116378784180e+01 2.0170721435546875e+02)(-4.1109348297119141e+01 1.1607669830322266e+01 2.0270854187011719e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-4.6363258361816406e+01 1.3509801864624023e+01 2.0105070495605469e+02)(-2.7153244018554688e+01 1.2851288795471191e+01 2.0165393066406250e+02)(-2.7153244018554688e+01 1.2851288795471191e+01 2.0165393066406250e+02)(-4.6363258361816406e+01 1.3509801864624023e+01 2.0105070495605469e+02)(-4.2978141784667969e+01 1.2118116378784180e+01 2.0170721435546875e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(-4.1109348297119141e+01 1.1607669830322266e+01 2.0270854187011719e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.1104478454589844e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.2222062683105469e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.1839486694335938e+02)(-1.2731847763061523e+01 1.2103214263916016e+01 2.2672825622558594e+02)(-1.2731847763061523e+01 1.2103214263916016e+01 2.2672825622558594e+02)(-1.6689298263372621e-06 1.2325448989868164e+01 2.1839486694335938e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-4.0823226928710938e+01 1.1562429428100586e+01 2.7609069824218750e+02)(-3.7629558563232422e+01 1.1618986129760742e+01 2.8930270385742188e+02)(-3.7641784667968750e+01 1.1668410301208496e+01 2.8413540649414062e+02)(-1.2731847763061523e+01 1.2103214263916016e+01 2.2672825622558594e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-2.3771369934082031e+01 1.1910518646240234e+01 2.3450959777832031e+02)(-2.3771369934082031e+01 1.1910518646240234e+01 2.3450959777832031e+02)(-1.8261018753051758e+01 1.2006701469421387e+01 2.1743777465820312e+02)(-2.2705274581909180e+01 1.1929127693176270e+01 2.1470378112792969e+02)(-3.1088197708129883e+01 1.1735697746276855e+01 3.0121994018554688e+02)(-3.2236682891845703e+01 1.1762756347656250e+01 2.9651303100585938e+02)(-3.7629558563232422e+01 1.1618986129760742e+01 2.8930270385742188e+02)(-3.7629558563232422e+01 1.1618986129760742e+01 2.8930270385742188e+02)(-3.2236682891845703e+01 1.1762756347656250e+01 2.9651303100585938e+02)(-3.7641784667968750e+01 1.1668410301208496e+01 2.8413540649414062e+02)(-4.0823226928710938e+01 1.1562429428100586e+01 2.7609069824218750e+02)(-3.7641784667968750e+01 1.1668410301208496e+01 2.8413540649414062e+02)(-3.9499965667724609e+01 1.1635974884033203e+01 2.7075753784179688e+02)(-4.0823226928710938e+01 1.1562429428100586e+01 2.7609069824218750e+02)(-3.9499965667724609e+01 1.1635974884033203e+01 2.7075753784179688e+02)(-3.9899669647216797e+01 1.1628998756408691e+01 2.6244378662109375e+02)(-3.9899669647216797e+01 1.1628998756408691e+01 2.6244378662109375e+02)(-3.9499965667724609e+01 1.1635974884033203e+01 2.7075753784179688e+02)(-3.7672897338867188e+01 1.1667866706848145e+01 2.5737542724609375e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.4583314514160156e+02)(-3.9899669647216797e+01 1.1628998756408691e+01 2.6244378662109375e+02)(-3.7672897338867188e+01 1.1667866706848145e+01 2.5737542724609375e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.4583314514160156e+02)(-3.7672897338867188e+01 1.1667866706848145e+01 2.5737542724609375e+02)(-3.2296607971191406e+01 1.1761710166931152e+01 2.4498529052734375e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.4583314514160156e+02)(-2.2705274581909180e+01 1.1929127693176270e+01 2.1470378112792969e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.1104478454589844e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.1104478454589844e+02)(-2.2705274581909180e+01 1.1929127693176270e+01 2.1470378112792969e+02)(-2.4186126708984375e+01 1.1905296325683594e+01 2.0362490844726562e+02)(3.0608046054840088e+00 1.2311008453369141e+01 3.2199081420898438e+02)(1.0000013351440430e+01 1.2498185157775879e+01 3.2192996215820312e+02)(1.0000003814697266e+01 1.2500000000000000e+01 3.2019998168945312e+02)(-2.1655862808227539e+01 1.1904095649719238e+01 3.1101007080078125e+02)(-2.3687145233154297e+01 1.1911988258361816e+01 3.0696881103515625e+02)(-3.1088197708129883e+01 1.1735697746276855e+01 3.0121994018554688e+02)(-3.1088197708129883e+01 1.1735697746276855e+01 3.0121994018554688e+02)(-2.3687145233154297e+01 1.1911988258361816e+01 3.0696881103515625e+02)(-3.2236682891845703e+01 1.1762756347656250e+01 2.9651303100585938e+02)(-2.2705274581909180e+01 1.1929127693176270e+01 2.1470378112792969e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.4583314514160156e+02)(-3.2296607971191406e+01 1.1761710166931152e+01 2.4498529052734375e+02)(-2.2705274581909180e+01 1.1929127693176270e+01 2.1470378112792969e+02)(-3.2296607971191406e+01 1.1761710166931152e+01 2.4498529052734375e+02)(-2.3771369934082031e+01 1.1910518646240234e+01 2.3450959777832031e+02)(1.0000003814697266e+01 1.2500000000000000e+01 3.2019998168945312e+02)(1.1281128972768784e-01 1.2327418327331543e+01 3.1920248413085938e+02)(3.0608046054840088e+00 1.2311008453369141e+01 3.2199081420898438e+02)(3.0608046054840088e+00 1.2311008453369141e+01 3.2199081420898438e+02)(1.1281128972768784e-01 1.2327418327331543e+01 3.1920248413085938e+02)(-9.9870128631591797e+00 1.2114161491394043e+01 3.1798770141601562e+02)(-9.9870128631591797e+00 1.2114161491394043e+01 3.1798770141601562e+02)(1.1281128972768784e-01 1.2327418327331543e+01 3.1920248413085938e+02)(-1.2629558563232422e+01 1.2104999542236328e+01 3.1472445678710938e+02)(-9.9870128631591797e+00 1.2114161491394043e+01 3.1798770141601562e+02)(-1.2629558563232422e+01 1.2104999542236328e+01 3.1472445678710938e+02)(-2.1655862808227539e+01 1.1904095649719238e+01 3.1101007080078125e+02)(-2.1655862808227539e+01 1.1904095649719238e+01 3.1101007080078125e+02)(-1.2629558563232422e+01 1.2104999542236328e+01 3.1472445678710938e+02)(-2.3687145233154297e+01 1.1911988258361816e+01 3.0696881103515625e+02)(3.0608046054840088e+00 1.2311008453369141e+01 3.2199081420898438e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(1.0000013351440430e+01 1.2498185157775879e+01 3.2192996215820312e+02)(2.7317948341369629e+00 1.0377920150756836e+01 3.2313308715820312e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(2.7317948341369629e+00 1.0377920150756836e+01 3.2313308715820312e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(2.7408769130706787e+00 1.1141997337341309e+01 3.2298101806640625e+02)(2.7317948341369629e+00 1.0377920150756836e+01 3.2313308715820312e+02)(2.7408769130706787e+00 1.1141997337341309e+01 3.2298101806640625e+02)(-2.9801704883575439e+00 1.0281980514526367e+01 3.2149899291992188e+02)(-2.9801704883575439e+00 1.0281980514526367e+01 3.2149899291992188e+02)(2.7408769130706787e+00 1.1141997337341309e+01 3.2298101806640625e+02)(-1.0645281791687012e+01 1.0621375083923340e+01 3.1932052612304688e+02)(-1.5141530036926270e+01 1.0077713012695312e+01 3.1661135864257812e+02)(-1.0645281791687012e+01 1.0621375083923340e+01 3.1932052612304688e+02)(-2.2629772186279297e+01 1.0416512489318848e+01 3.1210543823242188e+02)(-2.5727914810180664e+01 9.8999004364013672e+00 3.0887069702148438e+02)(-2.2629772186279297e+01 1.0416512489318848e+01 3.1210543823242188e+02)(-3.2309516906738281e+01 1.0250247001647949e+01 3.0200631713867188e+02)(-3.4084743499755859e+01 9.7595357894897461e+00 2.9874957275390625e+02)(-3.2309516906738281e+01 1.0250247001647949e+01 3.0200631713867188e+02)(-3.9010047912597656e+01 1.0134271621704102e+01 2.8972659301757812e+02)(-3.9692298889160156e+01 9.6653499603271484e+00 2.8686682128906250e+02)(-3.9010047912597656e+01 1.0134271621704102e+01 2.8972659301757812e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-3.9692298889160156e+01 9.6653499603271484e+00 2.8686682128906250e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-4.2262542724609375e+01 9.6221780776977539e+00 2.7609133911132812e+02)(-4.0823226928710938e+01 1.1562429428100586e+01 2.7609069824218750e+02)(-3.9899669647216797e+01 1.1628998756408691e+01 2.6244378662109375e+02)(-4.0644367218017578e+01 1.1467014312744141e+01 2.6232113647460938e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(3.0608046054840088e+00 1.2311008453369141e+01 3.2199081420898438e+02)(2.7408769130706787e+00 1.1141997337341309e+01 3.2298101806640625e+02)(2.7408769130706787e+00 1.1141997337341309e+01 3.2298101806640625e+02)(3.0608046054840088e+00 1.2311008453369141e+01 3.2199081420898438e+02)(-1.0495590209960938e+01 1.1561294555664062e+01 3.1874700927734375e+02)(2.7408769130706787e+00 1.1141997337341309e+01 3.2298101806640625e+02)(-1.0495590209960938e+01 1.1561294555664062e+01 3.1874700927734375e+02)(-1.0645281791687012e+01 1.0621375083923340e+01 3.1932052612304688e+02)(-1.0645281791687012e+01 1.0621375083923340e+01 3.1932052612304688e+02)(-1.0495590209960938e+01 1.1561294555664062e+01 3.1874700927734375e+02)(-2.2326717376708984e+01 1.1357555389404297e+01 3.1160128784179688e+02)(-1.0645281791687012e+01 1.0621375083923340e+01 3.1932052612304688e+02)(-2.2326717376708984e+01 1.1357555389404297e+01 3.1160128784179688e+02)(-2.2629772186279297e+01 1.0416512489318848e+01 3.1210543823242188e+02)(-2.2629772186279297e+01 1.0416512489318848e+01 3.1210543823242188e+02)(-2.2326717376708984e+01 1.1357555389404297e+01 3.1160128784179688e+02)(-3.1878217697143555e+01 1.1193068504333496e+01 3.0161193847656250e+02)(-2.2629772186279297e+01 1.0416512489318848e+01 3.1210543823242188e+02)(-3.1878217697143555e+01 1.1193068504333496e+01 3.0161193847656250e+02)(-3.2309516906738281e+01 1.0250247001647949e+01 3.0200631713867188e+02)(-3.2309516906738281e+01 1.0250247001647949e+01 3.0200631713867188e+02)(-3.1878217697143555e+01 1.1193068504333496e+01 3.0161193847656250e+02)(-3.8486404418945312e+01 1.1079267501831055e+01 2.8947372436523438e+02)(-3.2309516906738281e+01 1.0250247001647949e+01 3.0200631713867188e+02)(-3.8486404418945312e+01 1.1079267501831055e+01 2.8947372436523438e+02)(-3.9010047912597656e+01 1.0134271621704102e+01 2.8972659301757812e+02)(-3.9010047912597656e+01 1.0134271621704102e+01 2.8972659301757812e+02)(-3.8486404418945312e+01 1.1079267501831055e+01 2.8947372436523438e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-4.1272933959960938e+01 1.1031279563903809e+01 2.6221679687500000e+02)(-4.1691734313964844e+01 1.0386703491210938e+01 2.6214624023437500e+02)(-3.9899669647216797e+01 1.1628998756408691e+01 2.6244378662109375e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.4583314514160156e+02)(-4.0644367218017578e+01 1.1467014312744141e+01 2.6232113647460938e+02)(-4.0644367218017578e+01 1.1467014312744141e+01 2.6232113647460938e+02)(-3.5174671173095703e+01 1.1711473464965820e+01 2.4583314514160156e+02)(-3.6013725280761719e+01 1.1512097358703613e+01 2.4685763549804688e+02)(-3.6013725280761719e+01 1.1512097358703613e+01 2.4685763549804688e+02)(-4.1272933959960938e+01 1.1031279563903809e+01 2.6221679687500000e+02)(-4.0644367218017578e+01 1.1467014312744141e+01 2.6232113647460938e+02)(-4.0644367218017578e+01 1.1467014312744141e+01 2.6232113647460938e+02)(-4.1272933959960938e+01 1.1031279563903809e+01 2.6221679687500000e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-4.0644367218017578e+01 1.1467014312744141e+01 2.6232113647460938e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-4.0823226928710938e+01 1.1562429428100586e+01 2.7609069824218750e+02)(-4.0823226928710938e+01 1.1562429428100586e+01 2.7609069824218750e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-3.8486404418945312e+01 1.1079267501831055e+01 2.8947372436523438e+02)(-4.0823226928710938e+01 1.1562429428100586e+01 2.7609069824218750e+02)(-3.8486404418945312e+01 1.1079267501831055e+01 2.8947372436523438e+02)(-3.7629558563232422e+01 1.1618986129760742e+01 2.8930270385742188e+02)(-3.7629558563232422e+01 1.1618986129760742e+01 2.8930270385742188e+02)(-3.8486404418945312e+01 1.1079267501831055e+01 2.8947372436523438e+02)(-3.1878217697143555e+01 1.1193068504333496e+01 3.0161193847656250e+02)(-3.7629558563232422e+01 1.1618986129760742e+01 2.8930270385742188e+02)(-3.1878217697143555e+01 1.1193068504333496e+01 3.0161193847656250e+02)(-3.1088197708129883e+01 1.1735697746276855e+01 3.0121994018554688e+02)(-3.1088197708129883e+01 1.1735697746276855e+01 3.0121994018554688e+02)(-3.1878217697143555e+01 1.1193068504333496e+01 3.0161193847656250e+02)(-2.2326717376708984e+01 1.1357555389404297e+01 3.1160128784179688e+02)(-3.1088197708129883e+01 1.1735697746276855e+01 3.0121994018554688e+02)(-2.2326717376708984e+01 1.1357555389404297e+01 3.1160128784179688e+02)(-2.1655862808227539e+01 1.1904095649719238e+01 3.1101007080078125e+02)(-2.1655862808227539e+01 1.1904095649719238e+01 3.1101007080078125e+02)(-2.2326717376708984e+01 1.1357555389404297e+01 3.1160128784179688e+02)(-1.0495590209960938e+01 1.1561294555664062e+01 3.1874700927734375e+02)(-2.1655862808227539e+01 1.1904095649719238e+01 3.1101007080078125e+02)(-1.0495590209960938e+01 1.1561294555664062e+01 3.1874700927734375e+02)(-9.9870128631591797e+00 1.2114161491394043e+01 3.1798770141601562e+02)(-9.9870128631591797e+00 1.2114161491394043e+01 3.1798770141601562e+02)(-1.0495590209960938e+01 1.1561294555664062e+01 3.1874700927734375e+02)(3.0608046054840088e+00 1.2311008453369141e+01 3.2199081420898438e+02)(-3.6013725280761719e+01 1.1512097358703613e+01 2.4685763549804688e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-4.1272933959960938e+01 1.1031279563903809e+01 2.6221679687500000e+02)(-4.1272933959960938e+01 1.1031279563903809e+01 2.6221679687500000e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-4.1691734313964844e+01 1.0386703491210938e+01 2.6214624023437500e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-4.1436225891113281e+01 9.6360578536987305e+00 2.6079583740234375e+02)(-4.1691734313964844e+01 1.0386703491210938e+01 2.6214624023437500e+02)(-4.1691734313964844e+01 1.0386703491210938e+01 2.6214624023437500e+02)(-4.1436225891113281e+01 9.6360578536987305e+00 2.6079583740234375e+02)(-4.1838386535644531e+01 9.6293029785156250e+00 2.6211999511718750e+02)(-4.1691734313964844e+01 1.0386703491210938e+01 2.6214624023437500e+02)(-4.1838386535644531e+01 9.6293029785156250e+00 2.6211999511718750e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-4.1838386535644531e+01 9.6293029785156250e+00 2.6211999511718750e+02)(-4.2197559356689453e+01 9.6232690811157227e+00 2.7395086669921875e+02)(-4.1978939056396484e+01 1.0729471206665039e+01 2.7601153564453125e+02)(-4.2197559356689453e+01 9.6232690811157227e+00 2.7395086669921875e+02)(-4.2262542724609375e+01 9.6221780776977539e+00 2.7609133911132812e+02)(-3.8602127075195312e+01 4.5600419044494629e+00 2.5065844726562500e+02)(-3.8893959045410156e+01 -2.8614492416381836e+00 2.5105413818359375e+02)(-4.1436225891113281e+01 9.6360578536987305e+00 2.6079583740234375e+02)(-3.6743289947509766e+01 1.0896793365478516e+01 2.4634422302246094e+02)(-3.8602127075195312e+01 4.5600419044494629e+00 2.5065844726562500e+02)(-4.1436225891113281e+01 9.6360578536987305e+00 2.6079583740234375e+02)(-3.8893947601318359e+01 -1.1866430282592773e+01 2.5090545654296875e+02)(-3.8657176971435547e+01 -1.9430139541625977e+01 2.5080290222167969e+02)(-4.1187610626220703e+01 -2.4390233993530273e+01 2.6080709838867188e+02)(-4.1187610626220703e+01 -2.4390233993530273e+01 2.6080709838867188e+02)(-3.8657176971435547e+01 -1.9430139541625977e+01 2.5080290222167969e+02)(-4.0624343872070312e+01 -2.4768278121948242e+01 2.5652658081054688e+02)(-4.0624343872070312e+01 -2.4768278121948242e+01 2.5652658081054688e+02)(-3.8657176971435547e+01 -1.9430139541625977e+01 2.5080290222167969e+02)(-3.7627765655517578e+01 -2.4941076278686523e+01 2.4837393188476562e+02)(-3.8893959045410156e+01 -2.8614492416381836e+00 2.5105413818359375e+02)(-3.8893947601318359e+01 -1.1866430282592773e+01 2.5090545654296875e+02)(-4.1436225891113281e+01 9.6360578536987305e+00 2.6079583740234375e+02)(-4.1436225891113281e+01 9.6360578536987305e+00 2.6079583740234375e+02)(-3.8893947601318359e+01 -1.1866430282592773e+01 2.5090545654296875e+02)(-4.1187610626220703e+01 -2.4390233993530273e+01 2.6080709838867188e+02)(-4.1436225891113281e+01 9.6360578536987305e+00 2.6079583740234375e+02)(-4.1187610626220703e+01 -2.4390233993530273e+01 2.6080709838867188e+02)(-4.1838386535644531e+01 9.6293029785156250e+00 2.6211999511718750e+02)(-4.1838386535644531e+01 9.6293029785156250e+00 2.6211999511718750e+02)(-4.1187610626220703e+01 -2.4390233993530273e+01 2.6080709838867188e+02)(-4.2197559356689453e+01 9.6232690811157227e+00 2.7395086669921875e+02)(-4.1187610626220703e+01 -2.4390233993530273e+01 2.6080709838867188e+02)(-4.2537616729736328e+01 -2.4827842712402344e+01 2.6997952270507812e+02)(-4.2197559356689453e+01 9.6232690811157227e+00 2.7395086669921875e+02)(-4.2197559356689453e+01 9.6232690811157227e+00 2.7395086669921875e+02)(-4.2537616729736328e+01 -2.4827842712402344e+01 2.6997952270507812e+02)(-4.2068393707275391e+01 -2.4375438690185547e+01 2.7389910888671875e+02)(-4.2197559356689453e+01 9.6232690811157227e+00 2.7395086669921875e+02)(-4.2068393707275391e+01 -2.4375438690185547e+01 2.7389910888671875e+02)(-4.2262542724609375e+01 9.6221780776977539e+00 2.7609133911132812e+02)(-4.2262542724609375e+01 9.6221780776977539e+00 2.7609133911132812e+02)(-4.2068393707275391e+01 -2.4375438690185547e+01 2.7389910888671875e+02)(-3.9692298889160156e+01 9.6653499603271484e+00 2.8686682128906250e+02)(-4.2068393707275391e+01 -2.4375438690185547e+01 2.7389910888671875e+02)(-4.0880321502685547e+01 -2.4853269577026367e+01 2.8387023925781250e+02)(-3.9692298889160156e+01 9.6653499603271484e+00 2.8686682128906250e+02)(-3.9692298889160156e+01 9.6653499603271484e+00 2.8686682128906250e+02)(-4.0880321502685547e+01 -2.4853269577026367e+01 2.8387023925781250e+02)(-3.9689846038818359e+01 -2.4415390014648438e+01 2.8681668090820312e+02)(-3.9692298889160156e+01 9.6653499603271484e+00 2.8686682128906250e+02)(-3.9689846038818359e+01 -2.4415390014648438e+01 2.8681668090820312e+02)(-3.9010047912597656e+01 1.0134271621704102e+01 2.8972659301757812e+02)(-3.9010047912597656e+01 1.0134271621704102e+01 2.8972659301757812e+02)(-3.9689846038818359e+01 -2.4415390014648438e+01 2.8681668090820312e+02)(-3.4084743499755859e+01 9.7595357894897461e+00 2.9874957275390625e+02)(-3.9689846038818359e+01 -2.4415390014648438e+01 2.8681668090820312e+02)(-3.5626033782958984e+01 -2.4483646392822266e+01 2.9686944580078125e+02)(-3.4084743499755859e+01 9.7595357894897461e+00 2.9874957275390625e+02)(-3.4084743499755859e+01 9.7595357894897461e+00 2.9874957275390625e+02)(-3.5626033782958984e+01 -2.4483646392822266e+01 2.9686944580078125e+02)(-3.4190734863281250e+01 -2.4507755279541016e+01 2.9876272583007812e+02)(-3.4084743499755859e+01 9.7595357894897461e+00 2.9874957275390625e+02)(-3.4190734863281250e+01 -2.4507755279541016e+01 2.9876272583007812e+02)(-3.2309516906738281e+01 1.0250247001647949e+01 3.0200631713867188e+02)(-3.2309516906738281e+01 1.0250247001647949e+01 3.0200631713867188e+02)(-3.4190734863281250e+01 -2.4507755279541016e+01 2.9876272583007812e+02)(-2.5727914810180664e+01 9.8999004364013672e+00 3.0887069702148438e+02)(-3.4190734863281250e+01 -2.4507755279541016e+01 2.9876272583007812e+02)(-2.7181707382202148e+01 -2.4625482559204102e+01 3.0800823974609375e+02)(-2.5727914810180664e+01 9.8999004364013672e+00 3.0887069702148438e+02)(-2.5727914810180664e+01 9.8999004364013672e+00 3.0887069702148438e+02)(-2.7181707382202148e+01 -2.4625482559204102e+01 3.0800823974609375e+02)(-2.5901218414306641e+01 -2.4646989822387695e+01 3.0899719238281250e+02)(-2.5727914810180664e+01 9.8999004364013672e+00 3.0887069702148438e+02)(-2.5901218414306641e+01 -2.4646989822387695e+01 3.0899719238281250e+02)(-2.2629772186279297e+01 1.0416512489318848e+01 3.1210543823242188e+02)(-2.2629772186279297e+01 1.0416512489318848e+01 3.1210543823242188e+02)(-2.5901218414306641e+01 -2.4646989822387695e+01 3.0899719238281250e+02)(-1.5141530036926270e+01 1.0077713012695312e+01 3.1661135864257812e+02)(-2.5901218414306641e+01 -2.4646989822387695e+01 3.0899719238281250e+02)(-1.6119020462036133e+01 -2.4811296463012695e+01 3.1655209350585938e+02)(-1.5141530036926270e+01 1.0077713012695312e+01 3.1661135864257812e+02)(-1.5141530036926270e+01 1.0077713012695312e+01 3.1661135864257812e+02)(-1.6119020462036133e+01 -2.4811296463012695e+01 3.1655209350585938e+02)(-1.5323633193969727e+01 -2.4824655532836914e+01 3.1688195800781250e+02)(-1.5141530036926270e+01 1.0077713012695312e+01 3.1661135864257812e+02)(-1.5323633193969727e+01 -2.4824655532836914e+01 3.1688195800781250e+02)(-1.0645281791687012e+01 1.0621375083923340e+01 3.1932052612304688e+02)(-1.0645281791687012e+01 1.0621375083923340e+01 3.1932052612304688e+02)(-1.5323633193969727e+01 -2.4824655532836914e+01 3.1688195800781250e+02)(-2.9801704883575439e+00 1.0281980514526367e+01 3.2149899291992188e+02)(-3.1028368473052979e+00 -2.5029920578002930e+01 3.2192086791992188e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(-1.5323633193969727e+01 -2.4824655532836914e+01 3.1688195800781250e+02)(-3.2074394226074219e+00 -2.5028163909912109e+01 3.2190667724609375e+02)(-2.9801704883575439e+00 1.0281980514526367e+01 3.2149899291992188e+02)(-2.9801704883575439e+00 1.0281980514526367e+01 3.2149899291992188e+02)(-3.2074394226074219e+00 -2.5028163909912109e+01 3.2190667724609375e+02)(-3.1028368473052979e+00 -2.5029920578002930e+01 3.2192086791992188e+02)(-2.9801704883575439e+00 1.0281980514526367e+01 3.2149899291992188e+02)(-3.1028368473052979e+00 -2.5029920578002930e+01 3.2192086791992188e+02)(2.7317948341369629e+00 1.0377920150756836e+01 3.2313308715820312e+02)(2.7317948341369629e+00 1.0377920150756836e+01 3.2313308715820312e+02)(-3.1028368473052979e+00 -2.5029920578002930e+01 3.2192086791992188e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(-3.7627765655517578e+01 -2.4941076278686523e+01 2.4837393188476562e+02)(-3.7504215240478516e+01 -2.3092008590698242e+01 2.4682624816894531e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.4583314514160156e+02)(-3.7504215240478516e+01 -2.3092008590698242e+01 2.4682624816894531e+02)(-3.7627765655517578e+01 -2.4941076278686523e+01 2.4837393188476562e+02)(-3.8657176971435547e+01 -1.9430139541625977e+01 2.5080290222167969e+02)(-3.7504215240478516e+01 -2.3092008590698242e+01 2.4682624816894531e+02)(-3.8657176971435547e+01 -1.9430139541625977e+01 2.5080290222167969e+02)(-3.8277557373046875e+01 -1.8628332138061523e+01 2.4876776123046875e+02)(-3.8277557373046875e+01 -1.8628332138061523e+01 2.4876776123046875e+02)(-3.8657176971435547e+01 -1.9430139541625977e+01 2.5080290222167969e+02)(-3.8560924530029297e+01 -1.6278110504150391e+01 2.4952526855468750e+02)(-3.8560924530029297e+01 -1.6278110504150391e+01 2.4952526855468750e+02)(-3.8657176971435547e+01 -1.9430139541625977e+01 2.5080290222167969e+02)(-3.8893947601318359e+01 -1.1866430282592773e+01 2.5090545654296875e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.5075415039062500e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.1100622558593750e+02)(-3.8893947601318359e+01 -1.1866430282592773e+01 2.5090545654296875e+02)(-3.8893947601318359e+01 -1.1866430282592773e+01 2.5090545654296875e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.1100622558593750e+02)(-3.8772472381591797e+01 -1.3875902175903320e+01 2.1101158142089844e+02)(-3.8893947601318359e+01 -1.1866430282592773e+01 2.5090545654296875e+02)(-3.8772472381591797e+01 -1.3875902175903320e+01 2.1101158142089844e+02)(-3.8560924530029297e+01 -1.6278110504150391e+01 2.4952526855468750e+02)(-3.8560924530029297e+01 -1.6278110504150391e+01 2.4952526855468750e+02)(-3.8772472381591797e+01 -1.3875902175903320e+01 2.1101158142089844e+02)(-3.8082332611083984e+01 -1.9950069427490234e+01 2.1102438354492188e+02)(-3.8560924530029297e+01 -1.6278110504150391e+01 2.4952526855468750e+02)(-3.8082332611083984e+01 -1.9950069427490234e+01 2.1102438354492188e+02)(-3.8277557373046875e+01 -1.8628332138061523e+01 2.4876776123046875e+02)(-3.8277557373046875e+01 -1.8628332138061523e+01 2.4876776123046875e+02)(-3.8082332611083984e+01 -1.9950069427490234e+01 2.1102438354492188e+02)(-3.7504215240478516e+01 -2.3092008590698242e+01 2.4682624816894531e+02)(-3.7504215240478516e+01 -2.3092008590698242e+01 2.4682624816894531e+02)(-3.8082332611083984e+01 -1.9950069427490234e+01 2.1102438354492188e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.1104478454589844e+02)(-3.7504215240478516e+01 -2.3092008590698242e+01 2.4682624816894531e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.1104478454589844e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.4583314514160156e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.1104478454589844e+02)(-3.8082332611083984e+01 -1.9950069427490234e+01 2.1102438354492188e+02)(-3.7255416870117188e+01 -2.5744697570800781e+01 2.0828285217285156e+02)(-3.7255416870117188e+01 -2.5744697570800781e+01 2.0828285217285156e+02)(-3.8082332611083984e+01 -1.9950069427490234e+01 2.1102438354492188e+02)(-3.9375324249267578e+01 -2.0167974472045898e+01 2.0607424926757812e+02)(-4.2919445037841797e+01 -2.0737913131713867e+01 2.0242219543457031e+02)(-4.1219654083251953e+01 -2.6359926223754883e+01 2.0254794311523438e+02)(-3.9375324249267578e+01 -2.0167974472045898e+01 2.0607424926757812e+02)(-3.9375324249267578e+01 -2.0167974472045898e+01 2.0607424926757812e+02)(-4.1219654083251953e+01 -2.6359926223754883e+01 2.0254794311523438e+02)(-3.8924438476562500e+01 -2.5690868377685547e+01 2.0490791320800781e+02)(-3.9375324249267578e+01 -2.0167974472045898e+01 2.0607424926757812e+02)(-3.8924438476562500e+01 -2.5690868377685547e+01 2.0490791320800781e+02)(-3.7255416870117188e+01 -2.5744697570800781e+01 2.0828285217285156e+02)(-4.5278923034667969e+01 -2.7811861038208008e+01 2.0113130187988281e+02)(-4.7785320281982422e+01 -2.1510427474975586e+01 2.0102590942382812e+02)(-4.7418552398681641e+01 -3.3799724578857422e+01 2.0103231811523438e+02)(-4.5278923034667969e+01 -2.7811861038208008e+01 2.0113130187988281e+02)(-4.2906604766845703e+01 -2.6388498306274414e+01 2.0187751770019531e+02)(-4.7785320281982422e+01 -2.1510427474975586e+01 2.0102590942382812e+02)(-4.7785320281982422e+01 -2.1510427474975586e+01 2.0102590942382812e+02)(-4.2906604766845703e+01 -2.6388498306274414e+01 2.0187751770019531e+02)(-4.2919445037841797e+01 -2.0737913131713867e+01 2.0242219543457031e+02)(-4.2919445037841797e+01 -2.0737913131713867e+01 2.0242219543457031e+02)(-4.2906604766845703e+01 -2.6388498306274414e+01 2.0187751770019531e+02)(-4.1219654083251953e+01 -2.6359926223754883e+01 2.0254794311523438e+02)(-4.8698589324951172e+01 -1.0988319396972656e+01 2.0100996398925781e+02)(-4.7785320281982422e+01 -2.1510427474975586e+01 2.0102590942382812e+02)(-4.3903732299804688e+01 -1.0581766128540039e+01 2.0240811157226562e+02)(-4.3903732299804688e+01 -1.0581766128540039e+01 2.0240811157226562e+02)(-4.7785320281982422e+01 -2.1510427474975586e+01 2.0102590942382812e+02)(-4.2919445037841797e+01 -2.0737913131713867e+01 2.0242219543457031e+02)(-4.3903732299804688e+01 -1.0581766128540039e+01 2.0240811157226562e+02)(-4.2919445037841797e+01 -2.0737913131713867e+01 2.0242219543457031e+02)(-4.0079505920410156e+01 -1.3978052139282227e+01 2.0606098937988281e+02)(-4.0079505920410156e+01 -1.3978052139282227e+01 2.0606098937988281e+02)(-4.2919445037841797e+01 -2.0737913131713867e+01 2.0242219543457031e+02)(-3.9375324249267578e+01 -2.0167974472045898e+01 2.0607424926757812e+02)(-4.0079505920410156e+01 -1.3978052139282227e+01 2.0606098937988281e+02)(-3.9375324249267578e+01 -2.0167974472045898e+01 2.0607424926757812e+02)(-3.8772472381591797e+01 -1.3875902175903320e+01 2.1101158142089844e+02)(-3.8772472381591797e+01 -1.3875902175903320e+01 2.1101158142089844e+02)(-3.9375324249267578e+01 -2.0167974472045898e+01 2.0607424926757812e+02)(-3.8082332611083984e+01 -1.9950069427490234e+01 2.1102438354492188e+02)(-4.0310802459716797e+01 -7.3750000000000000e+00 2.0605670166015625e+02)(-4.3903732299804688e+01 -1.0581766128540039e+01 2.0240811157226562e+02)(-4.0079505920410156e+01 -1.3978052139282227e+01 2.0606098937988281e+02)(-4.0310802459716797e+01 -7.3750000000000000e+00 2.0605670166015625e+02)(-4.0079505920410156e+01 -1.3978052139282227e+01 2.0606098937988281e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.1100622558593750e+02)(-3.9000000000000000e+01 -7.3750000000000000e+00 2.1100622558593750e+02)(-4.0079505920410156e+01 -1.3978052139282227e+01 2.0606098937988281e+02)(-3.8772472381591797e+01 -1.3875902175903320e+01 2.1101158142089844e+02)(-2.7316940307617188e+01 -2.7588945388793945e+01 2.0167573547363281e+02)(-4.2906604766845703e+01 -2.6388498306274414e+01 2.0187751770019531e+02)(-4.5278923034667969e+01 -2.7811861038208008e+01 2.0113130187988281e+02)(-4.2906604766845703e+01 -2.6388498306274414e+01 2.0187751770019531e+02)(-2.7316940307617188e+01 -2.7588945388793945e+01 2.0167573547363281e+02)(-4.1219654083251953e+01 -2.6359926223754883e+01 2.0254794311523438e+02)(-3.8924438476562500e+01 -2.5690868377685547e+01 2.0490791320800781e+02)(-4.1219654083251953e+01 -2.6359926223754883e+01 2.0254794311523438e+02)(-3.7255416870117188e+01 -2.5744697570800781e+01 2.0828285217285156e+02)(-3.7255416870117188e+01 -2.5744697570800781e+01 2.0828285217285156e+02)(-4.1219654083251953e+01 -2.6359926223754883e+01 2.0254794311523438e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.1104478454589844e+02)(-3.7255416870117188e+01 -2.5744697570800781e+01 2.0828285217285156e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.1104478454589844e+02)(-3.6018119812011719e+01 -2.6258581161499023e+01 2.1104478454589844e+02)(-3.7255416870117188e+01 -2.5744697570800781e+01 2.0828285217285156e+02)(-3.6018119812011719e+01 -2.6258581161499023e+01 2.1104478454589844e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.1104478454589844e+02)(-3.7255416870117188e+01 -2.5744697570800781e+01 2.0828285217285156e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.1104478454589844e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.1104478454589844e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.1104478454589844e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.4583314514160156e+02)(-3.6026954650878906e+01 -2.6254625320434570e+01 2.4713552856445312e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.1104478454589844e+02)(-3.6026954650878906e+01 -2.6254625320434570e+01 2.4713552856445312e+02)(-3.6018119812011719e+01 -2.6258581161499023e+01 2.1104478454589844e+02)(-3.6018119812011719e+01 -2.6258581161499023e+01 2.1104478454589844e+02)(-3.6026954650878906e+01 -2.6254625320434570e+01 2.4713552856445312e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.4583314514160156e+02)(-3.6018119812011719e+01 -2.6258581161499023e+01 2.1104478454589844e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.4583314514160156e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.1104478454589844e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.1104478454589844e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.4583314514160156e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.4583314514160156e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.1104478454589844e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.4583314514160156e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.1104478454589844e+02)(-3.6026954650878906e+01 -2.6254625320434570e+01 2.4713552856445312e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.4583314514160156e+02)(-3.8626995086669922e+01 -2.6401212692260742e+01 2.5674841308593750e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.4583314514160156e+02)(-3.6026954650878906e+01 -2.6254625320434570e+01 2.4713552856445312e+02)(-3.7627765655517578e+01 -2.4941076278686523e+01 2.4837393188476562e+02)(-3.6696311950683594e+01 -2.5717632293701172e+01 2.4583314514160156e+02)(-3.7627765655517578e+01 -2.4941076278686523e+01 2.4837393188476562e+02)(-3.7081649780273438e+01 -2.4940406799316406e+01 2.4583314514160156e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(-3.1028368473052979e+00 -2.5029920578002930e+01 3.2192086791992188e+02)(-3.7627765655517578e+01 -2.4941076278686523e+01 2.4837393188476562e+02)(-3.6026954650878906e+01 -2.6254625320434570e+01 2.4713552856445312e+02)(-3.9630332946777344e+01 -2.6111812591552734e+01 2.5633596801757812e+02)(-4.1187610626220703e+01 -2.4390233993530273e+01 2.6080709838867188e+02)(-4.0624343872070312e+01 -2.4768278121948242e+01 2.5652658081054688e+02)(-4.2537616729736328e+01 -2.4827842712402344e+01 2.6997952270507812e+02)(-4.2068393707275391e+01 -2.4375438690185547e+01 2.7389910888671875e+02)(-4.2537616729736328e+01 -2.4827842712402344e+01 2.6997952270507812e+02)(-4.0880321502685547e+01 -2.4853269577026367e+01 2.8387023925781250e+02)(-3.9689846038818359e+01 -2.4415390014648438e+01 2.8681668090820312e+02)(-4.0880321502685547e+01 -2.4853269577026367e+01 2.8387023925781250e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-3.9689846038818359e+01 -2.4415390014648438e+01 2.8681668090820312e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-3.5626033782958984e+01 -2.4483646392822266e+01 2.9686944580078125e+02)(-2.6896732330322266e+01 -2.5752569198608398e+01 3.0785870361328125e+02)(-1.5881413459777832e+01 -2.5938976287841797e+01 3.1633483886718750e+02)(-1.6119020462036133e+01 -2.4811296463012695e+01 3.1655209350585938e+02)(-1.6119020462036133e+01 -2.4811296463012695e+01 3.1655209350585938e+02)(-2.5901218414306641e+01 -2.4646989822387695e+01 3.0899719238281250e+02)(-2.6896732330322266e+01 -2.5752569198608398e+01 3.0785870361328125e+02)(-2.6896732330322266e+01 -2.5752569198608398e+01 3.0785870361328125e+02)(-2.5901218414306641e+01 -2.4646989822387695e+01 3.0899719238281250e+02)(-2.7181707382202148e+01 -2.4625482559204102e+01 3.0800823974609375e+02)(-2.6896732330322266e+01 -2.5752569198608398e+01 3.0785870361328125e+02)(-2.7181707382202148e+01 -2.4625482559204102e+01 3.0800823974609375e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-2.7181707382202148e+01 -2.4625482559204102e+01 3.0800823974609375e+02)(-3.4190734863281250e+01 -2.4507755279541016e+01 2.9876272583007812e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-3.4190734863281250e+01 -2.4507755279541016e+01 2.9876272583007812e+02)(-3.5626033782958984e+01 -2.4483646392822266e+01 2.9686944580078125e+02)(-3.6026954650878906e+01 -2.6254625320434570e+01 2.4713552856445312e+02)(-3.8626995086669922e+01 -2.6401212692260742e+01 2.5674841308593750e+02)(-3.9630332946777344e+01 -2.6111812591552734e+01 2.5633596801757812e+02)(-3.9630332946777344e+01 -2.6111812591552734e+01 2.5633596801757812e+02)(-3.8626995086669922e+01 -2.6401212692260742e+01 2.5674841308593750e+02)(-4.1097919464111328e+01 -2.6308435440063477e+01 2.6990075683593750e+02)(-2.9329147338867188e+00 -2.6997962951660156e+01 3.2043164062500000e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(-3.9630332946777344e+01 -2.6111812591552734e+01 2.5633596801757812e+02)(-4.1097919464111328e+01 -2.6308435440063477e+01 2.6990075683593750e+02)(-4.1959827423095703e+01 -2.5769449234008789e+01 2.7004019165039062e+02)(-4.1959827423095703e+01 -2.5769449234008789e+01 2.7004019165039062e+02)(-4.1097919464111328e+01 -2.6308435440063477e+01 2.6990075683593750e+02)(-3.9510772705078125e+01 -2.6338476181030273e+01 2.8339425659179688e+02)(-4.1959827423095703e+01 -2.5769449234008789e+01 2.7004019165039062e+02)(-3.9510772705078125e+01 -2.6338476181030273e+01 2.8339425659179688e+02)(-4.0310420989990234e+01 -2.5797855377197266e+01 2.8376153564453125e+02)(-4.0310420989990234e+01 -2.5797855377197266e+01 2.8376153564453125e+02)(-3.9510772705078125e+01 -2.6338476181030273e+01 2.8339425659179688e+02)(-3.4457790374755859e+01 -2.6424962997436523e+01 2.9601242065429688e+02)(-4.0310420989990234e+01 -2.5797855377197266e+01 2.8376153564453125e+02)(-3.4457790374755859e+01 -2.6424962997436523e+01 2.9601242065429688e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-3.4457790374755859e+01 -2.6424962997436523e+01 2.9601242065429688e+02)(-2.6271896362304688e+01 -2.6583440780639648e+01 3.0682522583007812e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-2.6271896362304688e+01 -2.6583440780639648e+01 3.0682522583007812e+02)(-2.6896732330322266e+01 -2.5752569198608398e+01 3.0785870361328125e+02)(-2.6896732330322266e+01 -2.5752569198608398e+01 3.0785870361328125e+02)(-2.6271896362304688e+01 -2.6583440780639648e+01 3.0682522583007812e+02)(-1.5552574157714844e+01 -2.6772743225097656e+01 3.1515786743164062e+02)(-2.6896732330322266e+01 -2.5752569198608398e+01 3.0785870361328125e+02)(-1.5552574157714844e+01 -2.6772743225097656e+01 3.1515786743164062e+02)(-1.5881413459777832e+01 -2.5938976287841797e+01 3.1633483886718750e+02)(-1.5881413459777832e+01 -2.5938976287841797e+01 3.1633483886718750e+02)(-1.5552574157714844e+01 -2.6772743225097656e+01 3.1515786743164062e+02)(-2.9329147338867188e+00 -2.6997962951660156e+01 3.2043164062500000e+02)(-1.5881413459777832e+01 -2.5938976287841797e+01 3.1633483886718750e+02)(-2.9329147338867188e+00 -2.6997962951660156e+01 3.2043164062500000e+02)(-3.0801572799682617e+00 -2.6438989639282227e+01 3.2133764648437500e+02)(-3.0801572799682617e+00 -2.6438989639282227e+01 3.2133764648437500e+02)(-2.9329147338867188e+00 -2.6997962951660156e+01 3.2043164062500000e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(-3.7627765655517578e+01 -2.4941076278686523e+01 2.4837393188476562e+02)(-3.9630332946777344e+01 -2.6111812591552734e+01 2.5633596801757812e+02)(-4.0624343872070312e+01 -2.4768278121948242e+01 2.5652658081054688e+02)(-4.0624343872070312e+01 -2.4768278121948242e+01 2.5652658081054688e+02)(-3.9630332946777344e+01 -2.6111812591552734e+01 2.5633596801757812e+02)(-4.1959827423095703e+01 -2.5769449234008789e+01 2.7004019165039062e+02)(-4.0624343872070312e+01 -2.4768278121948242e+01 2.5652658081054688e+02)(-4.1959827423095703e+01 -2.5769449234008789e+01 2.7004019165039062e+02)(-4.2537616729736328e+01 -2.4827842712402344e+01 2.6997952270507812e+02)(-4.2537616729736328e+01 -2.4827842712402344e+01 2.6997952270507812e+02)(-4.1959827423095703e+01 -2.5769449234008789e+01 2.7004019165039062e+02)(-4.0310420989990234e+01 -2.5797855377197266e+01 2.8376153564453125e+02)(-4.2537616729736328e+01 -2.4827842712402344e+01 2.6997952270507812e+02)(-4.0310420989990234e+01 -2.5797855377197266e+01 2.8376153564453125e+02)(-4.0880321502685547e+01 -2.4853269577026367e+01 2.8387023925781250e+02)(-4.0880321502685547e+01 -2.4853269577026367e+01 2.8387023925781250e+02)(-4.0310420989990234e+01 -2.5797855377197266e+01 2.8376153564453125e+02)(-3.5352027893066406e+01 -2.5593788146972656e+01 2.9676089477539062e+02)(-1.5881413459777832e+01 -2.5938976287841797e+01 3.1633483886718750e+02)(-3.0801572799682617e+00 -2.6438989639282227e+01 3.2133764648437500e+02)(-3.1808295249938965e+00 -2.5791341781616211e+01 3.2175711059570312e+02)(-3.1808295249938965e+00 -2.5791341781616211e+01 3.2175711059570312e+02)(-3.0801572799682617e+00 -2.6438989639282227e+01 3.2133764648437500e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(-3.1028368473052979e+00 -2.5029920578002930e+01 3.2192086791992188e+02)(-3.1808295249938965e+00 -2.5791341781616211e+01 3.2175711059570312e+02)(-3.1808295249938965e+00 -2.5791341781616211e+01 3.2175711059570312e+02)(-3.1028368473052979e+00 -2.5029920578002930e+01 3.2192086791992188e+02)(-3.2074394226074219e+00 -2.5028163909912109e+01 3.2190667724609375e+02)(-3.1808295249938965e+00 -2.5791341781616211e+01 3.2175711059570312e+02)(-3.2074394226074219e+00 -2.5028163909912109e+01 3.2190667724609375e+02)(-1.5881413459777832e+01 -2.5938976287841797e+01 3.1633483886718750e+02)(-1.5881413459777832e+01 -2.5938976287841797e+01 3.1633483886718750e+02)(-3.2074394226074219e+00 -2.5028163909912109e+01 3.2190667724609375e+02)(-1.5323633193969727e+01 -2.4824655532836914e+01 3.1688195800781250e+02)(-1.5881413459777832e+01 -2.5938976287841797e+01 3.1633483886718750e+02)(-1.5323633193969727e+01 -2.4824655532836914e+01 3.1688195800781250e+02)(-1.6119020462036133e+01 -2.4811296463012695e+01 3.1655209350585938e+02)(-2.4263946533203125e+01 -2.6651920318603516e+01 2.0586412048339844e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.1104478454589844e+02)(-2.5309408187866211e+01 -2.6659370422363281e+01 2.0280892944335938e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.1839486694335938e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.2222062683105469e+02)(-3.8490966796875000e+01 -2.6403587341308594e+01 2.8064367675781250e+02)(-3.9510772705078125e+01 -2.6338476181030273e+01 2.8339425659179688e+02)(-4.1097919464111328e+01 -2.6308435440063477e+01 2.6990075683593750e+02)(-4.1219654083251953e+01 -2.6359926223754883e+01 2.0254794311523438e+02)(-2.5309408187866211e+01 -2.6659370422363281e+01 2.0280892944335938e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.1104478454589844e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.2222062683105469e+02)(-9.4817523956298828e+00 -2.6909946441650391e+01 2.2519494628906250e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-9.4817523956298828e+00 -2.6909946441650391e+01 2.2519494628906250e+02)(-2.1056739807128906e+01 -2.6707902908325195e+01 2.3215486145019531e+02)(-3.6580566406250000e+01 -2.6436931610107422e+01 2.5395178222656250e+02)(-2.4263946533203125e+01 -2.6651920318603516e+01 2.0586412048339844e+02)(-3.0319606781005859e+01 -2.6546218872070312e+01 2.4198451232910156e+02)(-3.0319606781005859e+01 -2.6546218872070312e+01 2.4198451232910156e+02)(-2.4263946533203125e+01 -2.6651920318603516e+01 2.0586412048339844e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-3.8626995086669922e+01 -2.6401212692260742e+01 2.5674841308593750e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.4583314514160156e+02)(-3.6580566406250000e+01 -2.6436931610107422e+01 2.5395178222656250e+02)(-3.6580566406250000e+01 -2.6436931610107422e+01 2.5395178222656250e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.4583314514160156e+02)(-2.4263946533203125e+01 -2.6651920318603516e+01 2.0586412048339844e+02)(-2.4263946533203125e+01 -2.6651920318603516e+01 2.0586412048339844e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.4583314514160156e+02)(-3.5174671173095703e+01 -2.6461473464965820e+01 2.1104478454589844e+02)(-3.8626995086669922e+01 -2.6401212692260742e+01 2.5674841308593750e+02)(-3.6580566406250000e+01 -2.6436931610107422e+01 2.5395178222656250e+02)(-3.9373703002929688e+01 -2.6388179779052734e+01 2.6716625976562500e+02)(-3.8626995086669922e+01 -2.6401212692260742e+01 2.5674841308593750e+02)(-3.9373703002929688e+01 -2.6388179779052734e+01 2.6716625976562500e+02)(-4.1097919464111328e+01 -2.6308435440063477e+01 2.6990075683593750e+02)(-4.1097919464111328e+01 -2.6308435440063477e+01 2.6990075683593750e+02)(-3.9373703002929688e+01 -2.6388179779052734e+01 2.6716625976562500e+02)(-3.8490966796875000e+01 -2.6403587341308594e+01 2.8064367675781250e+02)(-3.9510772705078125e+01 -2.6338476181030273e+01 2.8339425659179688e+02)(-3.8490966796875000e+01 -2.6403587341308594e+01 2.8064367675781250e+02)(-3.3998119354248047e+01 -2.6482009887695312e+01 2.9338073730468750e+02)(-3.9510772705078125e+01 -2.6338476181030273e+01 2.8339425659179688e+02)(-3.3998119354248047e+01 -2.6482009887695312e+01 2.9338073730468750e+02)(-3.4457790374755859e+01 -2.6424962997436523e+01 2.9601242065429688e+02)(-3.4457790374755859e+01 -2.6424962997436523e+01 2.9601242065429688e+02)(-3.3998119354248047e+01 -2.6482009887695312e+01 2.9338073730468750e+02)(-2.6271896362304688e+01 -2.6583440780639648e+01 3.0682522583007812e+02)(-3.0319606781005859e+01 -2.6546218872070312e+01 2.4198451232910156e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-2.1056739807128906e+01 -2.6707902908325195e+01 2.3215486145019531e+02)(-3.3998119354248047e+01 -2.6482009887695312e+01 2.9338073730468750e+02)(-2.6229681015014648e+01 -2.6617609024047852e+01 3.0442919921875000e+02)(-2.6271896362304688e+01 -2.6583440780639648e+01 3.0682522583007812e+02)(-2.6271896362304688e+01 -2.6583440780639648e+01 3.0682522583007812e+02)(-2.6229681015014648e+01 -2.6617609024047852e+01 3.0442919921875000e+02)(-1.5552574157714844e+01 -2.6772743225097656e+01 3.1515786743164062e+02)(-2.6229681015014648e+01 -2.6617609024047852e+01 3.0442919921875000e+02)(-1.5763818740844727e+01 -2.6800291061401367e+01 3.1296673583984375e+02)(-1.5552574157714844e+01 -2.6772743225097656e+01 3.1515786743164062e+02)(-1.5552574157714844e+01 -2.6772743225097656e+01 3.1515786743164062e+02)(-1.5763818740844727e+01 -2.6800291061401367e+01 3.1296673583984375e+02)(-2.9329147338867188e+00 -2.6997962951660156e+01 3.2043164062500000e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 3.2019998168945312e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(-3.3800508975982666e+00 -2.7016448974609375e+01 3.1835736083984375e+02)(-3.3800508975982666e+00 -2.7016448974609375e+01 3.1835736083984375e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(-2.9329147338867188e+00 -2.6997962951660156e+01 3.2043164062500000e+02)(-3.3800508975982666e+00 -2.7016448974609375e+01 3.1835736083984375e+02)(-2.9329147338867188e+00 -2.6997962951660156e+01 3.2043164062500000e+02)(-1.5763818740844727e+01 -2.6800291061401367e+01 3.1296673583984375e+02)(-4.5278923034667969e+01 -2.7811861038208008e+01 2.0113130187988281e+02)(-4.7418552398681641e+01 -3.3799724578857422e+01 2.0103231811523438e+02)(-2.7166011810302734e+01 -2.8600961685180664e+01 2.0138581848144531e+02)(-2.7166011810302734e+01 -2.8600961685180664e+01 2.0138581848144531e+02)(-2.7316940307617188e+01 -2.7588945388793945e+01 2.0167573547363281e+02)(-4.5278923034667969e+01 -2.7811861038208008e+01 2.0113130187988281e+02)(-2.5309408187866211e+01 -2.6659370422363281e+01 2.0280892944335938e+02)(-4.1219654083251953e+01 -2.6359926223754883e+01 2.0254794311523438e+02)(-2.7316940307617188e+01 -2.7588945388793945e+01 2.0167573547363281e+02)(-2.7166011810302734e+01 -2.8600961685180664e+01 2.0138581848144531e+02)(-3.8799362182617188e+01 -4.3774772644042969e+01 2.0118281555175781e+02)(-2.7165504455566406e+01 -5.0557090759277344e+01 2.0138578796386719e+02)(-4.7418552398681641e+01 -3.3799724578857422e+01 2.0103231811523438e+02)(-3.8799362182617188e+01 -4.3774772644042969e+01 2.0118281555175781e+02)(-2.7166011810302734e+01 -2.8600961685180664e+01 2.0138581848144531e+02)(-4.6363258361816406e+01 1.3509801864624023e+01 2.0105070495605469e+02)(-5.3207271575927734e+01 2.0987800598144531e+01 2.0093125915527344e+02)(-5.5738601684570312e+01 7.1474695205688477e+00 2.0088708496093750e+02)(-4.6363258361816406e+01 1.3509801864624023e+01 2.0105070495605469e+02)(-5.5738601684570312e+01 7.1474695205688477e+00 2.0088708496093750e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-5.3207271575927734e+01 2.0987800598144531e+01 2.0093125915527344e+02)(-4.6363258361816406e+01 1.3509801864624023e+01 2.0105070495605469e+02)(-4.9832077026367188e+01 2.9540897369384766e+01 2.0099017333984375e+02)(-4.9832077026367188e+01 2.9540897369384766e+01 2.0099017333984375e+02)(-4.6363258361816406e+01 1.3509801864624023e+01 2.0105070495605469e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-4.8698589324951172e+01 -1.0988319396972656e+01 2.0100996398925781e+02)(-5.3268310546875000e+01 -2.0757158279418945e+01 2.0093020629882812e+02)(-4.7785320281982422e+01 -2.1510427474975586e+01 2.0102590942382812e+02)(-4.7785320281982422e+01 -2.1510427474975586e+01 2.0102590942382812e+02)(-5.3268310546875000e+01 -2.0757158279418945e+01 2.0093020629882812e+02)(-4.7418552398681641e+01 -3.3799724578857422e+01 2.0103231811523438e+02)(-2.7168672561645508e+01 5.0510105133056641e+01 2.0138574218750000e+02)(-3.7619583129882812e+01 4.4310054779052734e+01 2.0120333862304688e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-4.8698589324951172e+01 -1.0988319396972656e+01 2.0100996398925781e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-5.5778610229492188e+01 -6.6426701545715332e+00 2.0088638305664062e+02)(-4.8698589324951172e+01 -1.0988319396972656e+01 2.0100996398925781e+02)(-5.5778610229492188e+01 -6.6426701545715332e+00 2.0088638305664062e+02)(-5.3268310546875000e+01 -2.0757158279418945e+01 2.0093020629882812e+02)(-3.7619583129882812e+01 4.4310054779052734e+01 2.0120333862304688e+02)(-4.4611820220947266e+01 3.7650260925292969e+01 2.0108129882812500e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-2.7166011810302734e+01 1.3850959777832031e+01 2.0138581848144531e+02)(-4.4611820220947266e+01 3.7650260925292969e+01 2.0108129882812500e+02)(-4.9832077026367188e+01 2.9540897369384766e+01 2.0099017333984375e+02)(-2.7284490585327148e+01 -5.6128700256347656e+01 2.0032637023925781e+02)(-2.4327938079833984e+01 -5.1330066680908203e+01 2.0156144714355469e+02)(-3.2940776824951172e+01 -5.3715324401855469e+01 2.0022419738769531e+02)(-3.2940776824951172e+01 -5.3715324401855469e+01 2.0022419738769531e+02)(-2.4327938079833984e+01 -5.1330066680908203e+01 2.0156144714355469e+02)(-2.7165504455566406e+01 -5.0557090759277344e+01 2.0138578796386719e+02)(-2.0561204910278320e+01 -5.8190155029296875e+01 2.0045042419433594e+02)(-1.2075102806091309e+01 -5.4143829345703125e+01 2.0189260864257812e+02)(-2.7284490585327148e+01 -5.6128700256347656e+01 2.0032637023925781e+02)(-2.7284490585327148e+01 -5.6128700256347656e+01 2.0032637023925781e+02)(-1.2075102806091309e+01 -5.4143829345703125e+01 2.0189260864257812e+02)(-2.4327938079833984e+01 -5.1330066680908203e+01 2.0156144714355469e+02)(-1.1471863746643066e+01 -5.9861888885498047e+01 2.0061964416503906e+02)(-9.5563545227050781e+00 -5.4572196960449219e+01 2.0183375549316406e+02)(-2.0561204910278320e+01 -5.8190155029296875e+01 2.0045042419433594e+02)(-2.0561204910278320e+01 -5.8190155029296875e+01 2.0045042419433594e+02)(-9.5563545227050781e+00 -5.4572196960449219e+01 2.0183375549316406e+02)(-1.2075102806091309e+01 -5.4143829345703125e+01 2.0189260864257812e+02)(-1.1471863746643066e+01 -5.9861888885498047e+01 2.0061964416503906e+02)(-1.0031368732452393e+00 -5.9304626464843750e+01 2.0125619506835938e+02)(-9.9999016523361206e-01 -5.5138793945312500e+01 2.0195362854003906e+02)(-6.0088057518005371e+00 -6.5153289794921875e+01 1.9776242065429688e+02)(-9.7165226936340332e-01 -6.6094047546386719e+01 1.9707978820800781e+02)(-1.0054833889007568e+00 -6.2688537597656250e+01 1.9981848144531250e+02)(-6.1377120018005371e+00 -6.8460212707519531e+01 1.9328395080566406e+02)(-9.9618709087371826e-01 -6.9351402282714844e+01 1.9172656250000000e+02)(-9.7165226936340332e-01 -6.6094047546386719e+01 1.9707978820800781e+02)(-6.1346349716186523e+00 -6.9909828186035156e+01 1.8790734863281250e+02)(-1.0001749992370605e+00 -7.1656387329101562e+01 1.6458866882324219e+02)(-9.9618709087371826e-01 -6.9351402282714844e+01 1.9172656250000000e+02)(-6.1346349716186523e+00 -6.9909828186035156e+01 1.8790734863281250e+02)(-9.9618709087371826e-01 -6.9351402282714844e+01 1.9172656250000000e+02)(-6.1377120018005371e+00 -6.8460212707519531e+01 1.9328395080566406e+02)(-6.1346349716186523e+00 -6.9909828186035156e+01 1.8790734863281250e+02)(-6.1377120018005371e+00 -6.8460212707519531e+01 1.9328395080566406e+02)(-1.4609860420227051e+01 -6.8989387512207031e+01 1.8767362976074219e+02)(-1.4609860420227051e+01 -6.8989387512207031e+01 1.8767362976074219e+02)(-6.1377120018005371e+00 -6.8460212707519531e+01 1.9328395080566406e+02)(-1.4482957839965820e+01 -6.7575729370117188e+01 1.9308012390136719e+02)(-1.4609860420227051e+01 -6.8989387512207031e+01 1.8767362976074219e+02)(-1.4482957839965820e+01 -6.7575729370117188e+01 1.9308012390136719e+02)(-2.2664587020874023e+01 -6.7352195739746094e+01 1.8743484497070312e+02)(-2.2664587020874023e+01 -6.7352195739746094e+01 1.8743484497070312e+02)(-1.4482957839965820e+01 -6.7575729370117188e+01 1.9308012390136719e+02)(-2.2412961959838867e+01 -6.5989692687988281e+01 1.9287506103515625e+02)(-2.2664587020874023e+01 -6.7352195739746094e+01 1.8743484497070312e+02)(-2.2412961959838867e+01 -6.5989692687988281e+01 1.9287506103515625e+02)(-2.5685590744018555e+01 -6.6419166564941406e+01 1.8735345458984375e+02)(-2.5685590744018555e+01 -6.6419166564941406e+01 1.8735345458984375e+02)(-2.2412961959838867e+01 -6.5989692687988281e+01 1.9287506103515625e+02)(-2.9938619613647461e+01 -6.3685321807861328e+01 1.9269429016113281e+02)(-2.5685590744018555e+01 -6.6419166564941406e+01 1.8735345458984375e+02)(-2.9938619613647461e+01 -6.3685321807861328e+01 1.9269429016113281e+02)(-3.0323289871215820e+01 -6.4986824035644531e+01 1.8722851562500000e+02)(-3.0323289871215820e+01 -6.4986824035644531e+01 1.8722851562500000e+02)(-2.9938619613647461e+01 -6.3685321807861328e+01 1.9269429016113281e+02)(-3.1633947372436523e+01 -6.4425613403320312e+01 1.8719819641113281e+02)(-3.1633947372436523e+01 -6.4425613403320312e+01 1.8719819641113281e+02)(-2.9938619613647461e+01 -6.3685321807861328e+01 1.9269429016113281e+02)(-3.6371044158935547e+01 -6.0941772460937500e+01 1.9255664062500000e+02)(-3.1633947372436523e+01 -6.4425613403320312e+01 1.8719819641113281e+02)(-3.6371044158935547e+01 -6.0941772460937500e+01 1.9255664062500000e+02)(-3.6884639739990234e+01 -6.2177318572998047e+01 1.8707647705078125e+02)(-3.6884639739990234e+01 -6.2177318572998047e+01 1.8707647705078125e+02)(-3.6371044158935547e+01 -6.0941772460937500e+01 1.9255664062500000e+02)(-4.2874172210693359e+01 -5.7266815185546875e+01 1.9244056701660156e+02)(-3.6884639739990234e+01 -6.2177318572998047e+01 1.8707647705078125e+02)(-4.2874172210693359e+01 -5.7266815185546875e+01 1.9244056701660156e+02)(-4.3016216278076172e+01 -5.8712348937988281e+01 1.8696531677246094e+02)(-4.3016216278076172e+01 -5.8712348937988281e+01 1.8696531677246094e+02)(-4.2874172210693359e+01 -5.7266815185546875e+01 1.9244056701660156e+02)(-4.4025802612304688e+01 -5.8047191619873047e+01 1.8695060729980469e+02)(-4.4025802612304688e+01 -5.8047191619873047e+01 1.8695060729980469e+02)(-4.2874172210693359e+01 -5.7266815185546875e+01 1.9244056701660156e+02)(-4.9175334930419922e+01 -5.4138824462890625e+01 1.8689593505859375e+02)(-4.9175334930419922e+01 -5.4138824462890625e+01 1.8689593505859375e+02)(-4.2874172210693359e+01 -5.7266815185546875e+01 1.9244056701660156e+02)(-4.8371242523193359e+01 -5.3083980560302734e+01 1.9237016296386719e+02)(-4.9175334930419922e+01 -5.4138824462890625e+01 1.8689593505859375e+02)(-4.8371242523193359e+01 -5.3083980560302734e+01 1.9237016296386719e+02)(-5.3829879760742188e+01 -4.9668849945068359e+01 1.8688191223144531e+02)(-5.3829879760742188e+01 -4.9668849945068359e+01 1.8688191223144531e+02)(-4.8371242523193359e+01 -5.3083980560302734e+01 1.9237016296386719e+02)(-5.2895439147949219e+01 -4.8714805603027344e+01 1.9233689880371094e+02)(-5.3829879760742188e+01 -4.9668849945068359e+01 1.8688191223144531e+02)(-5.2895439147949219e+01 -4.8714805603027344e+01 1.9233689880371094e+02)(-5.7982685089111328e+01 -4.4606197357177734e+01 1.8690568542480469e+02)(-5.7982685089111328e+01 -4.4606197357177734e+01 1.8690568542480469e+02)(-5.2895439147949219e+01 -4.8714805603027344e+01 1.9233689880371094e+02)(-5.6922271728515625e+01 -4.3766201019287109e+01 1.9233197021484375e+02)(-5.7982685089111328e+01 -4.4606197357177734e+01 1.8690568542480469e+02)(-5.6922271728515625e+01 -4.3766201019287109e+01 1.9233197021484375e+02)(-6.1467605590820312e+01 -3.9182495117187500e+01 1.8696157836914062e+02)(-6.1467605590820312e+01 -3.9182495117187500e+01 1.8696157836914062e+02)(-5.6922271728515625e+01 -4.3766201019287109e+01 1.9233197021484375e+02)(-6.0294372558593750e+01 -3.8462379455566406e+01 1.9235221862792969e+02)(-6.1467605590820312e+01 -3.9182495117187500e+01 1.8696157836914062e+02)(-6.0294372558593750e+01 -3.8462379455566406e+01 1.9235221862792969e+02)(-6.4348648071289062e+01 -3.3356136322021484e+01 1.8712097167968750e+02)(-6.4348648071289062e+01 -3.3356136322021484e+01 1.8712097167968750e+02)(-6.0294372558593750e+01 -3.8462379455566406e+01 1.9235221862792969e+02)(-6.3143230438232422e+01 -3.2648956298828125e+01 1.9239405822753906e+02)(-6.4348648071289062e+01 -3.3356136322021484e+01 1.8712097167968750e+02)(-6.3143230438232422e+01 -3.2648956298828125e+01 1.9239405822753906e+02)(-6.5399032592773438e+01 -2.6519220352172852e+01 1.9245214843750000e+02)(-6.4348648071289062e+01 -3.3356136322021484e+01 1.8712097167968750e+02)(-6.5399032592773438e+01 -2.6519220352172852e+01 1.9245214843750000e+02)(-6.6783660888671875e+01 -2.6912302017211914e+01 1.8715472412109375e+02)(-6.6783660888671875e+01 -2.6912302017211914e+01 1.8715472412109375e+02)(-6.5399032592773438e+01 -2.6519220352172852e+01 1.9245214843750000e+02)(-6.6541687011718750e+01 -2.2479223251342773e+01 1.9249546813964844e+02)(-6.6783660888671875e+01 -2.6912302017211914e+01 1.8715472412109375e+02)(-6.6541687011718750e+01 -2.2479223251342773e+01 1.9249546813964844e+02)(-6.7948463439941406e+01 -2.2869646072387695e+01 1.8722248840332031e+02)(-6.7948463439941406e+01 -2.2869646072387695e+01 1.8722248840332031e+02)(-6.6541687011718750e+01 -2.2479223251342773e+01 1.9249546813964844e+02)(-6.8856170654296875e+01 -1.8510473251342773e+01 1.8729800415039062e+02)(-6.8856170654296875e+01 -1.8510473251342773e+01 1.8729800415039062e+02)(-6.6541687011718750e+01 -2.2479223251342773e+01 1.9249546813964844e+02)(-6.8026542663574219e+01 -1.5162114143371582e+01 1.9257438659667969e+02)(-6.8856170654296875e+01 -1.8510473251342773e+01 1.8729800415039062e+02)(-6.8026542663574219e+01 -1.5162114143371582e+01 1.9257438659667969e+02)(-6.9500450134277344e+01 -1.5416381835937500e+01 1.8735157775878906e+02)(-3.2940776824951172e+01 -5.3715324401855469e+01 2.0022419738769531e+02)(-2.7165504455566406e+01 -5.0557090759277344e+01 2.0138578796386719e+02)(-3.8799362182617188e+01 -4.3774772644042969e+01 2.0118281555175781e+02)(-3.2940776824951172e+01 -5.3715324401855469e+01 2.0022419738769531e+02)(-3.8799362182617188e+01 -4.3774772644042969e+01 2.0118281555175781e+02)(-3.8567863464355469e+01 -5.0536403656005859e+01 2.0012567138671875e+02)(-3.8567863464355469e+01 -5.0536403656005859e+01 2.0012567138671875e+02)(-3.8799362182617188e+01 -4.3774772644042969e+01 2.0118281555175781e+02)(-4.5000144958496094e+01 -4.5486717224121094e+01 2.0002491760253906e+02)(-4.5000144958496094e+01 -4.5486717224121094e+01 2.0002491760253906e+02)(-3.8799362182617188e+01 -4.3774772644042969e+01 2.0118281555175781e+02)(-4.7418552398681641e+01 -3.3799724578857422e+01 2.0103231811523438e+02)(-4.5000144958496094e+01 -4.5486717224121094e+01 2.0002491760253906e+02)(-4.7418552398681641e+01 -3.3799724578857422e+01 2.0103231811523438e+02)(-5.1816825866699219e+01 -3.7298152923583984e+01 1.9992353820800781e+02)(-5.1816825866699219e+01 -3.7298152923583984e+01 1.9992353820800781e+02)(-4.7418552398681641e+01 -3.3799724578857422e+01 2.0103231811523438e+02)(-5.5919624328613281e+01 -2.9456417083740234e+01 1.9986431884765625e+02)(-5.5919624328613281e+01 -2.9456417083740234e+01 1.9986431884765625e+02)(-4.7418552398681641e+01 -3.3799724578857422e+01 2.0103231811523438e+02)(-5.3268310546875000e+01 -2.0757158279418945e+01 2.0093020629882812e+02)(-5.5919624328613281e+01 -2.9456417083740234e+01 1.9986431884765625e+02)(-5.3268310546875000e+01 -2.0757158279418945e+01 2.0093020629882812e+02)(-5.8480106353759766e+01 -2.2428565979003906e+01 1.9983903503417969e+02)(-5.8480106353759766e+01 -2.2428565979003906e+01 1.9983903503417969e+02)(-5.3268310546875000e+01 -2.0757158279418945e+01 2.0093020629882812e+02)(-6.0280799865722656e+01 -1.3883157730102539e+01 1.9982382202148438e+02)(-6.0280799865722656e+01 -1.3883157730102539e+01 1.9982382202148438e+02)(-5.3268310546875000e+01 -2.0757158279418945e+01 2.0093020629882812e+02)(-5.5778610229492188e+01 -6.6426701545715332e+00 2.0088638305664062e+02)(-6.0280799865722656e+01 -1.3883157730102539e+01 1.9982382202148438e+02)(-5.5778610229492188e+01 -6.6426701545715332e+00 2.0088638305664062e+02)(-6.1062274932861328e+01 -7.0462002754211426e+00 1.9982011413574219e+02)(-9.7165226936340332e-01 -6.6094047546386719e+01 1.9707978820800781e+02)(-6.0088057518005371e+00 -6.5153289794921875e+01 1.9776242065429688e+02)(-6.1377120018005371e+00 -6.8460212707519531e+01 1.9328395080566406e+02)(-6.1377120018005371e+00 -6.8460212707519531e+01 1.9328395080566406e+02)(-6.0088057518005371e+00 -6.5153289794921875e+01 1.9776242065429688e+02)(-1.4049878120422363e+01 -6.4305694580078125e+01 1.9759278869628906e+02)(-6.1377120018005371e+00 -6.8460212707519531e+01 1.9328395080566406e+02)(-1.4049878120422363e+01 -6.4305694580078125e+01 1.9759278869628906e+02)(-1.4482957839965820e+01 -6.7575729370117188e+01 1.9308012390136719e+02)(-1.4482957839965820e+01 -6.7575729370117188e+01 1.9308012390136719e+02)(-1.4049878120422363e+01 -6.4305694580078125e+01 1.9759278869628906e+02)(-2.1677495956420898e+01 -6.2786102294921875e+01 1.9742607116699219e+02)(-1.4482957839965820e+01 -6.7575729370117188e+01 1.9308012390136719e+02)(-2.1677495956420898e+01 -6.2786102294921875e+01 1.9742607116699219e+02)(-2.2412961959838867e+01 -6.5989692687988281e+01 1.9287506103515625e+02)(-2.2412961959838867e+01 -6.5989692687988281e+01 1.9287506103515625e+02)(-2.1677495956420898e+01 -6.2786102294921875e+01 1.9742607116699219e+02)(-2.8875745773315430e+01 -6.0587032318115234e+01 1.9727549743652344e+02)(-2.2412961959838867e+01 -6.5989692687988281e+01 1.9287506103515625e+02)(-2.8875745773315430e+01 -6.0587032318115234e+01 1.9727549743652344e+02)(-2.9938619613647461e+01 -6.3685321807861328e+01 1.9269429016113281e+02)(-2.9938619613647461e+01 -6.3685321807861328e+01 1.9269429016113281e+02)(-2.8875745773315430e+01 -6.0587032318115234e+01 1.9727549743652344e+02)(-3.4991348266601562e+01 -5.7981578826904297e+01 1.9715594482421875e+02)(-2.9938619613647461e+01 -6.3685321807861328e+01 1.9269429016113281e+02)(-3.4991348266601562e+01 -5.7981578826904297e+01 1.9715594482421875e+02)(-3.6371044158935547e+01 -6.0941772460937500e+01 1.9255664062500000e+02)(-3.6371044158935547e+01 -6.0941772460937500e+01 1.9255664062500000e+02)(-3.4991348266601562e+01 -5.7981578826904297e+01 1.9715594482421875e+02)(-4.1135177612304688e+01 -5.4510379791259766e+01 1.9704754638671875e+02)(-3.6371044158935547e+01 -6.0941772460937500e+01 1.9255664062500000e+02)(-4.1135177612304688e+01 -5.4510379791259766e+01 1.9704754638671875e+02)(-4.2874172210693359e+01 -5.7266815185546875e+01 1.9244056701660156e+02)(-4.2874172210693359e+01 -5.7266815185546875e+01 1.9244056701660156e+02)(-4.1135177612304688e+01 -5.4510379791259766e+01 1.9704754638671875e+02)(-4.6308597564697266e+01 -5.0571369171142578e+01 1.9697000122070312e+02)(-4.2874172210693359e+01 -5.7266815185546875e+01 1.9244056701660156e+02)(-4.6308597564697266e+01 -5.0571369171142578e+01 1.9697000122070312e+02)(-4.8371242523193359e+01 -5.3083980560302734e+01 1.9237016296386719e+02)(-4.8371242523193359e+01 -5.3083980560302734e+01 1.9237016296386719e+02)(-4.6308597564697266e+01 -5.0571369171142578e+01 1.9697000122070312e+02)(-5.0550781250000000e+01 -4.6468223571777344e+01 1.9691902160644531e+02)(-4.8371242523193359e+01 -5.3083980560302734e+01 1.9237016296386719e+02)(-5.0550781250000000e+01 -4.6468223571777344e+01 1.9691902160644531e+02)(-5.2895439147949219e+01 -4.8714805603027344e+01 1.9233689880371094e+02)(-5.2895439147949219e+01 -4.8714805603027344e+01 1.9233689880371094e+02)(-5.0550781250000000e+01 -4.6468223571777344e+01 1.9691902160644531e+02)(-5.4324977874755859e+01 -4.1819664001464844e+01 1.9688607788085938e+02)(-5.2895439147949219e+01 -4.8714805603027344e+01 1.9233689880371094e+02)(-5.4324977874755859e+01 -4.1819664001464844e+01 1.9688607788085938e+02)(-5.6922271728515625e+01 -4.3766201019287109e+01 1.9233197021484375e+02)(-5.6922271728515625e+01 -4.3766201019287109e+01 1.9233197021484375e+02)(-5.4324977874755859e+01 -4.1819664001464844e+01 1.9688607788085938e+02)(-5.7491394042968750e+01 -3.6824871063232422e+01 1.9687062072753906e+02)(-5.6922271728515625e+01 -4.3766201019287109e+01 1.9233197021484375e+02)(-5.7491394042968750e+01 -3.6824871063232422e+01 1.9687062072753906e+02)(-6.0294372558593750e+01 -3.8462379455566406e+01 1.9235221862792969e+02)(-6.0294372558593750e+01 -3.8462379455566406e+01 1.9235221862792969e+02)(-5.7491394042968750e+01 -3.6824871063232422e+01 1.9687062072753906e+02)(-6.0176097869873047e+01 -3.1326938629150391e+01 1.9686978149414062e+02)(-6.0294372558593750e+01 -3.8462379455566406e+01 1.9235221862792969e+02)(-6.0176097869873047e+01 -3.1326938629150391e+01 1.9686978149414062e+02)(-6.3143230438232422e+01 -3.2648956298828125e+01 1.9239405822753906e+02)(-6.3143230438232422e+01 -3.2648956298828125e+01 1.9239405822753906e+02)(-6.0176097869873047e+01 -3.1326938629150391e+01 1.9686978149414062e+02)(-6.2939888000488281e+01 -2.3663816452026367e+01 1.9689215087890625e+02)(-6.3143230438232422e+01 -3.2648956298828125e+01 1.9239405822753906e+02)(-6.2939888000488281e+01 -2.3663816452026367e+01 1.9689215087890625e+02)(-6.5399032592773438e+01 -2.6519220352172852e+01 1.9245214843750000e+02)(-6.5399032592773438e+01 -2.6519220352172852e+01 1.9245214843750000e+02)(-6.2939888000488281e+01 -2.3663816452026367e+01 1.9689215087890625e+02)(-6.6541687011718750e+01 -2.2479223251342773e+01 1.9249546813964844e+02)(-6.6541687011718750e+01 -2.2479223251342773e+01 1.9249546813964844e+02)(-6.2939888000488281e+01 -2.3663816452026367e+01 1.9689215087890625e+02)(-6.4812805175781250e+01 -1.4627671241760254e+01 1.9692189025878906e+02)(-6.6541687011718750e+01 -2.2479223251342773e+01 1.9249546813964844e+02)(-6.4812805175781250e+01 -1.4627671241760254e+01 1.9692189025878906e+02)(-6.8026542663574219e+01 -1.5162114143371582e+01 1.9257438659667969e+02)(-6.8026542663574219e+01 -1.5162114143371582e+01 1.9257438659667969e+02)(-6.4812805175781250e+01 -1.4627671241760254e+01 1.9692189025878906e+02)(-6.5647567749023438e+01 -7.1658515930175781e+00 1.9694348144531250e+02)(-6.8026542663574219e+01 -1.5162114143371582e+01 1.9257438659667969e+02)(-6.5647567749023438e+01 -7.1658515930175781e+00 1.9694348144531250e+02)(-6.8876739501953125e+01 -7.6504664421081543e+00 1.9263381958007812e+02)(-4.7785320281982422e+01 6.7604284286499023e+00 2.0102590942382812e+02)(-5.9732589721679688e+01 6.6216960549354553e-02 2.0033665466308594e+02)(-5.5778610229492188e+01 -6.6426701545715332e+00 2.0088638305664062e+02)(-5.5778610229492188e+01 -6.6426701545715332e+00 2.0088638305664062e+02)(-5.9732589721679688e+01 6.6216960549354553e-02 2.0033665466308594e+02)(-6.1062274932861328e+01 -7.0462002754211426e+00 1.9982011413574219e+02)(-6.1062274932861328e+01 -7.0462002754211426e+00 1.9982011413574219e+02)(-5.9732589721679688e+01 6.6216960549354553e-02 2.0033665466308594e+02)(-6.3195281982421875e+01 -1.1379054194549099e-04 1.9891351318359375e+02)(-6.3195281982421875e+01 -1.1379054194549099e-04 1.9891351318359375e+02)(-6.5647567749023438e+01 -7.1658515930175781e+00 1.9694348144531250e+02)(-6.1062274932861328e+01 -7.0462002754211426e+00 1.9982011413574219e+02)(-6.1062274932861328e+01 -7.0462002754211426e+00 1.9982011413574219e+02)(-6.5647567749023438e+01 -7.1658515930175781e+00 1.9694348144531250e+02)(-6.4812805175781250e+01 -1.4627671241760254e+01 1.9692189025878906e+02)(-6.1062274932861328e+01 -7.0462002754211426e+00 1.9982011413574219e+02)(-6.4812805175781250e+01 -1.4627671241760254e+01 1.9692189025878906e+02)(-6.0280799865722656e+01 -1.3883157730102539e+01 1.9982382202148438e+02)(-6.0280799865722656e+01 -1.3883157730102539e+01 1.9982382202148438e+02)(-6.4812805175781250e+01 -1.4627671241760254e+01 1.9692189025878906e+02)(-6.2939888000488281e+01 -2.3663816452026367e+01 1.9689215087890625e+02)(-6.0280799865722656e+01 -1.3883157730102539e+01 1.9982382202148438e+02)(-6.2939888000488281e+01 -2.3663816452026367e+01 1.9689215087890625e+02)(-5.8480106353759766e+01 -2.2428565979003906e+01 1.9983903503417969e+02)(-5.8480106353759766e+01 -2.2428565979003906e+01 1.9983903503417969e+02)(-6.2939888000488281e+01 -2.3663816452026367e+01 1.9689215087890625e+02)(-6.0176097869873047e+01 -3.1326938629150391e+01 1.9686978149414062e+02)(-5.8480106353759766e+01 -2.2428565979003906e+01 1.9983903503417969e+02)(-6.0176097869873047e+01 -3.1326938629150391e+01 1.9686978149414062e+02)(-5.5919624328613281e+01 -2.9456417083740234e+01 1.9986431884765625e+02)(-5.5919624328613281e+01 -2.9456417083740234e+01 1.9986431884765625e+02)(-6.0176097869873047e+01 -3.1326938629150391e+01 1.9686978149414062e+02)(-5.7491394042968750e+01 -3.6824871063232422e+01 1.9687062072753906e+02)(-5.5919624328613281e+01 -2.9456417083740234e+01 1.9986431884765625e+02)(-5.7491394042968750e+01 -3.6824871063232422e+01 1.9687062072753906e+02)(-5.1816825866699219e+01 -3.7298152923583984e+01 1.9992353820800781e+02)(-5.1816825866699219e+01 -3.7298152923583984e+01 1.9992353820800781e+02)(-5.7491394042968750e+01 -3.6824871063232422e+01 1.9687062072753906e+02)(-5.4324977874755859e+01 -4.1819664001464844e+01 1.9688607788085938e+02)(-5.1816825866699219e+01 -3.7298152923583984e+01 1.9992353820800781e+02)(-5.4324977874755859e+01 -4.1819664001464844e+01 1.9688607788085938e+02)(-5.0550781250000000e+01 -4.6468223571777344e+01 1.9691902160644531e+02)(-5.1816825866699219e+01 -3.7298152923583984e+01 1.9992353820800781e+02)(-5.0550781250000000e+01 -4.6468223571777344e+01 1.9691902160644531e+02)(-4.5000144958496094e+01 -4.5486717224121094e+01 2.0002491760253906e+02)(-4.5000144958496094e+01 -4.5486717224121094e+01 2.0002491760253906e+02)(-5.0550781250000000e+01 -4.6468223571777344e+01 1.9691902160644531e+02)(-4.6308597564697266e+01 -5.0571369171142578e+01 1.9697000122070312e+02)(-4.5000144958496094e+01 -4.5486717224121094e+01 2.0002491760253906e+02)(-4.6308597564697266e+01 -5.0571369171142578e+01 1.9697000122070312e+02)(-4.1135177612304688e+01 -5.4510379791259766e+01 1.9704754638671875e+02)(-4.5000144958496094e+01 -4.5486717224121094e+01 2.0002491760253906e+02)(-4.1135177612304688e+01 -5.4510379791259766e+01 1.9704754638671875e+02)(-3.8567863464355469e+01 -5.0536403656005859e+01 2.0012567138671875e+02)(-3.8567863464355469e+01 -5.0536403656005859e+01 2.0012567138671875e+02)(-4.1135177612304688e+01 -5.4510379791259766e+01 1.9704754638671875e+02)(-3.4991348266601562e+01 -5.7981578826904297e+01 1.9715594482421875e+02)(-3.8567863464355469e+01 -5.0536403656005859e+01 2.0012567138671875e+02)(-3.4991348266601562e+01 -5.7981578826904297e+01 1.9715594482421875e+02)(-3.2940776824951172e+01 -5.3715324401855469e+01 2.0022419738769531e+02)(-3.2940776824951172e+01 -5.3715324401855469e+01 2.0022419738769531e+02)(-3.4991348266601562e+01 -5.7981578826904297e+01 1.9715594482421875e+02)(-2.8875745773315430e+01 -6.0587032318115234e+01 1.9727549743652344e+02)(-3.2940776824951172e+01 -5.3715324401855469e+01 2.0022419738769531e+02)(-2.8875745773315430e+01 -6.0587032318115234e+01 1.9727549743652344e+02)(-2.7284490585327148e+01 -5.6128700256347656e+01 2.0032637023925781e+02)(-2.7284490585327148e+01 -5.6128700256347656e+01 2.0032637023925781e+02)(-2.8875745773315430e+01 -6.0587032318115234e+01 1.9727549743652344e+02)(-2.1677495956420898e+01 -6.2786102294921875e+01 1.9742607116699219e+02)(-2.7284490585327148e+01 -5.6128700256347656e+01 2.0032637023925781e+02)(-2.1677495956420898e+01 -6.2786102294921875e+01 1.9742607116699219e+02)(-2.0561204910278320e+01 -5.8190155029296875e+01 2.0045042419433594e+02)(-2.0561204910278320e+01 -5.8190155029296875e+01 2.0045042419433594e+02)(-2.1677495956420898e+01 -6.2786102294921875e+01 1.9742607116699219e+02)(-1.4049878120422363e+01 -6.4305694580078125e+01 1.9759278869628906e+02)(-2.0561204910278320e+01 -5.8190155029296875e+01 2.0045042419433594e+02)(-1.4049878120422363e+01 -6.4305694580078125e+01 1.9759278869628906e+02)(-1.1471863746643066e+01 -5.9861888885498047e+01 2.0061964416503906e+02)(-1.1471863746643066e+01 -5.9861888885498047e+01 2.0061964416503906e+02)(-1.4049878120422363e+01 -6.4305694580078125e+01 1.9759278869628906e+02)(-6.0088057518005371e+00 -6.5153289794921875e+01 1.9776242065429688e+02)(-1.1471863746643066e+01 -5.9861888885498047e+01 2.0061964416503906e+02)(-6.0088057518005371e+00 -6.5153289794921875e+01 1.9776242065429688e+02)(-1.0054833889007568e+00 -6.2688537597656250e+01 1.9981848144531250e+02)(-1.1471863746643066e+01 -5.9861888885498047e+01 2.0061964416503906e+02)(-1.0054833889007568e+00 -6.2688537597656250e+01 1.9981848144531250e+02)(-1.0031368732452393e+00 -5.9304626464843750e+01 2.0125619506835938e+02)(-6.5647567749023438e+01 -7.1658515930175781e+00 1.9694348144531250e+02)(-6.8314376831054688e+01 -6.5056672610808164e-05 1.9409768676757812e+02)(-6.8876739501953125e+01 -7.6504664421081543e+00 1.9263381958007812e+02)(-6.8876739501953125e+01 -7.6504664421081543e+00 1.9263381958007812e+02)(-6.8314376831054688e+01 -6.5056672610808164e-05 1.9409768676757812e+02)(-6.9889686584472656e+01 -3.8095382478786632e-05 1.9092733764648438e+02)(-6.9500450134277344e+01 -1.5416381835937500e+01 1.8735157775878906e+02)(-6.8026542663574219e+01 -1.5162114143371582e+01 1.9257438659667969e+02)(-7.0370300292968750e+01 -7.7433290481567383e+00 1.8752369689941406e+02)(-7.0370300292968750e+01 -7.7433290481567383e+00 1.8752369689941406e+02)(-6.8026542663574219e+01 -1.5162114143371582e+01 1.9257438659667969e+02)(-6.8876739501953125e+01 -7.6504664421081543e+00 1.9263381958007812e+02)(-7.0370300292968750e+01 -7.7433290481567383e+00 1.8752369689941406e+02)(-6.8876739501953125e+01 -7.6504664421081543e+00 1.9263381958007812e+02)(-6.9889686584472656e+01 -3.8095382478786632e-05 1.9092733764648438e+02)(-7.0370300292968750e+01 -7.7433290481567383e+00 1.8752369689941406e+02)(-6.9889686584472656e+01 -3.8095382478786632e-05 1.9092733764648438e+02)(-7.0657325744628906e+01 -5.2620109170675278e-02 1.8755036926269531e+02)(-2.7166011810302734e+01 -2.8600961685180664e+01 2.0138581848144531e+02)(-2.7165504455566406e+01 -5.0557090759277344e+01 2.0138578796386719e+02)(-2.5031208038330078e+01 -5.0069065093994141e+01 2.0190594482421875e+02)(-2.7166011810302734e+01 -2.8600961685180664e+01 2.0138581848144531e+02)(-2.5031208038330078e+01 -5.0069065093994141e+01 2.0190594482421875e+02)(-2.4977552413940430e+01 -2.8623880386352539e+01 2.0201342773437500e+02)(-2.4977552413940430e+01 -2.8623880386352539e+01 2.0201342773437500e+02)(-2.5031208038330078e+01 -5.0069065093994141e+01 2.0190594482421875e+02)(-2.3842453002929688e+01 -4.9750381469726562e+01 2.0273184204101562e+02)(-2.4977552413940430e+01 -2.8623880386352539e+01 2.0201342773437500e+02)(-2.3842453002929688e+01 -4.9750381469726562e+01 2.0273184204101562e+02)(-2.4677806854248047e+01 -2.8627019882202148e+01 2.0209938049316406e+02)(-2.4677806854248047e+01 -2.8627019882202148e+01 2.0209938049316406e+02)(-2.3842453002929688e+01 -4.9750381469726562e+01 2.0273184204101562e+02)(-2.2877593994140625e+01 -2.8614728927612305e+01 2.0397203063964844e+02)(-2.0590892791748047e+01 -4.5674800872802734e+01 2.1537547302246094e+02)(-2.2329235076904297e+01 -2.8651615142822266e+01 2.0551681518554688e+02)(-2.2888458251953125e+01 -5.0124546051025391e+01 2.0389724731445312e+02)(-2.2888458251953125e+01 -5.0124546051025391e+01 2.0389724731445312e+02)(-2.2329235076904297e+01 -2.8651615142822266e+01 2.0551681518554688e+02)(-2.2877593994140625e+01 -2.8614728927612305e+01 2.0397203063964844e+02)(-2.3842453002929688e+01 -4.9750381469726562e+01 2.0273184204101562e+02)(-2.2888458251953125e+01 -5.0124546051025391e+01 2.0389724731445312e+02)(-2.2877593994140625e+01 -2.8614728927612305e+01 2.0397203063964844e+02)(-2.0590892791748047e+01 -4.5674800872802734e+01 2.1537547302246094e+02)(-2.0590892791748047e+01 -2.8681957244873047e+01 2.1537547302246094e+02)(-2.2329235076904297e+01 -2.8651615142822266e+01 2.0551681518554688e+02)(-1.7679597854614258e+01 -4.4493949890136719e+01 2.1749119567871094e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-1.9420120239257812e+01 -4.6766525268554688e+01 2.1712463378906250e+02)(-1.9420120239257812e+01 -4.6766525268554688e+01 2.1712463378906250e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-2.0179708480834961e+01 -4.6240676879882812e+01 2.1645912170410156e+02)(-2.0179708480834961e+01 -4.6240676879882812e+01 2.1645912170410156e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-2.0047754287719727e+01 -2.8523101806640625e+01 2.1648881530761719e+02)(-2.0179708480834961e+01 -4.6240676879882812e+01 2.1645912170410156e+02)(-2.0047754287719727e+01 -2.8523101806640625e+01 2.1648881530761719e+02)(-2.0590892791748047e+01 -2.8681957244873047e+01 2.1537547302246094e+02)(-2.0179708480834961e+01 -4.6240676879882812e+01 2.1645912170410156e+02)(-2.0590892791748047e+01 -2.8681957244873047e+01 2.1537547302246094e+02)(-2.0590892791748047e+01 -4.5674800872802734e+01 2.1537547302246094e+02)(-1.6689298263372621e-06 -2.7075448989868164e+01 2.1839486694335938e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-1.7683332443237305e+01 -2.7229768753051758e+01 2.1746812438964844e+02)(-1.7683332443237305e+01 -2.7229768753051758e+01 2.1746812438964844e+02)(-1.8892738342285156e+01 -2.6745702743530273e+01 2.1733796691894531e+02)(-1.7679597854614258e+01 -4.4493949890136719e+01 2.1749119567871094e+02)(-1.7679597854614258e+01 -4.4493949890136719e+01 2.1749119567871094e+02)(-1.6269147872924805e+01 -4.7835311889648438e+01 2.1676013183593750e+02)(-1.1723275184631348e+01 -4.6755126953125000e+01 2.1477052307128906e+02)(-6.5006966590881348e+00 -5.0771579742431641e+01 2.1301354980468750e+02)(-9.9999994039535522e-01 -5.1580623626708984e+01 2.1171694946289062e+02)(-2.7499997615814209e+00 -5.0358745574951172e+01 2.1207034301757812e+02)(-2.7499997615814209e+00 -5.0358745574951172e+01 2.1207034301757812e+02)(-9.9999994039535522e-01 -5.1580623626708984e+01 2.1171694946289062e+02)(-9.9999994039535522e-01 -5.0519893646240234e+01 2.1171694946289062e+02)(-2.7499997615814209e+00 -5.0358745574951172e+01 2.1207034301757812e+02)(-2.7499997615814209e+00 -4.8721260070800781e+01 2.1207034301757812e+02)(-6.5006966590881348e+00 -5.0771579742431641e+01 2.1301354980468750e+02)(-6.5006966590881348e+00 -5.0771579742431641e+01 2.1301354980468750e+02)(-2.7499997615814209e+00 -4.8721260070800781e+01 2.1207034301757812e+02)(-8.1404056549072266e+00 -4.7737674713134766e+01 2.1350953674316406e+02)(-6.5006966590881348e+00 -5.0771579742431641e+01 2.1301354980468750e+02)(-8.1404056549072266e+00 -4.7737674713134766e+01 2.1350953674316406e+02)(-1.1336750030517578e+01 -4.9559341430664062e+01 2.1461961364746094e+02)(-1.1336750030517578e+01 -4.9559341430664062e+01 2.1461961364746094e+02)(-8.1404056549072266e+00 -4.7737674713134766e+01 2.1350953674316406e+02)(-1.1723275184631348e+01 -4.6755126953125000e+01 2.1477052307128906e+02)(-1.1336750030517578e+01 -4.9559341430664062e+01 2.1461961364746094e+02)(-1.1723275184631348e+01 -4.6755126953125000e+01 2.1477052307128906e+02)(-1.6269147872924805e+01 -4.7835311889648438e+01 2.1676013183593750e+02)(-9.9999994039535522e-01 -5.3410057067871094e+01 2.0669256591796875e+02)(-9.9999994039535522e-01 -5.1580623626708984e+01 2.1171694946289062e+02)(-6.5006966590881348e+00 -5.0771579742431641e+01 2.1301354980468750e+02)(-9.9999016523361206e-01 -5.5138793945312500e+01 2.0195362854003906e+02)(-9.9999994039535522e-01 -5.3410057067871094e+01 2.0669256591796875e+02)(-9.5563545227050781e+00 -5.4572196960449219e+01 2.0183375549316406e+02)(-9.5563545227050781e+00 -5.4572196960449219e+01 2.0183375549316406e+02)(-9.9999994039535522e-01 -5.3410057067871094e+01 2.0669256591796875e+02)(-1.2075102806091309e+01 -5.4143829345703125e+01 2.0189260864257812e+02)(-9.9999994039535522e-01 -5.3410057067871094e+01 2.0669256591796875e+02)(-6.5006966590881348e+00 -5.0771579742431641e+01 2.1301354980468750e+02)(-1.2075102806091309e+01 -5.4143829345703125e+01 2.0189260864257812e+02)(-1.2075102806091309e+01 -5.4143829345703125e+01 2.0189260864257812e+02)(-6.5006966590881348e+00 -5.0771579742431641e+01 2.1301354980468750e+02)(-1.1336750030517578e+01 -4.9559341430664062e+01 2.1461961364746094e+02)(-2.0971366882324219e+01 -5.0842185974121094e+01 2.0545066833496094e+02)(-1.1336750030517578e+01 -4.9559341430664062e+01 2.1461961364746094e+02)(-1.6269147872924805e+01 -4.7835311889648438e+01 2.1676013183593750e+02)(-2.0971366882324219e+01 -5.0842185974121094e+01 2.0545066833496094e+02)(-1.6269147872924805e+01 -4.7835311889648438e+01 2.1676013183593750e+02)(-1.9420120239257812e+01 -4.6766525268554688e+01 2.1712463378906250e+02)(-1.2075102806091309e+01 -5.4143829345703125e+01 2.0189260864257812e+02)(-1.1336750030517578e+01 -4.9559341430664062e+01 2.1461961364746094e+02)(-2.0971366882324219e+01 -5.0842185974121094e+01 2.0545066833496094e+02)(-1.2075102806091309e+01 -5.4143829345703125e+01 2.0189260864257812e+02)(-2.0971366882324219e+01 -5.0842185974121094e+01 2.0545066833496094e+02)(-2.4327938079833984e+01 -5.1330066680908203e+01 2.0156144714355469e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(1.0000003814697266e+01 1.2500000000000000e+01 3.2019998168945312e+02)(2.3349338531494141e+01 1.2266985893249512e+01 3.1836599731445312e+02)(1.6785671234130859e+01 1.2381555557250977e+01 2.2166528320312500e+02)(1.0000325202941895e+01 1.5483528137207031e+01 2.2114292907714844e+02)(1.6797740936279297e+01 1.5440695762634277e+01 2.2166891479492188e+02)(1.6785671234130859e+01 1.2381555557250977e+01 2.2166528320312500e+02)(1.6797740936279297e+01 1.5440695762634277e+01 2.2166891479492188e+02)(2.9774518966674805e+01 1.2154835700988770e+01 2.2532151794433594e+02)(2.9774518966674805e+01 1.2154835700988770e+01 2.2532151794433594e+02)(1.6797740936279297e+01 1.5440695762634277e+01 2.2166891479492188e+02)(2.9769033432006836e+01 1.5327497482299805e+01 2.2531889343261719e+02)(2.9774518966674805e+01 1.2154835700988770e+01 2.2532151794433594e+02)(2.9769033432006836e+01 1.5327497482299805e+01 2.2531889343261719e+02)(4.1279899597167969e+01 1.1954009056091309e+01 2.3233583068847656e+02)(4.1279899597167969e+01 1.1954009056091309e+01 2.3233583068847656e+02)(2.9769033432006836e+01 1.5327497482299805e+01 2.2531889343261719e+02)(4.1275665283203125e+01 1.5227080345153809e+01 2.3233213806152344e+02)(4.1279899597167969e+01 1.1954009056091309e+01 2.3233583068847656e+02)(4.1275665283203125e+01 1.5227080345153809e+01 2.3233213806152344e+02)(5.0467140197753906e+01 1.1793642997741699e+01 2.4219290161132812e+02)(5.0467140197753906e+01 1.1793642997741699e+01 2.4219290161132812e+02)(4.1275665283203125e+01 1.5227080345153809e+01 2.3233213806152344e+02)(5.0464324951171875e+01 1.5146892547607422e+01 2.4218862915039062e+02)(5.0467140197753906e+01 1.1793642997741699e+01 2.4219290161132812e+02)(5.0464324951171875e+01 1.5146892547607422e+01 2.4218862915039062e+02)(5.6655731201171875e+01 1.1685621261596680e+01 2.5416249084472656e+02)(5.6655731201171875e+01 1.1685621261596680e+01 2.5416249084472656e+02)(5.0464324951171875e+01 1.5146892547607422e+01 2.4218862915039062e+02)(5.6654315948486328e+01 1.5092873573303223e+01 2.5415817260742188e+02)(5.6655731201171875e+01 1.1685621261596680e+01 2.5416249084472656e+02)(5.6654315948486328e+01 1.5092873573303223e+01 2.5415817260742188e+02)(5.9387001037597656e+01 1.1637946128845215e+01 2.6735748291015625e+02)(5.9387001037597656e+01 1.1637946128845215e+01 2.6735748291015625e+02)(5.6654315948486328e+01 1.5092873573303223e+01 2.5415817260742188e+02)(5.9386810302734375e+01 1.5069026947021484e+01 2.6735342407226562e+02)(5.9387001037597656e+01 1.1637946128845215e+01 2.6735748291015625e+02)(5.9386810302734375e+01 1.5069026947021484e+01 2.6735342407226562e+02)(5.8458614349365234e+01 1.1654151916503906e+01 2.8080010986328125e+02)(5.8458614349365234e+01 1.1654151916503906e+01 2.8080010986328125e+02)(5.9386810302734375e+01 1.5069026947021484e+01 2.6735342407226562e+02)(5.8459377288818359e+01 1.5077120780944824e+01 2.8079669189453125e+02)(5.8458614349365234e+01 1.1654151916503906e+01 2.8080010986328125e+02)(5.8459377288818359e+01 1.5077120780944824e+01 2.8079669189453125e+02)(5.3939361572265625e+01 1.1733036041259766e+01 2.9349438476562500e+02)(5.3939361572265625e+01 1.1733036041259766e+01 2.9349438476562500e+02)(5.8459377288818359e+01 1.5077120780944824e+01 2.8079669189453125e+02)(5.3940692901611328e+01 1.5116554260253906e+01 2.9349188232421875e+02)(5.3939361572265625e+01 1.1733036041259766e+01 2.9349438476562500e+02)(5.3940692901611328e+01 1.5116554260253906e+01 2.9349188232421875e+02)(4.6164241790771484e+01 1.1868750572204590e+01 3.0449938964843750e+02)(4.6164241790771484e+01 1.1868750572204590e+01 3.0449938964843750e+02)(5.3940692901611328e+01 1.5116554260253906e+01 2.9349188232421875e+02)(4.6165721893310547e+01 1.5184406280517578e+01 3.0449783325195312e+02)(4.6164241790771484e+01 1.1868750572204590e+01 3.0449938964843750e+02)(4.6165721893310547e+01 1.5184406280517578e+01 3.0449783325195312e+02)(3.5709213256835938e+01 1.2051244735717773e+01 3.1299996948242188e+02)(3.5709213256835938e+01 1.2051244735717773e+01 3.1299996948242188e+02)(4.6165721893310547e+01 1.5184406280517578e+01 3.0449783325195312e+02)(3.5710556030273438e+01 1.5275646209716797e+01 3.1299914550781250e+02)(3.5709213256835938e+01 1.2051244735717773e+01 3.1299996948242188e+02)(3.5710556030273438e+01 1.5275646209716797e+01 3.1299914550781250e+02)(2.3349338531494141e+01 1.2266985893249512e+01 3.1836599731445312e+02)(2.3349338531494141e+01 1.2266985893249512e+01 3.1836599731445312e+02)(3.5710556030273438e+01 1.5275646209716797e+01 3.1299914550781250e+02)(2.3350040435791016e+01 1.5383515357971191e+01 3.1836578369140625e+02)(2.3349338531494141e+01 1.2266985893249512e+01 3.1836599731445312e+02)(2.3350040435791016e+01 1.5383515357971191e+01 3.1836578369140625e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(2.9769033432006836e+01 1.5327497482299805e+01 2.2531889343261719e+02)(3.6374271392822266e+01 1.5275339126586914e+01 2.3176039123535156e+02)(4.1275665283203125e+01 1.5227080345153809e+01 2.3233213806152344e+02)(3.6374271392822266e+01 1.5275339126586914e+01 2.3176039123535156e+02)(2.9769033432006836e+01 1.5327497482299805e+01 2.2531889343261719e+02)(2.4730287551879883e+01 1.5373614311218262e+01 2.2605168151855469e+02)(2.4730287551879883e+01 1.5373614311218262e+01 2.2605168151855469e+02)(2.9769033432006836e+01 1.5327497482299805e+01 2.2531889343261719e+02)(1.6797740936279297e+01 1.5440695762634277e+01 2.2166891479492188e+02)(4.1275665283203125e+01 1.5227080345153809e+01 2.3233213806152344e+02)(3.6374271392822266e+01 1.5275339126586914e+01 2.3176039123535156e+02)(4.5968696594238281e+01 1.5195182800292969e+01 2.4037464904785156e+02)(4.1275665283203125e+01 1.5227080345153809e+01 2.3233213806152344e+02)(4.5968696594238281e+01 1.5195182800292969e+01 2.4037464904785156e+02)(5.0464324951171875e+01 1.5146892547607422e+01 2.4218862915039062e+02)(5.0464324951171875e+01 1.5146892547607422e+01 2.4218862915039062e+02)(4.5968696594238281e+01 1.5195182800292969e+01 2.4037464904785156e+02)(5.0465167999267578e+01 1.5146884918212891e+01 2.4766581726074219e+02)(5.0464324951171875e+01 1.5146892547607422e+01 2.4218862915039062e+02)(5.0465167999267578e+01 1.5146884918212891e+01 2.4766581726074219e+02)(5.6654315948486328e+01 1.5092873573303223e+01 2.5415817260742188e+02)(5.6654315948486328e+01 1.5092873573303223e+01 2.5415817260742188e+02)(5.0465167999267578e+01 1.5146884918212891e+01 2.4766581726074219e+02)(5.3133457183837891e+01 1.5123599052429199e+01 2.5203170776367188e+02)(5.6654315948486328e+01 1.5092873573303223e+01 2.5415817260742188e+02)(5.3133457183837891e+01 1.5123599052429199e+01 2.5203170776367188e+02)(5.4991519927978516e+01 1.5107383728027344e+01 2.5878921508789062e+02)(5.6654315948486328e+01 1.5092873573303223e+01 2.5415817260742188e+02)(5.4991519927978516e+01 1.5107383728027344e+01 2.5878921508789062e+02)(5.9386810302734375e+01 1.5069026947021484e+01 2.6735342407226562e+02)(5.9386810302734375e+01 1.5069026947021484e+01 2.6735342407226562e+02)(5.4991519927978516e+01 1.5107383728027344e+01 2.5878921508789062e+02)(5.6614280700683594e+01 1.5093222618103027e+01 2.6469094848632812e+02)(5.9386810302734375e+01 1.5069026947021484e+01 2.6735342407226562e+02)(5.6614280700683594e+01 1.5093222618103027e+01 2.6469094848632812e+02)(5.6542678833007812e+01 1.5093847274780273e+01 2.7069454956054688e+02)(5.9386810302734375e+01 1.5069026947021484e+01 2.6735342407226562e+02)(5.6542678833007812e+01 1.5093847274780273e+01 2.7069454956054688e+02)(5.8459377288818359e+01 1.5077120780944824e+01 2.8079669189453125e+02)(5.8459377288818359e+01 1.5077120780944824e+01 2.8079669189453125e+02)(5.6542678833007812e+01 1.5093847274780273e+01 2.7069454956054688e+02)(5.6441104888916016e+01 1.5094088554382324e+01 2.7783776855468750e+02)(5.8459377288818359e+01 1.5077120780944824e+01 2.8079669189453125e+02)(5.6441104888916016e+01 1.5094088554382324e+01 2.7783776855468750e+02)(5.3940692901611328e+01 1.5116554260253906e+01 2.9349188232421875e+02)(5.3940692901611328e+01 1.5116554260253906e+01 2.9349188232421875e+02)(5.6441104888916016e+01 1.5094088554382324e+01 2.7783776855468750e+02)(5.2654693603515625e+01 1.5127924919128418e+01 2.9040234375000000e+02)(5.3940692901611328e+01 1.5116554260253906e+01 2.9349188232421875e+02)(5.2654693603515625e+01 1.5127924919128418e+01 2.9040234375000000e+02)(4.6165721893310547e+01 1.5184406280517578e+01 3.0449783325195312e+02)(4.6165721893310547e+01 1.5184406280517578e+01 3.0449783325195312e+02)(5.2654693603515625e+01 1.5127924919128418e+01 2.9040234375000000e+02)(4.5541717529296875e+01 1.5190916061401367e+01 3.0143161010742188e+02)(4.6165721893310547e+01 1.5184406280517578e+01 3.0449783325195312e+02)(4.5541717529296875e+01 1.5190916061401367e+01 3.0143161010742188e+02)(3.5710556030273438e+01 1.5275646209716797e+01 3.1299914550781250e+02)(3.5710556030273438e+01 1.5275646209716797e+01 3.1299914550781250e+02)(4.5541717529296875e+01 1.5190916061401367e+01 3.0143161010742188e+02)(3.5656723022460938e+01 1.5277726173400879e+01 3.1006518554687500e+02)(3.5710556030273438e+01 1.5275646209716797e+01 3.1299914550781250e+02)(3.5656723022460938e+01 1.5277726173400879e+01 3.1006518554687500e+02)(2.3350040435791016e+01 1.5383515357971191e+01 3.1836578369140625e+02)(2.4730287551879883e+01 1.5373614311218262e+01 2.2605168151855469e+02)(1.6797740936279297e+01 1.5440695762634277e+01 2.2166891479492188e+02)(1.0014772415161133e+01 1.5498992919921875e+01 2.2340222167968750e+02)(1.0014772415161133e+01 1.5498992919921875e+01 2.2340222167968750e+02)(1.6797740936279297e+01 1.5440695762634277e+01 2.2166891479492188e+02)(1.0000325202941895e+01 1.5483528137207031e+01 2.2114292907714844e+02)(3.5656723022460938e+01 1.5277726173400879e+01 3.1006518554687500e+02)(2.3772724151611328e+01 1.5381897926330566e+01 3.1562936401367188e+02)(2.3350040435791016e+01 1.5383515357971191e+01 3.1836578369140625e+02)(2.3350040435791016e+01 1.5383515357971191e+01 3.1836578369140625e+02)(2.3772724151611328e+01 1.5381897926330566e+01 3.1562936401367188e+02)(1.0020898818969727e+01 1.5501218795776367e+01 3.1780572509765625e+02)(2.3350040435791016e+01 1.5383515357971191e+01 3.1836578369140625e+02)(1.0020898818969727e+01 1.5501218795776367e+01 3.1780572509765625e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(1.0014772415161133e+01 1.5498992919921875e+01 2.2340222167968750e+02)(9.9458284378051758e+00 1.1658062934875488e+01 2.2351956176757812e+02)(2.4730287551879883e+01 1.5373614311218262e+01 2.2605168151855469e+02)(2.4730287551879883e+01 1.5373614311218262e+01 2.2605168151855469e+02)(9.9458284378051758e+00 1.1658062934875488e+01 2.2351956176757812e+02)(2.3163887023925781e+01 1.2259056091308594e+01 2.2558131408691406e+02)(2.4730287551879883e+01 1.5373614311218262e+01 2.2605168151855469e+02)(2.3163887023925781e+01 1.2259056091308594e+01 2.2558131408691406e+02)(3.6374271392822266e+01 1.5275339126586914e+01 2.3176039123535156e+02)(3.6374271392822266e+01 1.5275339126586914e+01 2.3176039123535156e+02)(2.3163887023925781e+01 1.2259056091308594e+01 2.2558131408691406e+02)(3.4580947875976562e+01 1.2051607131958008e+01 2.3064154052734375e+02)(3.6374271392822266e+01 1.5275339126586914e+01 2.3176039123535156e+02)(3.4580947875976562e+01 1.2051607131958008e+01 2.3064154052734375e+02)(4.5968696594238281e+01 1.5195182800292969e+01 2.4037464904785156e+02)(4.5968696594238281e+01 1.5195182800292969e+01 2.4037464904785156e+02)(3.4580947875976562e+01 1.2051607131958008e+01 2.3064154052734375e+02)(4.4265270233154297e+01 1.1878886222839355e+01 2.3853538513183594e+02)(4.5968696594238281e+01 1.5195182800292969e+01 2.4037464904785156e+02)(4.4265270233154297e+01 1.1878886222839355e+01 2.3853538513183594e+02)(5.0465167999267578e+01 1.5146884918212891e+01 2.4766581726074219e+02)(5.0465167999267578e+01 1.5146884918212891e+01 2.4766581726074219e+02)(4.4265270233154297e+01 1.1878886222839355e+01 2.3853538513183594e+02)(5.1528213500976562e+01 1.1754315376281738e+01 2.4870962524414062e+02)(5.0465167999267578e+01 1.5146884918212891e+01 2.4766581726074219e+02)(5.1528213500976562e+01 1.1754315376281738e+01 2.4870962524414062e+02)(5.3133457183837891e+01 1.5123599052429199e+01 2.5203170776367188e+02)(5.3133457183837891e+01 1.5123599052429199e+01 2.5203170776367188e+02)(5.1528213500976562e+01 1.1754315376281738e+01 2.4870962524414062e+02)(5.4991519927978516e+01 1.5107383728027344e+01 2.5878921508789062e+02)(5.4991519927978516e+01 1.5107383728027344e+01 2.5878921508789062e+02)(5.1528213500976562e+01 1.1754315376281738e+01 2.4870962524414062e+02)(5.5848217010498047e+01 1.1689134597778320e+01 2.6044424438476562e+02)(5.4991519927978516e+01 1.5107383728027344e+01 2.5878921508789062e+02)(5.5848217010498047e+01 1.1689134597778320e+01 2.6044424438476562e+02)(5.6614280700683594e+01 1.5093222618103027e+01 2.6469094848632812e+02)(5.6614280700683594e+01 1.5093222618103027e+01 2.6469094848632812e+02)(5.5848217010498047e+01 1.1689134597778320e+01 2.6044424438476562e+02)(5.6542678833007812e+01 1.5093847274780273e+01 2.7069454956054688e+02)(1.0001448631286621e+01 1.1743766784667969e+01 3.1783279418945312e+02)(1.0020898818969727e+01 1.5501218795776367e+01 3.1780572509765625e+02)(1.9061620712280273e+01 1.2350036621093750e+01 3.1681491088867188e+02)(1.9061620712280273e+01 1.2350036621093750e+01 3.1681491088867188e+02)(1.0020898818969727e+01 1.5501218795776367e+01 3.1780572509765625e+02)(2.3772724151611328e+01 1.5381897926330566e+01 3.1562936401367188e+02)(1.9061620712280273e+01 1.2350036621093750e+01 3.1681491088867188e+02)(2.3772724151611328e+01 1.5381897926330566e+01 3.1562936401367188e+02)(3.0882505416870117e+01 1.2131302833557129e+01 3.1279818725585938e+02)(3.0882505416870117e+01 1.2131302833557129e+01 3.1279818725585938e+02)(2.3772724151611328e+01 1.5381897926330566e+01 3.1562936401367188e+02)(3.5656723022460938e+01 1.5277726173400879e+01 3.1006518554687500e+02)(3.0882505416870117e+01 1.2131302833557129e+01 3.1279818725585938e+02)(3.5656723022460938e+01 1.5277726173400879e+01 3.1006518554687500e+02)(4.1230495452880859e+01 1.1931514739990234e+01 3.0580679321289062e+02)(4.1230495452880859e+01 1.1931514739990234e+01 3.0580679321289062e+02)(3.5656723022460938e+01 1.5277726173400879e+01 3.1006518554687500e+02)(4.5541717529296875e+01 1.5190916061401367e+01 3.0143161010742188e+02)(4.1230495452880859e+01 1.1931514739990234e+01 3.0580679321289062e+02)(4.5541717529296875e+01 1.5190916061401367e+01 3.0143161010742188e+02)(4.9366462707519531e+01 1.1756931304931641e+01 2.9634457397460938e+02)(4.9366462707519531e+01 1.1756931304931641e+01 2.9634457397460938e+02)(4.5541717529296875e+01 1.5190916061401367e+01 3.0143161010742188e+02)(5.2654693603515625e+01 1.5127924919128418e+01 2.9040234375000000e+02)(4.9366462707519531e+01 1.1756931304931641e+01 2.9634457397460938e+02)(5.2654693603515625e+01 1.5127924919128418e+01 2.9040234375000000e+02)(5.4722949981689453e+01 1.1627312660217285e+01 2.8508349609375000e+02)(5.4722949981689453e+01 1.1627312660217285e+01 2.8508349609375000e+02)(5.2654693603515625e+01 1.5127924919128418e+01 2.9040234375000000e+02)(5.6441104888916016e+01 1.5094088554382324e+01 2.7783776855468750e+02)(5.4722949981689453e+01 1.1627312660217285e+01 2.8508349609375000e+02)(5.6441104888916016e+01 1.5094088554382324e+01 2.7783776855468750e+02)(5.6952205657958984e+01 1.1637295722961426e+01 2.7281921386718750e+02)(5.6952205657958984e+01 1.1637295722961426e+01 2.7281921386718750e+02)(5.6441104888916016e+01 1.5094088554382324e+01 2.7783776855468750e+02)(5.6542678833007812e+01 1.5093847274780273e+01 2.7069454956054688e+02)(5.6952205657958984e+01 1.1637295722961426e+01 2.7281921386718750e+02)(5.6542678833007812e+01 1.5093847274780273e+01 2.7069454956054688e+02)(5.5848217010498047e+01 1.1689134597778320e+01 2.6044424438476562e+02)(1.0804301261901855e+01 1.0320821762084961e+01 2.2245712280273438e+02)(9.9458284378051758e+00 1.1658062934875488e+01 2.2351956176757812e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(9.9458284378051758e+00 1.1658062934875488e+01 2.2351956176757812e+02)(1.0000325202941895e+01 1.5483528137207031e+01 2.2114292907714844e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(1.0000325202941895e+01 1.5483528137207031e+01 2.2114292907714844e+02)(1.0000003814697266e+01 1.2500000000000000e+01 2.1988050842285156e+02)(1.0014772415161133e+01 1.5498992919921875e+01 2.2340222167968750e+02)(1.0000325202941895e+01 1.5483528137207031e+01 2.2114292907714844e+02)(9.9458284378051758e+00 1.1658062934875488e+01 2.2351956176757812e+02)(1.0000003576278687e+00 1.2657095909118652e+01 2.1223730468750000e+02)(1.0000003576278687e+00 1.0157094955444336e+01 2.1223730468750000e+02)(1.0000003814697266e+01 1.2500000000000000e+01 2.1988050842285156e+02)(1.0000003814697266e+01 1.2500000000000000e+01 2.1988050842285156e+02)(1.0000003576278687e+00 1.0157094955444336e+01 2.1223730468750000e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(1.6555784225463867e+01 1.4355792999267578e+01 1.9202989196777344e+02)(1.6345127105712891e+01 1.4357998847961426e+01 1.9227795410156250e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(1.6345127105712891e+01 1.4357998847961426e+01 1.9227795410156250e+02)(1.5870874404907227e+01 1.4362965583801270e+01 1.9415626525878906e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(1.5870874404907227e+01 1.4362965583801270e+01 1.9415626525878906e+02)(1.6132635116577148e+01 1.3373045921325684e+01 1.9417089843750000e+02)(1.8018798828125000e+01 1.3661319732666016e+01 1.9030781555175781e+02)(1.6555784225463867e+01 1.4355792999267578e+01 1.9202989196777344e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(1.5152478218078613e+01 4.5795333862304688e+01 2.0786395263671875e+02)(1.5870874404907227e+01 5.0810173034667969e+01 1.9415626525878906e+02)(1.5671154022216797e+01 5.1692562103271484e+01 1.9446794128417969e+02)(1.5152478218078613e+01 4.5795333862304688e+01 2.0786395263671875e+02)(1.5671154022216797e+01 5.1692562103271484e+01 1.9446794128417969e+02)(1.4375617027282715e+01 4.7017036437988281e+01 2.0949391174316406e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(1.3495033264160156e+01 4.7406742095947266e+01 2.1008615112304688e+02)(1.4375617027282715e+01 4.7017036437988281e+01 2.0949391174316406e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(1.4375617027282715e+01 4.7017036437988281e+01 2.0949391174316406e+02)(1.5671154022216797e+01 5.1692562103271484e+01 1.9446794128417969e+02)(1.3495033264160156e+01 4.7406742095947266e+01 2.1008615112304688e+02)(1.2856166839599609e+01 1.2450149536132812e+01 2.1022218322753906e+02)(1.3993239402770996e+01 1.4375501632690430e+01 2.0984124755859375e+02)(1.3993239402770996e+01 1.4375501632690430e+01 2.0984124755859375e+02)(1.4375617027282715e+01 4.7017036437988281e+01 2.0949391174316406e+02)(1.3495033264160156e+01 4.7406742095947266e+01 2.1008615112304688e+02)(1.4813882827758789e+01 1.4375501632690430e+01 2.0899145507812500e+02)(1.5152478218078613e+01 4.5795333862304688e+01 2.0786395263671875e+02)(1.4375617027282715e+01 4.7017036437988281e+01 2.0949391174316406e+02)(1.4813882827758789e+01 1.4375501632690430e+01 2.0899145507812500e+02)(1.4375617027282715e+01 4.7017036437988281e+01 2.0949391174316406e+02)(1.3993239402770996e+01 1.4375501632690430e+01 2.0984124755859375e+02)(1.5152706146240234e+01 1.4375501632690430e+01 2.0785972595214844e+02)(1.5152478218078613e+01 4.5795333862304688e+01 2.0786395263671875e+02)(1.4813882827758789e+01 1.4375501632690430e+01 2.0899145507812500e+02)(1.2988903999328613e+01 4.8121295928955078e+01 2.0137910461425781e+02)(1.2988907814025879e+01 1.2787902832031250e+01 2.0137910461425781e+02)(1.2524006843566895e+01 1.2783845901489258e+01 2.1024998474121094e+02)(1.2988903999328613e+01 4.8121295928955078e+01 2.0137910461425781e+02)(1.2524006843566895e+01 1.2783845901489258e+01 2.1024998474121094e+02)(1.2524006843566895e+01 4.4867107391357422e+01 2.1024998474121094e+02)(1.2524006843566895e+01 1.2783845901489258e+01 2.1024998474121094e+02)(1.2988907814025879e+01 1.2787902832031250e+01 2.0137910461425781e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.1125822448730469e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.1125822448730469e+02)(1.2988907814025879e+01 1.2787902832031250e+01 2.0137910461425781e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.0127449035644531e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.0127449035644531e+02)(1.2988907814025879e+01 1.2787902832031250e+01 2.0137910461425781e+02)(1.2988903999328613e+01 4.8121295928955078e+01 2.0137910461425781e+02)(1.2988903999328613e+01 4.8121295928955078e+01 2.0137910461425781e+02)(7.0458502769470215e+00 5.0569488525390625e+01 2.0132725524902344e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.0127449035644531e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.0127449035644531e+02)(7.0458502769470215e+00 5.0569488525390625e+01 2.0132725524902344e+02)(1.0000003576278687e+00 5.2436271667480469e+01 2.0127449035644531e+02)(4.7881193161010742e+00 4.7753856658935547e+01 2.1092652893066406e+02)(1.0000034570693970e+00 4.8735069274902344e+01 2.1137884521484375e+02)(7.0458502769470215e+00 5.0569488525390625e+01 2.0132725524902344e+02)(7.0458502769470215e+00 5.0569488525390625e+01 2.0132725524902344e+02)(1.0000034570693970e+00 4.8735069274902344e+01 2.1137884521484375e+02)(1.0000003576278687e+00 5.2436271667480469e+01 2.0127449035644531e+02)(1.2988903999328613e+01 4.8121295928955078e+01 2.0137910461425781e+02)(1.2524006843566895e+01 4.4867107391357422e+01 2.1024998474121094e+02)(1.0000003814697266e+01 4.5926933288574219e+01 2.1047080993652344e+02)(4.7881193161010742e+00 4.7753856658935547e+01 2.1092652893066406e+02)(7.0458502769470215e+00 5.0569488525390625e+01 2.0132725524902344e+02)(1.0000003814697266e+01 4.5926933288574219e+01 2.1047080993652344e+02)(1.0000003814697266e+01 4.5926933288574219e+01 2.1047080993652344e+02)(7.0458502769470215e+00 5.0569488525390625e+01 2.0132725524902344e+02)(1.2988903999328613e+01 4.8121295928955078e+01 2.0137910461425781e+02)(4.7771506309509277e+00 5.0549282073974609e+01 2.1092765808105469e+02)(1.0000008344650269e+00 5.1478096008300781e+01 2.1137884521484375e+02)(4.7881193161010742e+00 4.7753856658935547e+01 2.1092652893066406e+02)(4.7881193161010742e+00 4.7753856658935547e+01 2.1092652893066406e+02)(1.0000008344650269e+00 5.1478096008300781e+01 2.1137884521484375e+02)(1.0000034570693970e+00 4.8735069274902344e+01 2.1137884521484375e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(8.6638908386230469e+00 5.4599170684814453e+01 1.9657408142089844e+02)(1.3495033264160156e+01 4.7406742095947266e+01 2.1008615112304688e+02)(4.7771506309509277e+00 5.0549282073974609e+01 2.1092765808105469e+02)(1.0053057670593262e+00 5.5211944580078125e+01 2.0132942199707031e+02)(1.0000008344650269e+00 5.1478096008300781e+01 2.1137884521484375e+02)(1.0053057670593262e+00 5.5211944580078125e+01 2.0132942199707031e+02)(4.7771506309509277e+00 5.0549282073974609e+01 2.1092765808105469e+02)(8.6638908386230469e+00 5.4599170684814453e+01 1.9657408142089844e+02)(8.6638908386230469e+00 5.4599170684814453e+01 1.9657408142089844e+02)(4.7771506309509277e+00 5.0549282073974609e+01 2.1092765808105469e+02)(1.0000003814697266e+01 4.8805541992187500e+01 2.1047080993652344e+02)(8.6638908386230469e+00 5.4599170684814453e+01 1.9657408142089844e+02)(1.0000003814697266e+01 4.8805541992187500e+01 2.1047080993652344e+02)(1.3495033264160156e+01 4.7406742095947266e+01 2.1008615112304688e+02)(1.8020486831665039e+01 5.1569099426269531e+01 1.9030525207519531e+02)(1.9151439666748047e+01 5.5680732727050781e+01 1.8952024841308594e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(1.6101276397705078e+01 5.1389408111572266e+01 1.9289602661132812e+02)(1.6639352798461914e+01 5.1668235778808594e+01 1.9178836059570312e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(1.6639352798461914e+01 5.1668235778808594e+01 1.9178836059570312e+02)(1.8020486831665039e+01 5.1569099426269531e+01 1.9030525207519531e+02)(1.6101276397705078e+01 5.1389408111572266e+01 1.9289602661132812e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(1.5671154022216797e+01 5.1692562103271484e+01 1.9446794128417969e+02)(1.6101276397705078e+01 5.1389408111572266e+01 1.9289602661132812e+02)(1.5671154022216797e+01 5.1692562103271484e+01 1.9446794128417969e+02)(1.5870874404907227e+01 5.0810173034667969e+01 1.9415626525878906e+02)(1.6345127105712891e+01 1.4357998847961426e+01 1.9227795410156250e+02)(1.6555784225463867e+01 1.4355792999267578e+01 1.9202989196777344e+02)(1.6639352798461914e+01 5.1668235778808594e+01 1.9178836059570312e+02)(1.8018798828125000e+01 1.3661319732666016e+01 1.9030781555175781e+02)(1.8020486831665039e+01 5.1569099426269531e+01 1.9030525207519531e+02)(1.6555784225463867e+01 1.4355792999267578e+01 1.9202989196777344e+02)(1.6555784225463867e+01 1.4355792999267578e+01 1.9202989196777344e+02)(1.8020486831665039e+01 5.1569099426269531e+01 1.9030525207519531e+02)(1.6639352798461914e+01 5.1668235778808594e+01 1.9178836059570312e+02)(1.5870874404907227e+01 5.0810173034667969e+01 1.9415626525878906e+02)(1.5870874404907227e+01 1.4362965583801270e+01 1.9415626525878906e+02)(1.6101276397705078e+01 5.1389408111572266e+01 1.9289602661132812e+02)(1.6101276397705078e+01 5.1389408111572266e+01 1.9289602661132812e+02)(1.5870874404907227e+01 1.4362965583801270e+01 1.9415626525878906e+02)(1.6345127105712891e+01 1.4357998847961426e+01 1.9227795410156250e+02)(1.6101276397705078e+01 5.1389408111572266e+01 1.9289602661132812e+02)(1.6345127105712891e+01 1.4357998847961426e+01 1.9227795410156250e+02)(1.6639352798461914e+01 5.1668235778808594e+01 1.9178836059570312e+02)(1.5152478218078613e+01 4.5795333862304688e+01 2.0786395263671875e+02)(1.5152706146240234e+01 1.4375501632690430e+01 2.0785972595214844e+02)(1.5870874404907227e+01 5.0810173034667969e+01 1.9415626525878906e+02)(1.5870874404907227e+01 5.0810173034667969e+01 1.9415626525878906e+02)(1.5152706146240234e+01 1.4375501632690430e+01 2.0785972595214844e+02)(1.5870874404907227e+01 1.4362965583801270e+01 1.9415626525878906e+02)(1.8478109359741211e+01 1.2352013587951660e+01 1.9310563659667969e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(1.7147800445556641e+01 1.2375234603881836e+01 2.0733973693847656e+02)(1.7147800445556641e+01 1.2375234603881836e+01 2.0733973693847656e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(1.5378396034240723e+01 1.3394300460815430e+01 2.0843338012695312e+02)(1.5378396034240723e+01 1.3394300460815430e+01 2.0843338012695312e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(1.6132635116577148e+01 1.3373045921325684e+01 1.9417089843750000e+02)(1.5378396034240723e+01 1.3394300460815430e+01 2.0843338012695312e+02)(1.6132635116577148e+01 1.3373045921325684e+01 1.9417089843750000e+02)(1.5870874404907227e+01 1.4362965583801270e+01 1.9415626525878906e+02)(1.5378396034240723e+01 1.3394300460815430e+01 2.0843338012695312e+02)(1.5870874404907227e+01 1.4362965583801270e+01 1.9415626525878906e+02)(1.5152706146240234e+01 1.4375501632690430e+01 2.0785972595214844e+02)(1.5378396034240723e+01 1.3394300460815430e+01 2.0843338012695312e+02)(1.5152706146240234e+01 1.4375501632690430e+01 2.0785972595214844e+02)(1.4813882827758789e+01 1.4375501632690430e+01 2.0899145507812500e+02)(1.5378396034240723e+01 1.3394300460815430e+01 2.0843338012695312e+02)(1.4813882827758789e+01 1.4375501632690430e+01 2.0899145507812500e+02)(1.7147800445556641e+01 1.2375234603881836e+01 2.0733973693847656e+02)(1.7147800445556641e+01 1.2375234603881836e+01 2.0733973693847656e+02)(1.4813882827758789e+01 1.4375501632690430e+01 2.0899145507812500e+02)(1.3993239402770996e+01 1.4375501632690430e+01 2.0984124755859375e+02)(1.7147800445556641e+01 1.2375234603881836e+01 2.0733973693847656e+02)(1.3993239402770996e+01 1.4375501632690430e+01 2.0984124755859375e+02)(1.2856166839599609e+01 1.2450149536132812e+01 2.1022218322753906e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.1125822448730469e+02)(1.2856166839599609e+01 1.2450149536132812e+01 2.1022218322753906e+02)(1.2524006843566895e+01 1.2783845901489258e+01 2.1024998474121094e+02)(1.2524006843566895e+01 1.2783845901489258e+01 2.1024998474121094e+02)(1.2856166839599609e+01 1.2450149536132812e+01 2.1022218322753906e+02)(1.2524006843566895e+01 4.4867107391357422e+01 2.1024998474121094e+02)(1.2524006843566895e+01 4.4867107391357422e+01 2.1024998474121094e+02)(1.2856166839599609e+01 1.2450149536132812e+01 2.1022218322753906e+02)(1.3495033264160156e+01 4.7406742095947266e+01 2.1008615112304688e+02)(1.2524006843566895e+01 4.4867107391357422e+01 2.1024998474121094e+02)(1.3495033264160156e+01 4.7406742095947266e+01 2.1008615112304688e+02)(1.0000003814697266e+01 4.5926933288574219e+01 2.1047080993652344e+02)(1.0000003814697266e+01 4.5926933288574219e+01 2.1047080993652344e+02)(1.3495033264160156e+01 4.7406742095947266e+01 2.1008615112304688e+02)(1.0000003814697266e+01 4.8805541992187500e+01 2.1047080993652344e+02)(1.0000003814697266e+01 4.5926933288574219e+01 2.1047080993652344e+02)(1.0000003814697266e+01 4.8805541992187500e+01 2.1047080993652344e+02)(4.7881193161010742e+00 4.7753856658935547e+01 2.1092652893066406e+02)(4.7881193161010742e+00 4.7753856658935547e+01 2.1092652893066406e+02)(1.0000003814697266e+01 4.8805541992187500e+01 2.1047080993652344e+02)(4.7771506309509277e+00 5.0549282073974609e+01 2.1092765808105469e+02)(5.9387001037597656e+01 1.1637946128845215e+01 2.6735748291015625e+02)(6.1111961364746094e+01 1.1553943634033203e+01 2.7028305053710938e+02)(5.9221771240234375e+01 1.1585980415344238e+01 2.5685494995117188e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(1.8478109359741211e+01 1.2352013587951660e+01 1.9310563659667969e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(6.1111961364746094e+01 1.1553943634033203e+01 2.7028305053710938e+02)(5.9387001037597656e+01 1.1637946128845215e+01 2.6735748291015625e+02)(5.8458614349365234e+01 1.1654151916503906e+01 2.8080010986328125e+02)(6.1111961364746094e+01 1.1553943634033203e+01 2.7028305053710938e+02)(5.8458614349365234e+01 1.1654151916503906e+01 2.8080010986328125e+02)(5.9431259155273438e+01 1.1586346626281738e+01 2.8373431396484375e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(1.8478109359741211e+01 1.2352013587951660e+01 1.9310563659667969e+02)(1.7147800445556641e+01 1.2375234603881836e+01 2.0733973693847656e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.1125822448730469e+02)(1.0000003576278687e+00 1.2657095909118652e+01 2.1223730468750000e+02)(1.2856166839599609e+01 1.2450149536132812e+01 2.1022218322753906e+02)(1.2856166839599609e+01 1.2450149536132812e+01 2.1022218322753906e+02)(1.0000003576278687e+00 1.2657095909118652e+01 2.1223730468750000e+02)(1.0000003814697266e+01 1.2500000000000000e+01 2.1988050842285156e+02)(1.2856166839599609e+01 1.2450149536132812e+01 2.1022218322753906e+02)(1.0000003814697266e+01 1.2500000000000000e+01 2.1988050842285156e+02)(1.7147800445556641e+01 1.2375234603881836e+01 2.0733973693847656e+02)(5.0467140197753906e+01 1.1793642997741699e+01 2.4219290161132812e+02)(5.3821842193603516e+01 1.1706282615661621e+01 2.4437934875488281e+02)(4.1279899597167969e+01 1.1954009056091309e+01 2.3233583068847656e+02)(5.3821842193603516e+01 1.1706282615661621e+01 2.4437934875488281e+02)(5.0467140197753906e+01 1.1793642997741699e+01 2.4219290161132812e+02)(5.6655731201171875e+01 1.1685621261596680e+01 2.5416249084472656e+02)(5.3821842193603516e+01 1.1706282615661621e+01 2.4437934875488281e+02)(5.6655731201171875e+01 1.1685621261596680e+01 2.5416249084472656e+02)(5.9221771240234375e+01 1.1585980415344238e+01 2.5685494995117188e+02)(5.9221771240234375e+01 1.1585980415344238e+01 2.5685494995117188e+02)(5.6655731201171875e+01 1.1685621261596680e+01 2.5416249084472656e+02)(5.9387001037597656e+01 1.1637946128845215e+01 2.6735748291015625e+02)(5.9431259155273438e+01 1.1586346626281738e+01 2.8373431396484375e+02)(5.8458614349365234e+01 1.1654151916503906e+01 2.8080010986328125e+02)(5.3939361572265625e+01 1.1733036041259766e+01 2.9349438476562500e+02)(5.9431259155273438e+01 1.1586346626281738e+01 2.8373431396484375e+02)(5.3939361572265625e+01 1.1733036041259766e+01 2.9349438476562500e+02)(5.4304428100585938e+01 1.1677233695983887e+01 2.9628436279296875e+02)(5.4304428100585938e+01 1.1677233695983887e+01 2.9628436279296875e+02)(5.3939361572265625e+01 1.1733036041259766e+01 2.9349438476562500e+02)(4.6076107025146484e+01 1.1835757255554199e+01 3.0702658081054688e+02)(1.0000003814697266e+01 1.2500000000000000e+01 2.1988050842285156e+02)(1.0000325202941895e+01 1.5483528137207031e+01 2.2114292907714844e+02)(1.6785671234130859e+01 1.2381555557250977e+01 2.2166528320312500e+02)(5.3939361572265625e+01 1.1733036041259766e+01 2.9349438476562500e+02)(4.6164241790771484e+01 1.1868750572204590e+01 3.0449938964843750e+02)(4.6076107025146484e+01 1.1835757255554199e+01 3.0702658081054688e+02)(4.6076107025146484e+01 1.1835757255554199e+01 3.0702658081054688e+02)(4.6164241790771484e+01 1.1868750572204590e+01 3.0449938964843750e+02)(3.5338958740234375e+01 1.2025854110717773e+01 3.1528363037109375e+02)(1.7147800445556641e+01 1.2375234603881836e+01 2.0733973693847656e+02)(1.0000003814697266e+01 1.2500000000000000e+01 2.1988050842285156e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(1.0000003814697266e+01 1.2500000000000000e+01 2.1988050842285156e+02)(1.6785671234130859e+01 1.2381555557250977e+01 2.2166528320312500e+02)(4.6164241790771484e+01 1.1868750572204590e+01 3.0449938964843750e+02)(3.5709213256835938e+01 1.2051244735717773e+01 3.1299996948242188e+02)(3.5338958740234375e+01 1.2025854110717773e+01 3.1528363037109375e+02)(3.5338958740234375e+01 1.2025854110717773e+01 3.1528363037109375e+02)(3.5709213256835938e+01 1.2051244735717773e+01 3.1299996948242188e+02)(2.2725286483764648e+01 1.2251291275024414e+01 3.2048757934570312e+02)(1.0000003814697266e+01 1.2500000000000000e+01 3.2019998168945312e+02)(1.0000013351440430e+01 1.2498185157775879e+01 3.2192996215820312e+02)(2.3349338531494141e+01 1.2266985893249512e+01 3.1836599731445312e+02)(2.3349338531494141e+01 1.2266985893249512e+01 3.1836599731445312e+02)(1.0000013351440430e+01 1.2498185157775879e+01 3.2192996215820312e+02)(2.2725286483764648e+01 1.2251291275024414e+01 3.2048757934570312e+02)(2.3349338531494141e+01 1.2266985893249512e+01 3.1836599731445312e+02)(2.2725286483764648e+01 1.2251291275024414e+01 3.2048757934570312e+02)(3.5709213256835938e+01 1.2051244735717773e+01 3.1299996948242188e+02)(2.9774518966674805e+01 1.2154835700988770e+01 2.2532151794433594e+02)(3.3918209075927734e+01 1.2082506179809570e+01 2.2541944885253906e+02)(1.6785671234130859e+01 1.2381555557250977e+01 2.2166528320312500e+02)(1.6785671234130859e+01 1.2381555557250977e+01 2.2166528320312500e+02)(3.3918209075927734e+01 1.2082506179809570e+01 2.2541944885253906e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(3.3918209075927734e+01 1.2082506179809570e+01 2.2541944885253906e+02)(2.9774518966674805e+01 1.2154835700988770e+01 2.2532151794433594e+02)(4.1279899597167969e+01 1.1954009056091309e+01 2.3233583068847656e+02)(3.3918209075927734e+01 1.2082506179809570e+01 2.2541944885253906e+02)(4.1279899597167969e+01 1.1954009056091309e+01 2.3233583068847656e+02)(4.5644012451171875e+01 1.1848193168640137e+01 2.3401550292968750e+02)(4.5644012451171875e+01 1.1848193168640137e+01 2.3401550292968750e+02)(4.1279899597167969e+01 1.1954009056091309e+01 2.3233583068847656e+02)(5.3821842193603516e+01 1.1706282615661621e+01 2.4437934875488281e+02)(3.3225765228271484e+01 1.3084296226501465e+01 1.7964802551269531e+02)(3.5489326477050781e+01 1.2826661109924316e+01 1.7747732543945312e+02)(3.1148952484130859e+01 1.4110095977783203e+01 1.8081497192382812e+02)(1.8478109359741211e+01 1.2352013587951660e+01 1.9310563659667969e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(3.3225765228271484e+01 1.3084296226501465e+01 1.7964802551269531e+02)(1.6971624374389648e+01 1.2639676094055176e+01 1.9232286071777344e+02)(3.3225765228271484e+01 1.3084296226501465e+01 1.7964802551269531e+02)(1.8018798828125000e+01 1.3661319732666016e+01 1.9030781555175781e+02)(1.8018798828125000e+01 1.3661319732666016e+01 1.9030781555175781e+02)(3.3225765228271484e+01 1.3084296226501465e+01 1.7964802551269531e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(3.3225765228271484e+01 1.3084296226501465e+01 1.7964802551269531e+02)(3.1148952484130859e+01 1.4110095977783203e+01 1.8081497192382812e+02)(2.3031599044799805e+01 -1.1114610671997070e+01 3.1941491699218750e+02)(2.3105161666870117e+01 -1.1661127090454102e+01 3.2205996704101562e+02)(2.8906303405761719e+01 -1.0936933517456055e+01 3.1735589599609375e+02)(2.8906303405761719e+01 -1.0936933517456055e+01 3.1735589599609375e+02)(2.3105161666870117e+01 -1.1661127090454102e+01 3.2205996704101562e+02)(3.4318691253662109e+01 -1.1063666343688965e+01 3.1754959106445312e+02)(2.3105161666870117e+01 -1.1661127090454102e+01 3.2205996704101562e+02)(2.3031599044799805e+01 -1.1114610671997070e+01 3.1941491699218750e+02)(1.9796045303344727e+01 -7.5807518959045410e+00 3.2189254760742188e+02)(1.9796045303344727e+01 -7.5807518959045410e+00 3.2189254760742188e+02)(2.0249998092651367e+01 -7.3750000000000000e+00 3.2260598754882812e+02)(2.3105161666870117e+01 -1.1661127090454102e+01 3.2205996704101562e+02)(3.1158578872680664e+01 5.1125340461730957e+00 2.2840396118164062e+02)(3.1158578872680664e+01 4.1374664306640625e+00 2.2840396118164062e+02)(4.1120677947998047e+01 4.1374359130859375e+00 2.3508897399902344e+02)(1.7499996185302734e+01 4.1374664306640625e+00 3.1739465332031250e+02)(1.7499996185302734e+01 5.1125340461730957e+00 3.1739465332031250e+02)(2.7912597656250000e+01 4.1372933387756348e+00 3.1446960449218750e+02)(2.7912597656250000e+01 4.1372933387756348e+00 3.1446960449218750e+02)(1.7499996185302734e+01 5.1125340461730957e+00 3.1739465332031250e+02)(2.7913015365600586e+01 5.1130361557006836e+00 3.1446942138671875e+02)(2.7912597656250000e+01 4.1372933387756348e+00 3.1446960449218750e+02)(2.7913015365600586e+01 5.1130361557006836e+00 3.1446942138671875e+02)(3.8350109100341797e+01 4.1372623443603516e+00 3.0855377197265625e+02)(3.8350109100341797e+01 4.1372623443603516e+00 3.0855377197265625e+02)(2.7913015365600586e+01 5.1130361557006836e+00 3.1446942138671875e+02)(3.8350601196289062e+01 5.1126866340637207e+00 3.0855346679687500e+02)(3.8350109100341797e+01 4.1372623443603516e+00 3.0855377197265625e+02)(3.8350601196289062e+01 5.1126866340637207e+00 3.0855346679687500e+02)(4.6962814331054688e+01 4.1370344161987305e+00 3.0020227050781250e+02)(4.6962814331054688e+01 4.1370344161987305e+00 3.0020227050781250e+02)(3.8350601196289062e+01 5.1126866340637207e+00 3.0855346679687500e+02)(4.6963016510009766e+01 5.1128144264221191e+00 3.0020214843750000e+02)(4.6962814331054688e+01 4.1370344161987305e+00 3.0020227050781250e+02)(4.6963016510009766e+01 5.1128144264221191e+00 3.0020214843750000e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(4.6963016510009766e+01 5.1128144264221191e+00 3.0020214843750000e+02)(5.3197227478027344e+01 5.1129360198974609e+00 2.8995205688476562e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(5.3197227478027344e+01 5.1129360198974609e+00 2.8995205688476562e+02)(5.6651752471923828e+01 4.1372652053833008e+00 2.7846231079101562e+02)(5.6651752471923828e+01 4.1372652053833008e+00 2.7846231079101562e+02)(5.3197227478027344e+01 5.1129360198974609e+00 2.8995205688476562e+02)(5.6651790618896484e+01 5.1127877235412598e+00 2.7846215820312500e+02)(5.6651752471923828e+01 4.1372652053833008e+00 2.7846231079101562e+02)(5.6651790618896484e+01 5.1127877235412598e+00 2.7846215820312500e+02)(5.7103836059570312e+01 4.1374263763427734e+00 2.6647271728515625e+02)(5.7103836059570312e+01 4.1374263763427734e+00 2.6647271728515625e+02)(5.6651790618896484e+01 5.1127877235412598e+00 2.7846215820312500e+02)(5.7103874206542969e+01 5.1126084327697754e+00 2.6647323608398438e+02)(5.7103836059570312e+01 4.1374263763427734e+00 2.6647271728515625e+02)(5.7103874206542969e+01 5.1126084327697754e+00 2.6647323608398438e+02)(5.4524600982666016e+01 4.1373672485351562e+00 2.5475636291503906e+02)(5.4524600982666016e+01 4.1373672485351562e+00 2.5475636291503906e+02)(5.7103874206542969e+01 5.1126084327697754e+00 2.6647323608398438e+02)(5.4524745941162109e+01 5.1126465797424316e+00 2.5475668334960938e+02)(5.4524600982666016e+01 4.1373672485351562e+00 2.5475636291503906e+02)(5.4524745941162109e+01 5.1126465797424316e+00 2.5475668334960938e+02)(4.9080020904541016e+01 4.1374177932739258e+00 2.4406556701660156e+02)(4.9080020904541016e+01 4.1374177932739258e+00 2.4406556701660156e+02)(5.4524745941162109e+01 5.1126465797424316e+00 2.5475668334960938e+02)(4.9080318450927734e+01 5.1126580238342285e+00 2.4406599426269531e+02)(4.9080020904541016e+01 4.1374177932739258e+00 2.4406556701660156e+02)(4.9080318450927734e+01 5.1126580238342285e+00 2.4406599426269531e+02)(4.1120677947998047e+01 4.1374359130859375e+00 2.3508897399902344e+02)(4.1120677947998047e+01 4.1374359130859375e+00 2.3508897399902344e+02)(4.9080318450927734e+01 5.1126580238342285e+00 2.4406599426269531e+02)(4.1120735168457031e+01 5.1125817298889160e+00 2.3508901977539062e+02)(4.1120677947998047e+01 4.1374359130859375e+00 2.3508897399902344e+02)(4.1120735168457031e+01 5.1125817298889160e+00 2.3508901977539062e+02)(3.1158578872680664e+01 5.1125340461730957e+00 2.2840396118164062e+02)(3.3210891723632812e+01 3.8720650672912598e+00 2.2580357360839844e+02)(3.1158578872680664e+01 4.1374664306640625e+00 2.2840396118164062e+02)(3.2901039123535156e+01 5.3895554542541504e+00 2.2565679931640625e+02)(3.2901039123535156e+01 5.3895554542541504e+00 2.2565679931640625e+02)(3.1158578872680664e+01 4.1374664306640625e+00 2.2840396118164062e+02)(3.1158578872680664e+01 5.1125340461730957e+00 2.2840396118164062e+02)(3.7779151916503906e+01 5.3712835311889648e+00 3.1255773925781250e+02)(4.1767608642578125e+01 5.3674826622009277e+00 3.0957751464843750e+02)(3.8350601196289062e+01 5.1126866340637207e+00 3.0855346679687500e+02)(4.6271678924560547e+01 5.3637447357177734e+00 3.0535317993164062e+02)(5.0198257446289062e+01 5.3608794212341309e+00 3.0064901733398438e+02)(4.6963016510009766e+01 5.1128144264221191e+00 3.0020214843750000e+02)(3.2901039123535156e+01 5.3895554542541504e+00 2.2565679931640625e+02)(3.1158578872680664e+01 5.1125340461730957e+00 2.2840396118164062e+02)(3.9711086273193359e+01 5.3690452575683594e+00 2.3020544433593750e+02)(3.9711086273193359e+01 5.3690452575683594e+00 2.3020544433593750e+02)(3.1158578872680664e+01 5.1125340461730957e+00 2.2840396118164062e+02)(4.1120735168457031e+01 5.1125817298889160e+00 2.3508901977539062e+02)(3.9711086273193359e+01 5.3690452575683594e+00 2.3020544433593750e+02)(4.1120735168457031e+01 5.1125817298889160e+00 2.3508901977539062e+02)(4.6229995727539062e+01 5.3546242713928223e+00 2.3597479248046875e+02)(4.9080318450927734e+01 5.1126580238342285e+00 2.4406599426269531e+02)(5.1409305572509766e+01 5.3596076965332031e+00 2.4246875000000000e+02)(4.6229995727539062e+01 5.3546242713928223e+00 2.3597479248046875e+02)(4.9080318450927734e+01 5.1126580238342285e+00 2.4406599426269531e+02)(4.6229995727539062e+01 5.3546242713928223e+00 2.3597479248046875e+02)(4.1120735168457031e+01 5.1125817298889160e+00 2.3508901977539062e+02)(5.4524745941162109e+01 5.1126465797424316e+00 2.5475668334960938e+02)(5.7869300842285156e+01 5.3644013404846191e+00 2.5552180480957031e+02)(5.4541805267333984e+01 5.3570771217346191e+00 2.4779010009765625e+02)(5.4524745941162109e+01 5.1126465797424316e+00 2.5475668334960938e+02)(5.4541805267333984e+01 5.3570771217346191e+00 2.4779010009765625e+02)(4.9080318450927734e+01 5.1126580238342285e+00 2.4406599426269531e+02)(4.9080318450927734e+01 5.1126580238342285e+00 2.4406599426269531e+02)(5.4541805267333984e+01 5.3570771217346191e+00 2.4779010009765625e+02)(5.1409305572509766e+01 5.3596076965332031e+00 2.4246875000000000e+02)(5.9997074127197266e+01 5.3500003814697266e+00 2.6636801147460938e+02)(5.7103874206542969e+01 5.1126084327697754e+00 2.6647323608398438e+02)(5.9687278747558594e+01 5.3523120880126953e+00 2.7748910522460938e+02)(5.9687278747558594e+01 5.3523120880126953e+00 2.7748910522460938e+02)(5.7103874206542969e+01 5.1126084327697754e+00 2.6647323608398438e+02)(5.6651790618896484e+01 5.1127877235412598e+00 2.7846215820312500e+02)(5.7103874206542969e+01 5.1126084327697754e+00 2.6647323608398438e+02)(5.9997074127197266e+01 5.3500003814697266e+00 2.6636801147460938e+02)(5.4524745941162109e+01 5.1126465797424316e+00 2.5475668334960938e+02)(5.4524745941162109e+01 5.1126465797424316e+00 2.5475668334960938e+02)(5.9997074127197266e+01 5.3500003814697266e+00 2.6636801147460938e+02)(5.7869300842285156e+01 5.3644013404846191e+00 2.5552180480957031e+02)(5.2831836700439453e+01 5.3586969375610352e+00 2.9669488525390625e+02)(5.3197227478027344e+01 5.1129360198974609e+00 2.8995205688476562e+02)(4.6963016510009766e+01 5.1128144264221191e+00 3.0020214843750000e+02)(4.6963016510009766e+01 5.1128144264221191e+00 3.0020214843750000e+02)(5.0198257446289062e+01 5.3608794212341309e+00 3.0064901733398438e+02)(5.2831836700439453e+01 5.3586969375610352e+00 2.9669488525390625e+02)(5.2831836700439453e+01 5.3586969375610352e+00 2.9669488525390625e+02)(5.6528743743896484e+01 5.3443398475646973e+00 2.8919854736328125e+02)(5.3197227478027344e+01 5.1129360198974609e+00 2.8995205688476562e+02)(5.3197227478027344e+01 5.1129360198974609e+00 2.8995205688476562e+02)(5.6528743743896484e+01 5.3443398475646973e+00 2.8919854736328125e+02)(5.6651790618896484e+01 5.1127877235412598e+00 2.7846215820312500e+02)(5.6651790618896484e+01 5.1127877235412598e+00 2.7846215820312500e+02)(5.6528743743896484e+01 5.3443398475646973e+00 2.8919854736328125e+02)(5.9687278747558594e+01 5.3523120880126953e+00 2.7748910522460938e+02)(3.8350601196289062e+01 5.1126866340637207e+00 3.0855346679687500e+02)(4.1767608642578125e+01 5.3674826622009277e+00 3.0957751464843750e+02)(4.6963016510009766e+01 5.1128144264221191e+00 3.0020214843750000e+02)(4.6963016510009766e+01 5.1128144264221191e+00 3.0020214843750000e+02)(4.1767608642578125e+01 5.3674826622009277e+00 3.0957751464843750e+02)(4.6271678924560547e+01 5.3637447357177734e+00 3.0535317993164062e+02)(1.7499996185302734e+01 5.3868918418884277e+00 3.2056823730468750e+02)(2.3480932235717773e+01 5.3822393417358398e+00 3.1923681640625000e+02)(1.7499996185302734e+01 5.1125340461730957e+00 3.1739465332031250e+02)(1.7499996185302734e+01 5.1125340461730957e+00 3.1739465332031250e+02)(2.3480932235717773e+01 5.3822393417358398e+00 3.1923681640625000e+02)(2.7913015365600586e+01 5.1130361557006836e+00 3.1446942138671875e+02)(2.3480932235717773e+01 5.3822393417358398e+00 3.1923681640625000e+02)(3.0055335998535156e+01 5.3549513816833496e+00 3.1680142211914062e+02)(2.7913015365600586e+01 5.1130361557006836e+00 3.1446942138671875e+02)(2.7913015365600586e+01 5.1130361557006836e+00 3.1446942138671875e+02)(3.0055335998535156e+01 5.3549513816833496e+00 3.1680142211914062e+02)(3.8350601196289062e+01 5.1126866340637207e+00 3.0855346679687500e+02)(3.8350601196289062e+01 5.1126866340637207e+00 3.0855346679687500e+02)(3.0055335998535156e+01 5.3549513816833496e+00 3.1680142211914062e+02)(3.7779151916503906e+01 5.3712835311889648e+00 3.1255773925781250e+02)(1.7499996185302734e+01 4.1374664306640625e+00 3.1739465332031250e+02)(1.7499996185302734e+01 3.8631083965301514e+00 3.2056823730468750e+02)(1.7499996185302734e+01 5.1125340461730957e+00 3.1739465332031250e+02)(1.7499996185302734e+01 5.1125340461730957e+00 3.1739465332031250e+02)(1.7499996185302734e+01 3.8631083965301514e+00 3.2056823730468750e+02)(1.7499996185302734e+01 5.3868918418884277e+00 3.2056823730468750e+02)(2.0883684158325195e+01 3.8658242225646973e+00 3.1990878295898438e+02)(1.7499996185302734e+01 3.8631083965301514e+00 3.2056823730468750e+02)(1.7499996185302734e+01 4.1374664306640625e+00 3.1739465332031250e+02)(2.7912597656250000e+01 4.1372933387756348e+00 3.1446960449218750e+02)(3.1144809722900391e+01 3.8740630149841309e+00 3.1634414672851562e+02)(2.6785398483276367e+01 3.8705489635467529e+00 3.1816314697265625e+02)(2.7912597656250000e+01 4.1372933387756348e+00 3.1446960449218750e+02)(2.6785398483276367e+01 3.8705489635467529e+00 3.1816314697265625e+02)(1.7499996185302734e+01 4.1374664306640625e+00 3.1739465332031250e+02)(1.7499996185302734e+01 4.1374664306640625e+00 3.1739465332031250e+02)(2.6785398483276367e+01 3.8705489635467529e+00 3.1816314697265625e+02)(2.0883684158325195e+01 3.8658242225646973e+00 3.1990878295898438e+02)(3.1144809722900391e+01 3.8740630149841309e+00 3.1634414672851562e+02)(2.7912597656250000e+01 4.1372933387756348e+00 3.1446960449218750e+02)(3.5697624206542969e+01 3.8777341842651367e+00 3.1383963012695312e+02)(3.5697624206542969e+01 3.8777341842651367e+00 3.1383963012695312e+02)(2.7912597656250000e+01 4.1372933387756348e+00 3.1446960449218750e+02)(3.8350109100341797e+01 4.1372623443603516e+00 3.0855377197265625e+02)(3.5697624206542969e+01 3.8777341842651367e+00 3.1383963012695312e+02)(3.8350109100341797e+01 4.1372623443603516e+00 3.0855377197265625e+02)(3.6517902374267578e+01 3.8783943653106689e+00 3.1338839721679688e+02)(3.8350109100341797e+01 4.1372623443603516e+00 3.0855377197265625e+02)(4.6962814331054688e+01 4.1370344161987305e+00 3.0020227050781250e+02)(4.5038959503173828e+01 3.8797821998596191e+00 3.0661486816406250e+02)(3.8350109100341797e+01 4.1372623443603516e+00 3.0855377197265625e+02)(4.5038959503173828e+01 3.8797821998596191e+00 3.0661486816406250e+02)(4.1549076080322266e+01 3.8826208114624023e+00 3.0975408935546875e+02)(3.8350109100341797e+01 4.1372623443603516e+00 3.0855377197265625e+02)(4.1549076080322266e+01 3.8826208114624023e+00 3.0975408935546875e+02)(3.6517902374267578e+01 3.8783943653106689e+00 3.1338839721679688e+02)(4.6962814331054688e+01 4.1370344161987305e+00 3.0020227050781250e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(5.2774288177490234e+01 3.8849761486053467e+00 2.9681481933593750e+02)(4.6962814331054688e+01 4.1370344161987305e+00 3.0020227050781250e+02)(5.2774288177490234e+01 3.8849761486053467e+00 2.9681481933593750e+02)(4.9134017944335938e+01 3.8888049125671387e+00 3.0204254150390625e+02)(4.6962814331054688e+01 4.1370344161987305e+00 3.0020227050781250e+02)(4.9134017944335938e+01 3.8888049125671387e+00 3.0204254150390625e+02)(4.5038959503173828e+01 3.8797821998596191e+00 3.0661486816406250e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(5.6651752471923828e+01 4.1372652053833008e+00 2.7846231079101562e+02)(5.8927177429199219e+01 3.8980021476745605e+00 2.8122485351562500e+02)(5.8927177429199219e+01 3.8980021476745605e+00 2.8122485351562500e+02)(5.7272880554199219e+01 3.8951349258422852e+00 2.8717965698242188e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(5.7272880554199219e+01 3.8951349258422852e+00 2.8717965698242188e+02)(5.5666229248046875e+01 3.8938372135162354e+00 2.9105364990234375e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(5.5666229248046875e+01 3.8938372135162354e+00 2.9105364990234375e+02)(5.4925174713134766e+01 3.8932385444641113e+00 2.9284054565429688e+02)(5.3197692871093750e+01 4.1372380256652832e+00 2.8995095825195312e+02)(5.4925174713134766e+01 3.8932385444641113e+00 2.9284054565429688e+02)(5.2774288177490234e+01 3.8849761486053467e+00 2.9681481933593750e+02)(5.6651752471923828e+01 4.1372652053833008e+00 2.7846231079101562e+02)(5.9703842163085938e+01 3.8970508575439453e+00 2.7637026977539062e+02)(5.8927177429199219e+01 3.8980021476745605e+00 2.8122485351562500e+02)(5.7103836059570312e+01 4.1374263763427734e+00 2.6647271728515625e+02)(6.0036476135253906e+01 3.8973891735076904e+00 2.7045074462890625e+02)(5.6651752471923828e+01 4.1372652053833008e+00 2.7846231079101562e+02)(5.6651752471923828e+01 4.1372652053833008e+00 2.7846231079101562e+02)(6.0036476135253906e+01 3.8973891735076904e+00 2.7045074462890625e+02)(5.9703842163085938e+01 3.8970508575439453e+00 2.7637026977539062e+02)(5.4524600982666016e+01 4.1373672485351562e+00 2.5475636291503906e+02)(5.7074138641357422e+01 3.9052617549896240e+00 2.5367706298828125e+02)(5.7103836059570312e+01 4.1374263763427734e+00 2.6647271728515625e+02)(5.7103836059570312e+01 4.1374263763427734e+00 2.6647271728515625e+02)(5.7074138641357422e+01 3.9052617549896240e+00 2.5367706298828125e+02)(5.8810478210449219e+01 3.8963739871978760e+00 2.5963549804687500e+02)(5.8810478210449219e+01 3.8963739871978760e+00 2.5963549804687500e+02)(5.9606140136718750e+01 3.8970792293548584e+00 2.6417379760742188e+02)(5.7103836059570312e+01 4.1374263763427734e+00 2.6647271728515625e+02)(5.7103836059570312e+01 4.1374263763427734e+00 2.6647271728515625e+02)(5.9606140136718750e+01 3.8970792293548584e+00 2.6417379760742188e+02)(6.0036476135253906e+01 3.8973891735076904e+00 2.7045074462890625e+02)(5.4524600982666016e+01 4.1373672485351562e+00 2.5475636291503906e+02)(4.9080020904541016e+01 4.1374177932739258e+00 2.4406556701660156e+02)(5.2370510101318359e+01 3.8913254737854004e+00 2.4394956970214844e+02)(5.2370510101318359e+01 3.8913254737854004e+00 2.4394956970214844e+02)(5.4682918548583984e+01 3.8930366039276123e+00 2.4806944274902344e+02)(5.4524600982666016e+01 4.1373672485351562e+00 2.5475636291503906e+02)(5.4524600982666016e+01 4.1373672485351562e+00 2.5475636291503906e+02)(5.4682918548583984e+01 3.8930366039276123e+00 2.4806944274902344e+02)(5.7074138641357422e+01 3.9052617549896240e+00 2.5367706298828125e+02)(4.9080020904541016e+01 4.1374177932739258e+00 2.4406556701660156e+02)(4.1120677947998047e+01 4.1374359130859375e+00 2.3508897399902344e+02)(4.4436264038085938e+01 3.8860232830047607e+00 2.3417263793945312e+02)(4.4436264038085938e+01 3.8860232830047607e+00 2.3417263793945312e+02)(4.8814819335937500e+01 3.8882968425750732e+00 2.3895812988281250e+02)(4.9080020904541016e+01 4.1374177932739258e+00 2.4406556701660156e+02)(4.9080020904541016e+01 4.1374177932739258e+00 2.4406556701660156e+02)(4.8814819335937500e+01 3.8882968425750732e+00 2.3895812988281250e+02)(5.2370510101318359e+01 3.8913254737854004e+00 2.4394956970214844e+02)(3.1158578872680664e+01 4.1374664306640625e+00 2.2840396118164062e+02)(3.3210891723632812e+01 3.8720650672912598e+00 2.2580357360839844e+02)(4.1120677947998047e+01 4.1374359130859375e+00 2.3508897399902344e+02)(4.1120677947998047e+01 4.1374359130859375e+00 2.3508897399902344e+02)(3.3210891723632812e+01 3.8720650672912598e+00 2.2580357360839844e+02)(4.0143943786621094e+01 3.8813035488128662e+00 2.3053160095214844e+02)(4.1120677947998047e+01 4.1374359130859375e+00 2.3508897399902344e+02)(4.0143943786621094e+01 3.8813035488128662e+00 2.3053160095214844e+02)(4.4436264038085938e+01 3.8860232830047607e+00 2.3417263793945312e+02)(3.1158578872680664e+01 -1.8887466430664062e+01 2.2840396118164062e+02)(3.1158578872680664e+01 -1.9862533569335938e+01 2.2840396118164062e+02)(4.1120655059814453e+01 -1.9862560272216797e+01 2.3508895874023438e+02)(1.7499996185302734e+01 -1.9862533569335938e+01 3.1739465332031250e+02)(1.7499996185302734e+01 -1.8887466430664062e+01 3.1739465332031250e+02)(2.7912515640258789e+01 -1.9862709045410156e+01 3.1446963500976562e+02)(2.7912515640258789e+01 -1.9862709045410156e+01 3.1446963500976562e+02)(1.7499996185302734e+01 -1.8887466430664062e+01 3.1739465332031250e+02)(2.7912948608398438e+01 -1.8886962890625000e+01 3.1446945190429688e+02)(2.7912515640258789e+01 -1.9862709045410156e+01 3.1446963500976562e+02)(2.7912948608398438e+01 -1.8886962890625000e+01 3.1446945190429688e+02)(3.8350124359130859e+01 -1.9862739562988281e+01 3.0855377197265625e+02)(3.8350124359130859e+01 -1.9862739562988281e+01 3.0855377197265625e+02)(2.7912948608398438e+01 -1.8886962890625000e+01 3.1446945190429688e+02)(3.8350643157958984e+01 -1.8887315750122070e+01 3.0855343627929688e+02)(3.8350124359130859e+01 -1.9862739562988281e+01 3.0855377197265625e+02)(3.8350643157958984e+01 -1.8887315750122070e+01 3.0855343627929688e+02)(4.6962791442871094e+01 -1.9862966537475586e+01 3.0020230102539062e+02)(4.6962791442871094e+01 -1.9862966537475586e+01 3.0020230102539062e+02)(3.8350643157958984e+01 -1.8887315750122070e+01 3.0855343627929688e+02)(4.6962974548339844e+01 -1.8887184143066406e+01 3.0020223999023438e+02)(4.6962791442871094e+01 -1.9862966537475586e+01 3.0020230102539062e+02)(4.6962974548339844e+01 -1.8887184143066406e+01 3.0020223999023438e+02)(5.3197681427001953e+01 -1.9862762451171875e+01 2.8995095825195312e+02)(5.3197681427001953e+01 -1.9862762451171875e+01 2.8995095825195312e+02)(4.6962974548339844e+01 -1.8887184143066406e+01 3.0020223999023438e+02)(5.3197216033935547e+01 -1.8887063980102539e+01 2.8995208740234375e+02)(5.3197681427001953e+01 -1.9862762451171875e+01 2.8995095825195312e+02)(5.3197216033935547e+01 -1.8887063980102539e+01 2.8995208740234375e+02)(5.6651744842529297e+01 -1.9862735748291016e+01 2.7846231079101562e+02)(5.6651744842529297e+01 -1.9862735748291016e+01 2.7846231079101562e+02)(5.3197216033935547e+01 -1.8887063980102539e+01 2.8995208740234375e+02)(5.6651786804199219e+01 -1.8887212753295898e+01 2.7846215820312500e+02)(5.6651744842529297e+01 -1.9862735748291016e+01 2.7846231079101562e+02)(5.6651786804199219e+01 -1.8887212753295898e+01 2.7846215820312500e+02)(5.7103836059570312e+01 -1.9862575531005859e+01 2.6647265625000000e+02)(5.7103836059570312e+01 -1.9862575531005859e+01 2.6647265625000000e+02)(5.6651786804199219e+01 -1.8887212753295898e+01 2.7846215820312500e+02)(5.7103874206542969e+01 -1.8887392044067383e+01 2.6647320556640625e+02)(5.7103836059570312e+01 -1.9862575531005859e+01 2.6647265625000000e+02)(5.7103874206542969e+01 -1.8887392044067383e+01 2.6647320556640625e+02)(5.4524604797363281e+01 -1.9862632751464844e+01 2.5475633239746094e+02)(5.4524604797363281e+01 -1.9862632751464844e+01 2.5475633239746094e+02)(5.7103874206542969e+01 -1.8887392044067383e+01 2.6647320556640625e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(5.4524604797363281e+01 -1.9862632751464844e+01 2.5475633239746094e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(4.9080039978027344e+01 -1.9862581253051758e+01 2.4406561279296875e+02)(4.9080039978027344e+01 -1.9862581253051758e+01 2.4406561279296875e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(4.9080326080322266e+01 -1.8887340545654297e+01 2.4406600952148438e+02)(4.9080039978027344e+01 -1.9862581253051758e+01 2.4406561279296875e+02)(4.9080326080322266e+01 -1.8887340545654297e+01 2.4406600952148438e+02)(4.1120655059814453e+01 -1.9862560272216797e+01 2.3508895874023438e+02)(4.1120655059814453e+01 -1.9862560272216797e+01 2.3508895874023438e+02)(4.9080326080322266e+01 -1.8887340545654297e+01 2.4406600952148438e+02)(4.1120773315429688e+01 -1.8887416839599609e+01 2.3508906555175781e+02)(4.1120655059814453e+01 -1.9862560272216797e+01 2.3508895874023438e+02)(4.1120773315429688e+01 -1.8887416839599609e+01 2.3508906555175781e+02)(3.1158578872680664e+01 -1.8887466430664062e+01 2.2840396118164062e+02)(3.2870388031005859e+01 -2.0132661819458008e+01 2.2559704589843750e+02)(3.1158578872680664e+01 -1.9862533569335938e+01 2.2840396118164062e+02)(3.1158578872680664e+01 -1.8887466430664062e+01 2.2840396118164062e+02)(3.2870388031005859e+01 -2.0132661819458008e+01 2.2559704589843750e+02)(3.1158578872680664e+01 -1.8887466430664062e+01 2.2840396118164062e+02)(3.3158752441406250e+01 -1.8621191024780273e+01 2.2576393127441406e+02)(3.7993556976318359e+01 -1.8629583358764648e+01 3.1241925048828125e+02)(4.1610641479492188e+01 -1.8632949829101562e+01 3.0972131347656250e+02)(3.8350643157958984e+01 -1.8887315750122070e+01 3.0855343627929688e+02)(5.8432270050048828e+01 -1.8645448684692383e+01 2.5813870239257812e+02)(5.7059257507324219e+01 -1.8644956588745117e+01 2.5384658813476562e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(4.1120773315429688e+01 -1.8887416839599609e+01 2.3508906555175781e+02)(4.4296138763427734e+01 -1.8637748718261719e+01 2.3405020141601562e+02)(3.9711826324462891e+01 -1.8630954742431641e+01 2.3020599365234375e+02)(4.1120773315429688e+01 -1.8887416839599609e+01 2.3508906555175781e+02)(3.9711826324462891e+01 -1.8630954742431641e+01 2.3020599365234375e+02)(3.1158578872680664e+01 -1.8887466430664062e+01 2.2840396118164062e+02)(3.1158578872680664e+01 -1.8887466430664062e+01 2.2840396118164062e+02)(3.9711826324462891e+01 -1.8630954742431641e+01 2.3020599365234375e+02)(3.3158752441406250e+01 -1.8621191024780273e+01 2.2576393127441406e+02)(4.9080326080322266e+01 -1.8887340545654297e+01 2.4406600952148438e+02)(5.1504981994628906e+01 -1.8641811370849609e+01 2.4259837341308594e+02)(4.7681293487548828e+01 -1.8637380599975586e+01 2.3760461425781250e+02)(4.9080326080322266e+01 -1.8887340545654297e+01 2.4406600952148438e+02)(4.7681293487548828e+01 -1.8637380599975586e+01 2.3760461425781250e+02)(4.1120773315429688e+01 -1.8887416839599609e+01 2.3508906555175781e+02)(4.1120773315429688e+01 -1.8887416839599609e+01 2.3508906555175781e+02)(4.7681293487548828e+01 -1.8637380599975586e+01 2.3760461425781250e+02)(4.4296138763427734e+01 -1.8637748718261719e+01 2.3405020141601562e+02)(5.7059257507324219e+01 -1.8644956588745117e+01 2.5384658813476562e+02)(5.6485809326171875e+01 -1.8644493103027344e+01 2.5209605407714844e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(5.6485809326171875e+01 -1.8644493103027344e+01 2.5209605407714844e+02)(5.4541820526123047e+01 -1.8642923355102539e+01 2.4779013061523438e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(5.4541820526123047e+01 -1.8642923355102539e+01 2.4779013061523438e+02)(4.9080326080322266e+01 -1.8887340545654297e+01 2.4406600952148438e+02)(4.9080326080322266e+01 -1.8887340545654297e+01 2.4406600952148438e+02)(5.4541820526123047e+01 -1.8642923355102539e+01 2.4779013061523438e+02)(5.1504981994628906e+01 -1.8641811370849609e+01 2.4259837341308594e+02)(5.9996261596679688e+01 -1.8647356033325195e+01 2.6872372436523438e+02)(5.7103874206542969e+01 -1.8887392044067383e+01 2.6647320556640625e+02)(5.9869781494140625e+01 -1.8647233963012695e+01 2.7481204223632812e+02)(5.9869781494140625e+01 -1.8647233963012695e+01 2.7481204223632812e+02)(5.7103874206542969e+01 -1.8887392044067383e+01 2.6647320556640625e+02)(5.6651786804199219e+01 -1.8887212753295898e+01 2.7846215820312500e+02)(5.9869781494140625e+01 -1.8647233963012695e+01 2.7481204223632812e+02)(5.6651786804199219e+01 -1.8887212753295898e+01 2.7846215820312500e+02)(5.8950790405273438e+01 -1.8647483825683594e+01 2.8114855957031250e+02)(5.7103874206542969e+01 -1.8887392044067383e+01 2.6647320556640625e+02)(5.9996261596679688e+01 -1.8647356033325195e+01 2.6872372436523438e+02)(5.9588146209716797e+01 -1.8646978378295898e+01 2.6397827148437500e+02)(5.7103874206542969e+01 -1.8887392044067383e+01 2.6647320556640625e+02)(5.9588146209716797e+01 -1.8646978378295898e+01 2.6397827148437500e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(5.4524749755859375e+01 -1.8887351989746094e+01 2.5475668334960938e+02)(5.9588146209716797e+01 -1.8646978378295898e+01 2.6397827148437500e+02)(5.8432270050048828e+01 -1.8645448684692383e+01 2.5813870239257812e+02)(5.2786518096923828e+01 -1.8641738891601562e+01 2.9676437377929688e+02)(5.3197216033935547e+01 -1.8887063980102539e+01 2.8995208740234375e+02)(4.6962974548339844e+01 -1.8887184143066406e+01 3.0020223999023438e+02)(4.6962974548339844e+01 -1.8887184143066406e+01 3.0020223999023438e+02)(4.6270565032958984e+01 -1.8636903762817383e+01 3.0535366821289062e+02)(5.0198787689208984e+01 -1.8639423370361328e+01 3.0064834594726562e+02)(4.6962974548339844e+01 -1.8887184143066406e+01 3.0020223999023438e+02)(5.0198787689208984e+01 -1.8639423370361328e+01 3.0064834594726562e+02)(5.2786518096923828e+01 -1.8641738891601562e+01 2.9676437377929688e+02)(5.2786518096923828e+01 -1.8641738891601562e+01 2.9676437377929688e+02)(5.5670524597167969e+01 -1.8643922805786133e+01 2.9124148559570312e+02)(5.3197216033935547e+01 -1.8887063980102539e+01 2.8995208740234375e+02)(5.3197216033935547e+01 -1.8887063980102539e+01 2.8995208740234375e+02)(5.5670524597167969e+01 -1.8643922805786133e+01 2.9124148559570312e+02)(5.7819755554199219e+01 -1.8645576477050781e+01 2.8550100708007812e+02)(5.3197216033935547e+01 -1.8887063980102539e+01 2.8995208740234375e+02)(5.7819755554199219e+01 -1.8645576477050781e+01 2.8550100708007812e+02)(5.6651786804199219e+01 -1.8887212753295898e+01 2.7846215820312500e+02)(5.6651786804199219e+01 -1.8887212753295898e+01 2.7846215820312500e+02)(5.7819755554199219e+01 -1.8645576477050781e+01 2.8550100708007812e+02)(5.8950790405273438e+01 -1.8647483825683594e+01 2.8114855957031250e+02)(3.8350643157958984e+01 -1.8887315750122070e+01 3.0855343627929688e+02)(4.1610641479492188e+01 -1.8632949829101562e+01 3.0972131347656250e+02)(4.6962974548339844e+01 -1.8887184143066406e+01 3.0020223999023438e+02)(4.6962974548339844e+01 -1.8887184143066406e+01 3.0020223999023438e+02)(4.1610641479492188e+01 -1.8632949829101562e+01 3.0972131347656250e+02)(4.6270565032958984e+01 -1.8636903762817383e+01 3.0535366821289062e+02)(1.7499996185302734e+01 -1.8613107681274414e+01 3.2056823730468750e+02)(2.3479928970336914e+01 -1.8617763519287109e+01 3.1923703002929688e+02)(1.7499996185302734e+01 -1.8887466430664062e+01 3.1739465332031250e+02)(1.7499996185302734e+01 -1.8887466430664062e+01 3.1739465332031250e+02)(2.3479928970336914e+01 -1.8617763519287109e+01 3.1923703002929688e+02)(2.7912948608398438e+01 -1.8886962890625000e+01 3.1446945190429688e+02)(2.3479928970336914e+01 -1.8617763519287109e+01 3.1923703002929688e+02)(2.7055917739868164e+01 -1.8621463775634766e+01 3.1806256103515625e+02)(2.7912948608398438e+01 -1.8886962890625000e+01 3.1446945190429688e+02)(2.7912948608398438e+01 -1.8886962890625000e+01 3.1446945190429688e+02)(2.7055917739868164e+01 -1.8621463775634766e+01 3.1806256103515625e+02)(3.2730499267578125e+01 -1.8625345230102539e+01 3.1555895996093750e+02)(2.7912948608398438e+01 -1.8886962890625000e+01 3.1446945190429688e+02)(3.2730499267578125e+01 -1.8625345230102539e+01 3.1555895996093750e+02)(3.8350643157958984e+01 -1.8887315750122070e+01 3.0855343627929688e+02)(3.8350643157958984e+01 -1.8887315750122070e+01 3.0855343627929688e+02)(3.2730499267578125e+01 -1.8625345230102539e+01 3.1555895996093750e+02)(3.5673851013183594e+01 -1.8627714157104492e+01 3.1380307006835938e+02)(3.8350643157958984e+01 -1.8887315750122070e+01 3.0855343627929688e+02)(3.5673851013183594e+01 -1.8627714157104492e+01 3.1380307006835938e+02)(3.7993556976318359e+01 -1.8629583358764648e+01 3.1241925048828125e+02)(1.7499996185302734e+01 -1.9862533569335938e+01 3.1739465332031250e+02)(1.8303022384643555e+01 -2.0140743255615234e+01 3.2052590942382812e+02)(1.7499996185302734e+01 -1.8887466430664062e+01 3.1739465332031250e+02)(1.7499996185302734e+01 -1.8887466430664062e+01 3.1739465332031250e+02)(1.8303022384643555e+01 -2.0140743255615234e+01 3.2052590942382812e+02)(1.7499996185302734e+01 -1.8613107681274414e+01 3.2056823730468750e+02)(2.7912515640258789e+01 -1.9862709045410156e+01 3.1446963500976562e+02)(2.9927526473999023e+01 -2.0116069793701172e+01 3.1703585815429688e+02)(1.7499996185302734e+01 -1.9862533569335938e+01 3.1739465332031250e+02)(1.7499996185302734e+01 -1.9862533569335938e+01 3.1739465332031250e+02)(2.9927526473999023e+01 -2.0116069793701172e+01 3.1703585815429688e+02)(1.8303022384643555e+01 -2.0140743255615234e+01 3.2052590942382812e+02)(2.9927526473999023e+01 -2.0116069793701172e+01 3.1703585815429688e+02)(2.7912515640258789e+01 -1.9862709045410156e+01 3.1446963500976562e+02)(3.6517951965332031e+01 -2.0122781753540039e+01 3.1338821411132812e+02)(3.6517951965332031e+01 -2.0122781753540039e+01 3.1338821411132812e+02)(2.7912515640258789e+01 -1.9862709045410156e+01 3.1446963500976562e+02)(3.8350124359130859e+01 -1.9862739562988281e+01 3.0855377197265625e+02)(3.8350124359130859e+01 -1.9862739562988281e+01 3.0855377197265625e+02)(4.6962791442871094e+01 -1.9862966537475586e+01 3.0020230102539062e+02)(4.3644966125488281e+01 -2.0127836227416992e+01 3.0807241821289062e+02)(3.8350124359130859e+01 -1.9862739562988281e+01 3.0855377197265625e+02)(4.3644966125488281e+01 -2.0127836227416992e+01 3.0807241821289062e+02)(3.6517951965332031e+01 -2.0122781753540039e+01 3.1338821411132812e+02)(4.6962791442871094e+01 -1.9862966537475586e+01 3.0020230102539062e+02)(5.3197681427001953e+01 -1.9862762451171875e+01 2.8995095825195312e+02)(5.2655887603759766e+01 -2.0114303588867188e+01 2.9698757934570312e+02)(4.6962791442871094e+01 -1.9862966537475586e+01 3.0020230102539062e+02)(5.2655887603759766e+01 -2.0114303588867188e+01 2.9698757934570312e+02)(4.9146095275878906e+01 -2.0110519409179688e+01 3.0201989746093750e+02)(4.6962791442871094e+01 -1.9862966537475586e+01 3.0020230102539062e+02)(4.9146095275878906e+01 -2.0110519409179688e+01 3.0201989746093750e+02)(4.3644966125488281e+01 -2.0127836227416992e+01 3.0807241821289062e+02)(5.3197681427001953e+01 -1.9862762451171875e+01 2.8995095825195312e+02)(5.6651744842529297e+01 -1.9862735748291016e+01 2.7846231079101562e+02)(5.8734413146972656e+01 -2.0103267669677734e+01 2.8193161010742188e+02)(5.8734413146972656e+01 -2.0103267669677734e+01 2.8193161010742188e+02)(5.6859577178955078e+01 -2.0099178314208984e+01 2.8837918090820312e+02)(5.3197681427001953e+01 -1.9862762451171875e+01 2.8995095825195312e+02)(5.3197681427001953e+01 -1.9862762451171875e+01 2.8995095825195312e+02)(5.6859577178955078e+01 -2.0099178314208984e+01 2.8837918090820312e+02)(5.2655887603759766e+01 -2.0114303588867188e+01 2.9698757934570312e+02)(5.6651744842529297e+01 -1.9862735748291016e+01 2.7846231079101562e+02)(6.0011802673339844e+01 -2.0118043899536133e+01 2.7387463378906250e+02)(5.8734413146972656e+01 -2.0103267669677734e+01 2.8193161010742188e+02)(5.7103836059570312e+01 -1.9862575531005859e+01 2.6647265625000000e+02)(6.0011802673339844e+01 -2.0118043899536133e+01 2.7387463378906250e+02)(5.6651744842529297e+01 -1.9862735748291016e+01 2.7846231079101562e+02)(5.4524604797363281e+01 -1.9862632751464844e+01 2.5475633239746094e+02)(5.9218116760253906e+01 -2.0121461868286133e+01 2.6107138061523438e+02)(5.7103836059570312e+01 -1.9862575531005859e+01 2.6647265625000000e+02)(5.7103836059570312e+01 -1.9862575531005859e+01 2.6647265625000000e+02)(5.9218116760253906e+01 -2.0121461868286133e+01 2.6107138061523438e+02)(6.0011802673339844e+01 -2.0118043899536133e+01 2.7387463378906250e+02)(5.4524604797363281e+01 -1.9862632751464844e+01 2.5475633239746094e+02)(4.9080039978027344e+01 -1.9862581253051758e+01 2.4406561279296875e+02)(5.2075817108154297e+01 -2.0105562210083008e+01 2.4345764160156250e+02)(5.2075817108154297e+01 -2.0105562210083008e+01 2.4345764160156250e+02)(5.4917255401611328e+01 -2.0109926223754883e+01 2.4851399230957031e+02)(5.4524604797363281e+01 -1.9862632751464844e+01 2.5475633239746094e+02)(5.4524604797363281e+01 -1.9862632751464844e+01 2.5475633239746094e+02)(5.4917255401611328e+01 -2.0109926223754883e+01 2.4851399230957031e+02)(5.9218116760253906e+01 -2.0121461868286133e+01 2.6107138061523438e+02)(4.1120655059814453e+01 -1.9862560272216797e+01 2.3508895874023438e+02)(4.4647197723388672e+01 -2.0115064620971680e+01 2.3440174865722656e+02)(4.9080039978027344e+01 -1.9862581253051758e+01 2.4406561279296875e+02)(4.9080039978027344e+01 -1.9862581253051758e+01 2.4406561279296875e+02)(4.4647197723388672e+01 -2.0115064620971680e+01 2.3440174865722656e+02)(4.8814819335937500e+01 -2.0111701965332031e+01 2.3895812988281250e+02)(4.9080039978027344e+01 -1.9862581253051758e+01 2.4406561279296875e+02)(4.8814819335937500e+01 -2.0111701965332031e+01 2.3895812988281250e+02)(5.2075817108154297e+01 -2.0105562210083008e+01 2.4345764160156250e+02)(3.1158578872680664e+01 -1.9862533569335938e+01 2.2840396118164062e+02)(3.2870388031005859e+01 -2.0132661819458008e+01 2.2559704589843750e+02)(4.1120655059814453e+01 -1.9862560272216797e+01 2.3508895874023438e+02)(3.2870388031005859e+01 -2.0132661819458008e+01 2.2559704589843750e+02)(3.9891304016113281e+01 -2.0118900299072266e+01 2.3034034729003906e+02)(4.1120655059814453e+01 -1.9862560272216797e+01 2.3508895874023438e+02)(4.1120655059814453e+01 -1.9862560272216797e+01 2.3508895874023438e+02)(3.9891304016113281e+01 -2.0118900299072266e+01 2.3034034729003906e+02)(4.4647197723388672e+01 -2.0115064620971680e+01 2.3440174865722656e+02)(3.4128208160400391e+01 -1.0465025901794434e+01 2.2602433776855469e+02)(3.2928054809570312e+01 -1.0013498306274414e+01 2.2384307861328125e+02)(3.1797452926635742e+01 -1.7917005538940430e+01 2.2316192626953125e+02)(3.1797452926635742e+01 -1.7917005538940430e+01 2.2316192626953125e+02)(3.0380023956298828e+01 -2.3461778640747070e+01 2.2237030029296875e+02)(3.2870388031005859e+01 -2.0132661819458008e+01 2.2559704589843750e+02)(3.2870388031005859e+01 -2.0132661819458008e+01 2.2559704589843750e+02)(3.0380023956298828e+01 -2.3461778640747070e+01 2.2237030029296875e+02)(3.1908527374267578e+01 -2.4370819091796875e+01 2.2503469848632812e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 2.1942918395996094e+02)(3.1908527374267578e+01 -2.4370819091796875e+01 2.2503469848632812e+02)(3.0380023956298828e+01 -2.3461778640747070e+01 2.2237030029296875e+02)(3.3158752441406250e+01 -1.8621191024780273e+01 2.2576393127441406e+02)(3.5787185668945312e+01 -1.3101192474365234e+01 2.2755827331542969e+02)(3.4128208160400391e+01 -1.0465025901794434e+01 2.2602433776855469e+02)(3.3158752441406250e+01 -1.8621191024780273e+01 2.2576393127441406e+02)(3.4128208160400391e+01 -1.0465025901794434e+01 2.2602433776855469e+02)(3.1797452926635742e+01 -1.7917005538940430e+01 2.2316192626953125e+02)(3.3158752441406250e+01 -1.8621191024780273e+01 2.2576393127441406e+02)(3.1797452926635742e+01 -1.7917005538940430e+01 2.2316192626953125e+02)(3.2870388031005859e+01 -2.0132661819458008e+01 2.2559704589843750e+02)(3.0029838562011719e+01 -2.2912090301513672e+01 2.1972090148925781e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 2.1942918395996094e+02)(3.0380023956298828e+01 -2.3461778640747070e+01 2.2237030029296875e+02)(3.0029838562011719e+01 -2.2912090301513672e+01 2.1972090148925781e+02)(3.0380023956298828e+01 -2.3461778640747070e+01 2.2237030029296875e+02)(3.1381576538085938e+01 -1.7635553359985352e+01 2.2057928466796875e+02)(3.1381576538085938e+01 -1.7635553359985352e+01 2.2057928466796875e+02)(3.0380023956298828e+01 -2.3461778640747070e+01 2.2237030029296875e+02)(3.1797452926635742e+01 -1.7917005538940430e+01 2.2316192626953125e+02)(3.1381576538085938e+01 -1.7635553359985352e+01 2.2057928466796875e+02)(3.1797452926635742e+01 -1.7917005538940430e+01 2.2316192626953125e+02)(3.2928054809570312e+01 -1.0013498306274414e+01 2.2384307861328125e+02)(3.1381576538085938e+01 -1.7635553359985352e+01 2.2057928466796875e+02)(3.2928054809570312e+01 -1.0013498306274414e+01 2.2384307861328125e+02)(3.2228015899658203e+01 -1.2305187225341797e+01 2.2115107727050781e+02)(3.2500000000000000e+01 -7.3750000000000000e+00 2.2134371948242188e+02)(3.2228015899658203e+01 -1.2305187225341797e+01 2.2115107727050781e+02)(3.2928054809570312e+01 -1.0013498306274414e+01 2.2384307861328125e+02)(1.0418823242187500e+01 -2.4742689132690430e+01 3.2119223022460938e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(1.0000044822692871e+01 -8.5305089950561523e+00 3.2122842407226562e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 2.1988050842285156e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 2.1223730468750000e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 2.1988050842285156e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 2.1988050842285156e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 2.1223730468750000e+02)(9.9992179870605469e-01 -2.7407096862792969e+01 2.1223703002929688e+02)(1.0000003576278687e+00 -5.1477188110351562e+01 2.1137884521484375e+02)(4.7767405509948730e+00 -5.0549396514892578e+01 2.1092770385742188e+02)(1.0098445415496826e+00 -4.8902484893798828e+01 2.1129244995117188e+02)(1.2524006843566895e+01 -4.4867107391357422e+01 2.1024998474121094e+02)(1.2520855903625488e+01 -2.7533817291259766e+01 2.1031105041503906e+02)(1.2988888740539551e+01 -4.8121650695800781e+01 2.0137913513183594e+02)(1.2988888740539551e+01 -4.8121650695800781e+01 2.0137913513183594e+02)(1.2520855903625488e+01 -2.7533817291259766e+01 2.1031105041503906e+02)(1.2988907814025879e+01 -2.7537902832031250e+01 2.0137910461425781e+02)(1.2988888740539551e+01 -4.8121650695800781e+01 2.0137913513183594e+02)(1.2988907814025879e+01 -2.7537902832031250e+01 2.0137910461425781e+02)(7.1501789093017578e+00 -5.0534183502197266e+01 2.0132815551757812e+02)(7.1501789093017578e+00 -5.0534183502197266e+01 2.0132815551757812e+02)(1.2988907814025879e+01 -2.7537902832031250e+01 2.0137910461425781e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.0127449035644531e+02)(7.1501789093017578e+00 -5.0534183502197266e+01 2.0132815551757812e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.0127449035644531e+02)(1.0000003576278687e+00 -5.2436271667480469e+01 2.0127449035644531e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.0127449035644531e+02)(1.2988907814025879e+01 -2.7537902832031250e+01 2.0137910461425781e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.1125822448730469e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.1125822448730469e+02)(1.2988907814025879e+01 -2.7537902832031250e+01 2.0137910461425781e+02)(1.2520855903625488e+01 -2.7533817291259766e+01 2.1031105041503906e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(4.1574096679687500e+01 -4.3449424743652344e+01 1.7255812072753906e+02)(3.5869277954101562e+01 -2.6362777709960938e+01 1.7717993164062500e+02)(3.1423028945922852e+01 -2.6218826293945312e+01 1.8458685302734375e+02)(3.2861099243164062e+01 -2.2216314315795898e+01 1.8473185729980469e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 1.8566354370117188e+02)(3.3424495697021484e+01 -2.4253574371337891e+01 1.8047692871093750e+02)(3.1423028945922852e+01 -2.6218826293945312e+01 1.8458685302734375e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(3.1423028945922852e+01 -2.6218826293945312e+01 1.8458685302734375e+02)(3.3424495697021484e+01 -2.4253574371337891e+01 1.8047692871093750e+02)(3.2861099243164062e+01 -2.2216314315795898e+01 1.8473185729980469e+02)(3.2861099243164062e+01 -2.2216314315795898e+01 1.8473185729980469e+02)(3.3424495697021484e+01 -2.4253574371337891e+01 1.8047692871093750e+02)(3.4993148803710938e+01 -1.7549921035766602e+01 1.7919451904296875e+02)(3.2861099243164062e+01 -2.2216314315795898e+01 1.8473185729980469e+02)(3.4993148803710938e+01 -1.7549921035766602e+01 1.7919451904296875e+02)(3.4106662750244141e+01 -1.6751594543457031e+01 1.8354092407226562e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(3.5869277954101562e+01 -2.6362777709960938e+01 1.7717993164062500e+02)(3.3424495697021484e+01 -2.4253574371337891e+01 1.8047692871093750e+02)(3.3424495697021484e+01 -2.4253574371337891e+01 1.8047692871093750e+02)(3.5869277954101562e+01 -2.6362777709960938e+01 1.7717993164062500e+02)(3.7697799682617188e+01 -1.8551763534545898e+01 1.7573106384277344e+02)(3.3424495697021484e+01 -2.4253574371337891e+01 1.8047692871093750e+02)(3.7697799682617188e+01 -1.8551763534545898e+01 1.7573106384277344e+02)(3.4993148803710938e+01 -1.7549921035766602e+01 1.7919451904296875e+02)(3.4993148803710938e+01 -1.7549921035766602e+01 1.7919451904296875e+02)(3.7697799682617188e+01 -1.8551763534545898e+01 1.7573106384277344e+02)(3.5959495544433594e+01 -1.0002189636230469e+01 1.7840182495117188e+02)(3.5959495544433594e+01 -1.0002189636230469e+01 1.7840182495117188e+02)(3.7697799682617188e+01 -1.8551763534545898e+01 1.7573106384277344e+02)(3.8584415435791016e+01 -4.6222972869873047e+00 1.7501858520507812e+02)(3.4106662750244141e+01 -1.6751594543457031e+01 1.8354092407226562e+02)(3.4993148803710938e+01 -1.7549921035766602e+01 1.7919451904296875e+02)(3.4181213378906250e+01 -1.6216724395751953e+01 1.8347045898437500e+02)(3.4181213378906250e+01 -1.6216724395751953e+01 1.8347045898437500e+02)(3.4993148803710938e+01 -1.7549921035766602e+01 1.7919451904296875e+02)(3.5959495544433594e+01 -1.0002189636230469e+01 1.7840182495117188e+02)(3.4181213378906250e+01 -1.6216724395751953e+01 1.8347045898437500e+02)(3.5959495544433594e+01 -1.0002189636230469e+01 1.7840182495117188e+02)(3.4777648925781250e+01 -1.1937668800354004e+01 1.8290675354003906e+02)(3.4777648925781250e+01 -1.1937668800354004e+01 1.8290675354003906e+02)(3.5959495544433594e+01 -1.0002189636230469e+01 1.7840182495117188e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 1.8269125366210938e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 1.8269125366210938e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 2.1862873840332031e+02)(3.4760131835937500e+01 -1.2119297027587891e+01 2.1843394470214844e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 1.8269125366210938e+02)(3.4760131835937500e+01 -1.2119297027587891e+01 2.1843394470214844e+02)(3.4777648925781250e+01 -1.1937668800354004e+01 1.8290675354003906e+02)(3.4777648925781250e+01 -1.1937668800354004e+01 1.8290675354003906e+02)(3.4760131835937500e+01 -1.2119297027587891e+01 2.1843394470214844e+02)(3.4029678344726562e+01 -1.7163993835449219e+01 2.1786596679687500e+02)(3.4777648925781250e+01 -1.1937668800354004e+01 1.8290675354003906e+02)(3.4029678344726562e+01 -1.7163993835449219e+01 2.1786596679687500e+02)(3.4181213378906250e+01 -1.6216724395751953e+01 1.8347045898437500e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 2.1626637268066406e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 1.8566354370117188e+02)(3.2477996826171875e+01 -2.3455236434936523e+01 2.1673513793945312e+02)(3.2477996826171875e+01 -2.3455236434936523e+01 2.1673513793945312e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 1.8566354370117188e+02)(3.2861099243164062e+01 -2.2216314315795898e+01 1.8473185729980469e+02)(3.4181213378906250e+01 -1.6216724395751953e+01 1.8347045898437500e+02)(3.4029678344726562e+01 -1.7163993835449219e+01 2.1786596679687500e+02)(3.2784843444824219e+01 -2.2412193298339844e+01 2.1695187377929688e+02)(3.4181213378906250e+01 -1.6216724395751953e+01 1.8347045898437500e+02)(3.2784843444824219e+01 -2.2412193298339844e+01 2.1695187377929688e+02)(3.4106662750244141e+01 -1.6751594543457031e+01 1.8354092407226562e+02)(3.4106662750244141e+01 -1.6751594543457031e+01 1.8354092407226562e+02)(3.2784843444824219e+01 -2.2412193298339844e+01 2.1695187377929688e+02)(3.2477996826171875e+01 -2.3455236434936523e+01 2.1673513793945312e+02)(3.4106662750244141e+01 -1.6751594543457031e+01 1.8354092407226562e+02)(3.2477996826171875e+01 -2.3455236434936523e+01 2.1673513793945312e+02)(3.2861099243164062e+01 -2.2216314315795898e+01 1.8473185729980469e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 2.1862873840332031e+02)(3.5509403228759766e+01 -4.8492884635925293e+00 2.2179286193847656e+02)(3.5007709503173828e+01 -1.5032313346862793e+01 2.2145904541015625e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 2.1626637268066406e+02)(3.2477996826171875e+01 -2.3455236434936523e+01 2.1673513793945312e+02)(3.6137191772460938e+01 -1.9310039520263672e+01 2.2437310791015625e+02)(4.7290927886962891e+01 -2.4623647689819336e+01 2.3368157958984375e+02)(3.4442462921142578e+01 -2.5394586563110352e+01 2.2312753295898438e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.2477996826171875e+01 -2.3455236434936523e+01 2.1673513793945312e+02)(3.2784843444824219e+01 -2.2412193298339844e+01 2.1695187377929688e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.2784843444824219e+01 -2.2412193298339844e+01 2.1695187377929688e+02)(3.4029678344726562e+01 -1.7163993835449219e+01 2.1786596679687500e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.4029678344726562e+01 -1.7163993835449219e+01 2.1786596679687500e+02)(3.5007709503173828e+01 -1.5032313346862793e+01 2.2145904541015625e+02)(3.5007709503173828e+01 -1.5032313346862793e+01 2.2145904541015625e+02)(3.4029678344726562e+01 -1.7163993835449219e+01 2.1786596679687500e+02)(3.4760131835937500e+01 -1.2119297027587891e+01 2.1843394470214844e+02)(3.5007709503173828e+01 -1.5032313346862793e+01 2.2145904541015625e+02)(3.4760131835937500e+01 -1.2119297027587891e+01 2.1843394470214844e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 2.1862873840332031e+02)(3.4442462921142578e+01 -2.5394586563110352e+01 2.2312753295898438e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.5007709503173828e+01 -1.5032313346862793e+01 2.2145904541015625e+02)(3.4442462921142578e+01 -2.5394586563110352e+01 2.2312753295898438e+02)(3.5007709503173828e+01 -1.5032313346862793e+01 2.2145904541015625e+02)(3.6137191772460938e+01 -1.9310039520263672e+01 2.2437310791015625e+02)(3.6137191772460938e+01 -1.9310039520263672e+01 2.2437310791015625e+02)(3.5007709503173828e+01 -1.5032313346862793e+01 2.2145904541015625e+02)(3.7042091369628906e+01 -9.6609086990356445e+00 2.2467425537109375e+02)(3.7042091369628906e+01 -9.6609086990356445e+00 2.2467425537109375e+02)(3.5007709503173828e+01 -1.5032313346862793e+01 2.2145904541015625e+02)(3.5509403228759766e+01 -4.8492884635925293e+00 2.2179286193847656e+02)(3.6137191772460938e+01 -1.9310039520263672e+01 2.2437310791015625e+02)(3.7042091369628906e+01 -9.6609086990356445e+00 2.2467425537109375e+02)(3.9371028900146484e+01 -7.3750000000000000e+00 2.2689399719238281e+02)(2.0532876968383789e+01 -2.6982242584228516e+01 3.2136096191406250e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(2.0896791458129883e+01 -2.5066972732543945e+01 3.2246832275390625e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(2.0896791458129883e+01 -2.5066972732543945e+01 3.2246832275390625e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(2.0877023696899414e+01 -2.5830501556396484e+01 3.2231750488281250e+02)(2.0896791458129883e+01 -2.5066972732543945e+01 3.2246832275390625e+02)(2.0877023696899414e+01 -2.5830501556396484e+01 3.2231750488281250e+02)(2.3497251510620117e+01 -2.5023294448852539e+01 3.2152511596679688e+02)(2.3497251510620117e+01 -2.5023294448852539e+01 3.2152511596679688e+02)(2.0877023696899414e+01 -2.5830501556396484e+01 3.2231750488281250e+02)(3.3989097595214844e+01 -2.5320161819458008e+01 3.1772055053710938e+02)(3.6092838287353516e+01 -2.4811735153198242e+01 3.1624948120117188e+02)(3.3989097595214844e+01 -2.5320161819458008e+01 3.1772055053710938e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(3.6092838287353516e+01 -2.4811735153198242e+01 3.1624948120117188e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(4.5421630859375000e+01 -2.4655044555664062e+01 3.0970413208007812e+02)(5.4152721405029297e+01 -2.5630804061889648e+01 2.9873217773437500e+02)(5.4352840423583984e+01 -2.4505031585693359e+01 2.9899447631835938e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(5.4352840423583984e+01 -2.4505031585693359e+01 2.9899447631835938e+02)(4.6915142059326172e+01 -2.4629959106445312e+01 3.0791320800781250e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(4.6915142059326172e+01 -2.4629959106445312e+01 3.0791320800781250e+02)(4.5421630859375000e+01 -2.4655044555664062e+01 3.0970413208007812e+02)(5.9920413970947266e+01 -2.5531305313110352e+01 2.8612869262695312e+02)(6.2201637268066406e+01 -2.5491466522216797e+01 2.7245718383789062e+02)(6.2504261016845703e+01 -2.4368118286132812e+01 2.7257595825195312e+02)(6.2504261016845703e+01 -2.4368118286132812e+01 2.7257595825195312e+02)(6.0497699737548828e+01 -2.4401821136474609e+01 2.8445455932617188e+02)(5.9920413970947266e+01 -2.5531305313110352e+01 2.8612869262695312e+02)(5.9920413970947266e+01 -2.5531305313110352e+01 2.8612869262695312e+02)(6.0497699737548828e+01 -2.4401821136474609e+01 2.8445455932617188e+02)(6.0181549072265625e+01 -2.4407131195068359e+01 2.8632611083984375e+02)(5.9920413970947266e+01 -2.5531305313110352e+01 2.8612869262695312e+02)(6.0181549072265625e+01 -2.4407131195068359e+01 2.8632611083984375e+02)(5.4152721405029297e+01 -2.5630804061889648e+01 2.9873217773437500e+02)(5.4152721405029297e+01 -2.5630804061889648e+01 2.9873217773437500e+02)(6.0181549072265625e+01 -2.4407131195068359e+01 2.8632611083984375e+02)(5.5236854553222656e+01 -2.4490184783935547e+01 2.9707315063476562e+02)(5.4152721405029297e+01 -2.5630804061889648e+01 2.9873217773437500e+02)(5.5236854553222656e+01 -2.4490184783935547e+01 2.9707315063476562e+02)(5.4352840423583984e+01 -2.4505031585693359e+01 2.9899447631835938e+02)(6.0838466644287109e+01 -2.5513994216918945e+01 2.5866351318359375e+02)(5.5924907684326172e+01 -2.5597303390502930e+01 2.4570216369628906e+02)(5.6242324829101562e+01 -2.4473297119140625e+01 2.4564683532714844e+02)(5.6242324829101562e+01 -2.4473297119140625e+01 2.4564683532714844e+02)(6.0643688201904297e+01 -2.4399370193481445e+01 2.5732543945312500e+02)(6.0838466644287109e+01 -2.5513994216918945e+01 2.5866351318359375e+02)(6.0838466644287109e+01 -2.5513994216918945e+01 2.5866351318359375e+02)(6.0643688201904297e+01 -2.4399370193481445e+01 2.5732543945312500e+02)(6.1160175323486328e+01 -2.4390693664550781e+01 2.5869589233398438e+02)(6.0838466644287109e+01 -2.5513994216918945e+01 2.5866351318359375e+02)(6.1160175323486328e+01 -2.4390693664550781e+01 2.5869589233398438e+02)(6.2201637268066406e+01 -2.5491466522216797e+01 2.7245718383789062e+02)(6.2201637268066406e+01 -2.5491466522216797e+01 2.7245718383789062e+02)(6.1160175323486328e+01 -2.4390693664550781e+01 2.5869589233398438e+02)(6.2342220306396484e+01 -2.4370840072631836e+01 2.7090249633789062e+02)(6.2201637268066406e+01 -2.5491466522216797e+01 2.7245718383789062e+02)(6.2342220306396484e+01 -2.4370840072631836e+01 2.7090249633789062e+02)(6.2504261016845703e+01 -2.4368118286132812e+01 2.7257595825195312e+02)(5.5041133880615234e+01 -2.6424955368041992e+01 2.4649946594238281e+02)(4.6671188354492188e+01 -2.6609901428222656e+01 2.3570451354980469e+02)(4.7220932006835938e+01 -2.6450462341308594e+01 2.3518331909179688e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(2.0532876968383789e+01 -2.6982242584228516e+01 3.2136096191406250e+02)(2.0877023696899414e+01 -2.5830501556396484e+01 3.2231750488281250e+02)(2.0877023696899414e+01 -2.5830501556396484e+01 3.2231750488281250e+02)(2.0532876968383789e+01 -2.6982242584228516e+01 3.2136096191406250e+02)(3.3757717132568359e+01 -2.6255117416381836e+01 3.1718890380859375e+02)(2.0877023696899414e+01 -2.5830501556396484e+01 3.2231750488281250e+02)(3.3757717132568359e+01 -2.6255117416381836e+01 3.1718890380859375e+02)(3.3989097595214844e+01 -2.5320161819458008e+01 3.1772055053710938e+02)(3.3989097595214844e+01 -2.5320161819458008e+01 3.1772055053710938e+02)(3.3757717132568359e+01 -2.6255117416381836e+01 3.1718890380859375e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(5.5924907684326172e+01 -2.5597303390502930e+01 2.4570216369628906e+02)(4.7683082580566406e+01 -2.6015314102172852e+01 2.3474021911621094e+02)(4.7988399505615234e+01 -2.5369649887084961e+01 2.3444155883789062e+02)(4.7220932006835938e+01 -2.6450462341308594e+01 2.3518331909179688e+02)(4.6671188354492188e+01 -2.6609901428222656e+01 2.3570451354980469e+02)(3.4091697692871094e+01 -2.6569740295410156e+01 2.2419071960449219e+02)(3.4091697692871094e+01 -2.6569740295410156e+01 2.2419071960449219e+02)(4.7683082580566406e+01 -2.6015314102172852e+01 2.3474021911621094e+02)(4.7220932006835938e+01 -2.6450462341308594e+01 2.3518331909179688e+02)(4.7220932006835938e+01 -2.6450462341308594e+01 2.3518331909179688e+02)(4.7683082580566406e+01 -2.6015314102172852e+01 2.3474021911621094e+02)(5.5924907684326172e+01 -2.5597303390502930e+01 2.4570216369628906e+02)(4.7220932006835938e+01 -2.6450462341308594e+01 2.3518331909179688e+02)(5.5924907684326172e+01 -2.5597303390502930e+01 2.4570216369628906e+02)(5.5041133880615234e+01 -2.6424955368041992e+01 2.4649946594238281e+02)(5.5041133880615234e+01 -2.6424955368041992e+01 2.4649946594238281e+02)(5.5924907684326172e+01 -2.5597303390502930e+01 2.4570216369628906e+02)(6.0838466644287109e+01 -2.5513994216918945e+01 2.5866351318359375e+02)(5.5041133880615234e+01 -2.6424955368041992e+01 2.4649946594238281e+02)(6.0838466644287109e+01 -2.5513994216918945e+01 2.5866351318359375e+02)(5.9781154632568359e+01 -2.6341058731079102e+01 2.5919430541992188e+02)(5.9781154632568359e+01 -2.6341058731079102e+01 2.5919430541992188e+02)(6.0838466644287109e+01 -2.5513994216918945e+01 2.5866351318359375e+02)(6.2201637268066406e+01 -2.5491466522216797e+01 2.7245718383789062e+02)(5.9781154632568359e+01 -2.6341058731079102e+01 2.5919430541992188e+02)(6.2201637268066406e+01 -2.5491466522216797e+01 2.7245718383789062e+02)(6.1074180603027344e+01 -2.6305412292480469e+01 2.7266973876953125e+02)(6.1074180603027344e+01 -2.6305412292480469e+01 2.7266973876953125e+02)(6.2201637268066406e+01 -2.5491466522216797e+01 2.7245718383789062e+02)(5.9920413970947266e+01 -2.5531305313110352e+01 2.8612869262695312e+02)(6.1074180603027344e+01 -2.6305412292480469e+01 2.7266973876953125e+02)(5.9920413970947266e+01 -2.5531305313110352e+01 2.8612869262695312e+02)(5.8779422760009766e+01 -2.6344848632812500e+01 2.8603457641601562e+02)(5.8779422760009766e+01 -2.6344848632812500e+01 2.8603457641601562e+02)(5.9920413970947266e+01 -2.5531305313110352e+01 2.8612869262695312e+02)(5.4152721405029297e+01 -2.5630804061889648e+01 2.9873217773437500e+02)(5.8779422760009766e+01 -2.6344848632812500e+01 2.8603457641601562e+02)(5.4152721405029297e+01 -2.5630804061889648e+01 2.9873217773437500e+02)(5.3073265075683594e+01 -2.6445671081542969e+01 2.9833920288085938e+02)(5.3073265075683594e+01 -2.6445671081542969e+01 2.9833920288085938e+02)(5.4152721405029297e+01 -2.5630804061889648e+01 2.9873217773437500e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(5.3073265075683594e+01 -2.6445671081542969e+01 2.9833920288085938e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(4.4350677490234375e+01 -2.6600872039794922e+01 3.0872790527343750e+02)(4.4350677490234375e+01 -2.6600872039794922e+01 3.0872790527343750e+02)(4.5266494750976562e+01 -2.5765140533447266e+01 3.0944998168945312e+02)(3.3757717132568359e+01 -2.6255117416381836e+01 3.1718890380859375e+02)(4.4350677490234375e+01 -2.6600872039794922e+01 3.0872790527343750e+02)(3.3757717132568359e+01 -2.6255117416381836e+01 3.1718890380859375e+02)(3.3218128204345703e+01 -2.6799259185791016e+01 3.1647872924804688e+02)(3.3218128204345703e+01 -2.6799259185791016e+01 3.1647872924804688e+02)(3.3757717132568359e+01 -2.6255117416381836e+01 3.1718890380859375e+02)(2.0532876968383789e+01 -2.6982242584228516e+01 3.2136096191406250e+02)(4.7683082580566406e+01 -2.6015314102172852e+01 2.3474021911621094e+02)(3.4091697692871094e+01 -2.6569740295410156e+01 2.2419071960449219e+02)(3.7201805114746094e+01 -2.5553009033203125e+01 2.2566932678222656e+02)(4.7683082580566406e+01 -2.6015314102172852e+01 2.3474021911621094e+02)(3.7201805114746094e+01 -2.5553009033203125e+01 2.2566932678222656e+02)(4.7988399505615234e+01 -2.5369649887084961e+01 2.3444155883789062e+02)(4.7988399505615234e+01 -2.5369649887084961e+01 2.3444155883789062e+02)(3.7201805114746094e+01 -2.5553009033203125e+01 2.2566932678222656e+02)(4.7290927886962891e+01 -2.4623647689819336e+01 2.3368157958984375e+02)(4.7988399505615234e+01 -2.5369649887084961e+01 2.3444155883789062e+02)(4.7290927886962891e+01 -2.4623647689819336e+01 2.3368157958984375e+02)(4.8091136932373047e+01 -2.4610206604003906e+01 2.3433213806152344e+02)(4.7988399505615234e+01 -2.5369649887084961e+01 2.3444155883789062e+02)(4.8091136932373047e+01 -2.4610206604003906e+01 2.3433213806152344e+02)(5.5924907684326172e+01 -2.5597303390502930e+01 2.4570216369628906e+02)(5.5924907684326172e+01 -2.5597303390502930e+01 2.4570216369628906e+02)(4.8091136932373047e+01 -2.4610206604003906e+01 2.3433213806152344e+02)(5.5512905120849609e+01 -2.4485548019409180e+01 2.4463432312011719e+02)(5.5924907684326172e+01 -2.5597303390502930e+01 2.4570216369628906e+02)(5.5512905120849609e+01 -2.4485548019409180e+01 2.4463432312011719e+02)(5.6242324829101562e+01 -2.4473297119140625e+01 2.4564683532714844e+02)(3.1386293411254883e+01 -2.6248836517333984e+01 2.1626637268066406e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 2.1626637268066406e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.0731824874877930e+01 -2.6724462509155273e+01 2.1626637268066406e+02)(3.1386293411254883e+01 -2.6248836517333984e+01 2.1626637268066406e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(3.0731824874877930e+01 -2.6724462509155273e+01 2.1626637268066406e+02)(3.1356096267700195e+01 -2.6877227783203125e+01 2.2168278503417969e+02)(3.7201805114746094e+01 -2.5553009033203125e+01 2.2566932678222656e+02)(3.4442462921142578e+01 -2.5394586563110352e+01 2.2312753295898438e+02)(4.7290927886962891e+01 -2.4623647689819336e+01 2.3368157958984375e+02)(3.0731824874877930e+01 -2.6724462509155273e+01 2.1626637268066406e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.1356096267700195e+01 -2.6877227783203125e+01 2.2168278503417969e+02)(3.1356096267700195e+01 -2.6877227783203125e+01 2.2168278503417969e+02)(3.2668514251708984e+01 -2.5287117004394531e+01 2.1997821044921875e+02)(3.4442462921142578e+01 -2.5394586563110352e+01 2.2312753295898438e+02)(3.1356096267700195e+01 -2.6877227783203125e+01 2.2168278503417969e+02)(3.4442462921142578e+01 -2.5394586563110352e+01 2.2312753295898438e+02)(3.4091697692871094e+01 -2.6569740295410156e+01 2.2419071960449219e+02)(3.4091697692871094e+01 -2.6569740295410156e+01 2.2419071960449219e+02)(3.4442462921142578e+01 -2.5394586563110352e+01 2.2312753295898438e+02)(3.7201805114746094e+01 -2.5553009033203125e+01 2.2566932678222656e+02)(3.1356096267700195e+01 -2.6877227783203125e+01 2.2168278503417969e+02)(3.4091697692871094e+01 -2.6569740295410156e+01 2.2419071960449219e+02)(4.6671188354492188e+01 -2.6609901428222656e+01 2.3570451354980469e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 1.8566354370117188e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 2.1626637268066406e+02)(3.1386293411254883e+01 -2.6248836517333984e+01 2.1626637268066406e+02)(3.1798788070678711e+01 -2.5552854537963867e+01 1.8566354370117188e+02)(3.1386293411254883e+01 -2.6248836517333984e+01 2.1626637268066406e+02)(3.1423028945922852e+01 -2.6218826293945312e+01 1.8458685302734375e+02)(3.1423028945922852e+01 -2.6218826293945312e+01 1.8458685302734375e+02)(3.1386293411254883e+01 -2.6248836517333984e+01 2.1626637268066406e+02)(3.0731824874877930e+01 -2.6724462509155273e+01 2.1626637268066406e+02)(3.1423028945922852e+01 -2.6218826293945312e+01 1.8458685302734375e+02)(3.0731824874877930e+01 -2.6724462509155273e+01 2.1626637268066406e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(3.1423028945922852e+01 -2.6218826293945312e+01 1.8458685302734375e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(3.1148952484130859e+01 -2.8860095977783203e+01 1.8081497192382812e+02)(4.1574096679687500e+01 -4.3449424743652344e+01 1.7255812072753906e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(1.8159254074096680e+01 -2.8096292495727539e+01 1.9053105163574219e+02)(1.8020486831665039e+01 -2.9090452194213867e+01 1.9030525207519531e+02)(2.2239795684814453e+01 -2.9016420364379883e+01 1.8725520324707031e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(1.6965230941772461e+01 -2.7398168563842773e+01 1.9230049133300781e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(1.6965230941772461e+01 -2.7398168563842773e+01 1.9230049133300781e+02)(1.8159254074096680e+01 -2.8096292495727539e+01 1.9053105163574219e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(1.8159254074096680e+01 -2.8096292495727539e+01 1.9053105163574219e+02)(2.2239795684814453e+01 -2.9016420364379883e+01 1.8725520324707031e+02)(3.3350547790527344e+01 -2.7831985473632812e+01 1.7955613708496094e+02)(2.2239795684814453e+01 -2.9016420364379883e+01 1.8725520324707031e+02)(3.1148952484130859e+01 -2.8860095977783203e+01 1.8081497192382812e+02)(1.6670501708984375e+01 -2.9104591369628906e+01 1.9169500732421875e+02)(1.8020486831665039e+01 -2.9090452194213867e+01 1.9030525207519531e+02)(1.6965230941772461e+01 -2.7398168563842773e+01 1.9230049133300781e+02)(1.6965230941772461e+01 -2.7398168563842773e+01 1.9230049133300781e+02)(1.8020486831665039e+01 -2.9090452194213867e+01 1.9030525207519531e+02)(1.8159254074096680e+01 -2.8096292495727539e+01 1.9053105163574219e+02)(1.5870874404907227e+01 -2.9112966537475586e+01 1.9415626525878906e+02)(1.6670501708984375e+01 -2.9104591369628906e+01 1.9169500732421875e+02)(1.6132635116577148e+01 -2.8123044967651367e+01 1.9417089843750000e+02)(1.6132635116577148e+01 -2.8123044967651367e+01 1.9417089843750000e+02)(1.6670501708984375e+01 -2.9104591369628906e+01 1.9169500732421875e+02)(1.6965230941772461e+01 -2.7398168563842773e+01 1.9230049133300781e+02)(1.5870874404907227e+01 -2.9112966537475586e+01 1.9415626525878906e+02)(1.5870874404907227e+01 -5.0810173034667969e+01 1.9415626525878906e+02)(1.6670501708984375e+01 -2.9104591369628906e+01 1.9169500732421875e+02)(1.6670501708984375e+01 -2.9104591369628906e+01 1.9169500732421875e+02)(1.5870874404907227e+01 -5.0810173034667969e+01 1.9415626525878906e+02)(1.6138290405273438e+01 -5.1426967620849609e+01 1.9278866577148438e+02)(1.8002836227416992e+01 -5.1574337005615234e+01 1.9031748962402344e+02)(1.8020486831665039e+01 -2.9090452194213867e+01 1.9030525207519531e+02)(1.6670501708984375e+01 -2.9104591369628906e+01 1.9169500732421875e+02)(1.6670501708984375e+01 -2.9104591369628906e+01 1.9169500732421875e+02)(1.6138290405273438e+01 -5.1426967620849609e+01 1.9278866577148438e+02)(1.8002836227416992e+01 -5.1574337005615234e+01 1.9031748962402344e+02)(1.5870874404907227e+01 -5.0810173034667969e+01 1.9415626525878906e+02)(1.5870874404907227e+01 -2.9112966537475586e+01 1.9415626525878906e+02)(1.5152706146240234e+01 -2.9125501632690430e+01 2.0785972595214844e+02)(1.5870874404907227e+01 -2.9112966537475586e+01 1.9415626525878906e+02)(1.6132635116577148e+01 -2.8123044967651367e+01 1.9417089843750000e+02)(1.5152706146240234e+01 -2.9125501632690430e+01 2.0785972595214844e+02)(1.5152706146240234e+01 -2.9125501632690430e+01 2.0785972595214844e+02)(1.6132635116577148e+01 -2.8123044967651367e+01 1.9417089843750000e+02)(1.5380629539489746e+01 -2.8133642196655273e+01 2.0850404357910156e+02)(1.5380629539489746e+01 -2.8133642196655273e+01 2.0850404357910156e+02)(1.6132635116577148e+01 -2.8123044967651367e+01 1.9417089843750000e+02)(1.6965230941772461e+01 -2.7398168563842773e+01 1.9230049133300781e+02)(1.5380629539489746e+01 -2.8133642196655273e+01 2.0850404357910156e+02)(1.6965230941772461e+01 -2.7398168563842773e+01 1.9230049133300781e+02)(1.7147800445556641e+01 -2.7125236511230469e+01 2.0733973693847656e+02)(1.5380629539489746e+01 -2.8133642196655273e+01 2.0850404357910156e+02)(1.7147800445556641e+01 -2.7125236511230469e+01 2.0733973693847656e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(1.5152706146240234e+01 -2.9125501632690430e+01 2.0785972595214844e+02)(1.5380629539489746e+01 -2.8133642196655273e+01 2.0850404357910156e+02)(1.4813882827758789e+01 -2.9125501632690430e+01 2.0899145507812500e+02)(1.4813882827758789e+01 -2.9125501632690430e+01 2.0899145507812500e+02)(1.5380629539489746e+01 -2.8133642196655273e+01 2.0850404357910156e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(9.9992179870605469e-01 -2.7407096862792969e+01 2.1223703002929688e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.1125822448730469e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.1125822448730469e+02)(1.2520855903625488e+01 -2.7533817291259766e+01 2.1031105041503906e+02)(1.2520855903625488e+01 -2.7533817291259766e+01 2.1031105041503906e+02)(1.2524006843566895e+01 -4.4867107391357422e+01 2.1024998474121094e+02)(1.3489755630493164e+01 -4.7405715942382812e+01 2.1009188842773438e+02)(1.3489755630493164e+01 -4.7405715942382812e+01 2.1009188842773438e+02)(1.2524006843566895e+01 -4.4867107391357422e+01 2.1024998474121094e+02)(1.0000003814697266e+01 -4.8805541992187500e+01 2.1047080993652344e+02)(1.0000003814697266e+01 -4.8805541992187500e+01 2.1047080993652344e+02)(1.2524006843566895e+01 -4.4867107391357422e+01 2.1024998474121094e+02)(1.0098445415496826e+00 -4.8902484893798828e+01 2.1129244995117188e+02)(1.0000003814697266e+01 -4.8805541992187500e+01 2.1047080993652344e+02)(1.0098445415496826e+00 -4.8902484893798828e+01 2.1129244995117188e+02)(4.7767405509948730e+00 -5.0549396514892578e+01 2.1092770385742188e+02)(1.5870874404907227e+01 -5.0810173034667969e+01 1.9415626525878906e+02)(1.5152706146240234e+01 -2.9125501632690430e+01 2.0785972595214844e+02)(1.4753690719604492e+01 -4.6780540466308594e+01 2.0910650634765625e+02)(1.4753690719604492e+01 -4.6780540466308594e+01 2.0910650634765625e+02)(1.5152706146240234e+01 -2.9125501632690430e+01 2.0785972595214844e+02)(1.4813882827758789e+01 -2.9125501632690430e+01 2.0899145507812500e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(1.3489755630493164e+01 -4.7405715942382812e+01 2.1009188842773438e+02)(1.4753690719604492e+01 -4.6780540466308594e+01 2.0910650634765625e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(1.4753690719604492e+01 -4.6780540466308594e+01 2.0910650634765625e+02)(1.4813882827758789e+01 -2.9125501632690430e+01 2.0899145507812500e+02)(1.3489755630493164e+01 -4.7405715942382812e+01 2.1009188842773438e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(1.2520855903625488e+01 -2.7533817291259766e+01 2.1031105041503906e+02)(1.5870874404907227e+01 -5.0810173034667969e+01 1.9415626525878906e+02)(1.4753690719604492e+01 -4.6780540466308594e+01 2.0910650634765625e+02)(1.5671154022216797e+01 -5.1692562103271484e+01 1.9446794128417969e+02)(1.5671154022216797e+01 -5.1692562103271484e+01 1.9446794128417969e+02)(1.4753690719604492e+01 -4.6780540466308594e+01 2.0910650634765625e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(1.4753690719604492e+01 -4.6780540466308594e+01 2.0910650634765625e+02)(1.3489755630493164e+01 -4.7405715942382812e+01 2.1009188842773438e+02)(1.0000003814697266e+01 -4.8805541992187500e+01 2.1047080993652344e+02)(4.7767405509948730e+00 -5.0549396514892578e+01 2.1092770385742188e+02)(8.3179998397827148e+00 -5.4631469726562500e+01 1.9682455444335938e+02)(4.7767405509948730e+00 -5.0549396514892578e+01 2.1092770385742188e+02)(1.0000003576278687e+00 -5.1477188110351562e+01 2.1137884521484375e+02)(9.9996781349182129e-01 -5.5156528472900391e+01 2.0137571716308594e+02)(8.3179998397827148e+00 -5.4631469726562500e+01 1.9682455444335938e+02)(4.7767405509948730e+00 -5.0549396514892578e+01 2.1092770385742188e+02)(9.9996781349182129e-01 -5.5156528472900391e+01 2.0137571716308594e+02)(1.3489755630493164e+01 -4.7405715942382812e+01 2.1009188842773438e+02)(1.0000003814697266e+01 -4.8805541992187500e+01 2.1047080993652344e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(1.0000003814697266e+01 -4.8805541992187500e+01 2.1047080993652344e+02)(8.3179998397827148e+00 -5.4631469726562500e+01 1.9682455444335938e+02)(1.6138290405273438e+01 -5.1426967620849609e+01 1.9278866577148438e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(1.8002836227416992e+01 -5.1574337005615234e+01 1.9031748962402344e+02)(1.5671154022216797e+01 -5.1692562103271484e+01 1.9446794128417969e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(1.5870874404907227e+01 -5.0810173034667969e+01 1.9415626525878906e+02)(1.5870874404907227e+01 -5.0810173034667969e+01 1.9415626525878906e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(1.6138290405273438e+01 -5.1426967620849609e+01 1.9278866577148438e+02)(2.8363359451293945e+01 6.4840614318847656e+01 -9.5191496610641479e-01)(2.7163436889648438e+01 6.5820121765136719e+01 6.2111325263977051e+00)(3.1308427810668945e+01 6.4001083374023438e+01 6.8148531913757324e+00)(2.7163436889648438e+01 6.5820121765136719e+01 6.2111325263977051e+00)(2.8363359451293945e+01 6.4840614318847656e+01 -9.5191496610641479e-01)(2.3267238616943359e+01 6.7274291992187500e+01 4.3257508277893066e+00)(2.8363359451293945e+01 6.4840614318847656e+01 -9.5191496610641479e-01)(3.1308427810668945e+01 6.4001083374023438e+01 6.8148531913757324e+00)(3.2710056304931641e+01 6.2747219085693359e+01 -8.6623334884643555e-01)(3.2710056304931641e+01 6.2747219085693359e+01 -8.6623334884643555e-01)(3.1308427810668945e+01 6.4001083374023438e+01 6.8148531913757324e+00)(3.4408897399902344e+01 6.2358654022216797e+01 6.5176348686218262e+00)(3.2710056304931641e+01 6.2747219085693359e+01 -8.6623334884643555e-01)(3.4408897399902344e+01 6.2358654022216797e+01 6.5176348686218262e+00)(3.5621326446533203e+01 6.1205928802490234e+01 1.8180377781391144e-02)(3.5621326446533203e+01 6.1205928802490234e+01 1.8180377781391144e-02)(3.4408897399902344e+01 6.2358654022216797e+01 6.5176348686218262e+00)(3.8021564483642578e+01 5.9979534149169922e+01 3.2450342178344727e+00)(3.8021564483642578e+01 5.9979534149169922e+01 3.2450342178344727e+00)(3.4408897399902344e+01 6.2358654022216797e+01 6.5176348686218262e+00)(3.6478118896484375e+01 6.1106166839599609e+01 5.6863956451416016e+00)(2.1276195526123047e+01 -6.7734985351562500e+01 2.2773005962371826e+00)(2.3026836395263672e+01 -6.7035812377929688e+01 5.5762481689453125e-01)(2.4398437500000000e+01 -6.6870483398437500e+01 5.4016122817993164e+00)(2.4398437500000000e+01 -6.6870483398437500e+01 5.4016122817993164e+00)(2.3026836395263672e+01 -6.7035812377929688e+01 5.5762481689453125e-01)(2.9782379150390625e+01 -6.4187469482421875e+01 -1.0501769781112671e+00)(2.9782379150390625e+01 -6.4187469482421875e+01 -1.0501769781112671e+00)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(3.3669498443603516e+01 -6.2742584228515625e+01 6.6435728073120117e+00)(2.9782379150390625e+01 -6.4187469482421875e+01 -1.0501769781112671e+00)(3.4498378753662109e+01 -6.1807804107666016e+01 -4.0477043390274048e-01)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(4.1589157104492188e+01 -6.0244495391845703e+01 8.9587768554687500e+01)(3.9472267150878906e+01 -6.1730342864990234e+01 9.1192634582519531e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(3.9472267150878906e+01 -6.1730342864990234e+01 9.1192634582519531e+01)(3.6392875671386719e+01 -6.3716178894042969e+01 9.1893653869628906e+01)(3.7911048889160156e+01 -6.2810592651367188e+01 8.3967445373535156e+01)(4.0216400146484375e+01 -6.1267456054687500e+01 8.4789245605468750e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(4.0216400146484375e+01 -6.1267456054687500e+01 8.4789245605468750e+01)(4.1817497253417969e+01 -6.0097633361816406e+01 8.6640472412109375e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(4.1817497253417969e+01 -6.0097633361816406e+01 8.6640472412109375e+01)(4.1589157104492188e+01 -6.0244495391845703e+01 8.9587768554687500e+01)(2.9874509811401367e+01 -6.7198966979980469e+01 8.5577598571777344e+01)(3.6392875671386719e+01 -6.3716178894042969e+01 9.1893653869628906e+01)(3.3541568756103516e+01 -6.5343482971191406e+01 9.1607109069824219e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(3.6392875671386719e+01 -6.3716178894042969e+01 9.1893653869628906e+01)(2.9874509811401367e+01 -6.7198966979980469e+01 8.5577598571777344e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(2.9874509811401367e+01 -6.7198966979980469e+01 8.5577598571777344e+01)(3.2204135894775391e+01 -6.6067512512207031e+01 8.4470504760742188e+01)(2.9874509811401367e+01 -6.7198966979980469e+01 8.5577598571777344e+01)(3.3541568756103516e+01 -6.5343482971191406e+01 9.1607109069824219e+01)(3.0696643829345703e+01 -6.6799194335937500e+01 9.0638389587402344e+01)(1.0362689495086670e+00 -6.1439338684082031e+01 2.0046279907226562e+02)(9.9790465831756592e-01 -6.5923171997070312e+01 1.9731872558593750e+02)(9.5889215469360352e+00 -6.3690059661865234e+01 1.9375141906738281e+02)(6.6170852661132812e+01 3.0263939499855042e-01 1.4129498291015625e+02)(6.5219970703125000e+01 3.6267788410186768e+00 1.4434736633300781e+02)(6.5157073974609375e+01 -4.6378998756408691e+00 1.4477105712890625e+02)(6.6199562072753906e+01 -4.0062851905822754e+00 1.3996060180664062e+02)(6.6170852661132812e+01 3.0263939499855042e-01 1.4129498291015625e+02)(6.5157073974609375e+01 -4.6378998756408691e+00 1.4477105712890625e+02)(6.6199562072753906e+01 -4.0062851905822754e+00 1.3996060180664062e+02)(6.5157073974609375e+01 -4.6378998756408691e+00 1.4477105712890625e+02)(6.4671775817871094e+01 -8.6903533935546875e+00 1.4521507263183594e+02)(6.1547966003417969e+01 -2.5169111251831055e+01 1.4452775573730469e+02)(6.5405799865722656e+01 -1.0071088790893555e+01 1.4090803527832031e+02)(6.3257984161376953e+01 -1.5795965194702148e+01 1.4659188842773438e+02)(6.3257984161376953e+01 -1.5795965194702148e+01 1.4659188842773438e+02)(6.5405799865722656e+01 -1.0071088790893555e+01 1.4090803527832031e+02)(6.4671775817871094e+01 -8.6903533935546875e+00 1.4521507263183594e+02)(6.4671775817871094e+01 -8.6903533935546875e+00 1.4521507263183594e+02)(6.5405799865722656e+01 -1.0071088790893555e+01 1.4090803527832031e+02)(6.6199562072753906e+01 -4.0062851905822754e+00 1.3996060180664062e+02)(1.4671546936035156e+01 -6.9208236694335938e+01 1.7853807067871094e+02)(1.4741039276123047e+01 -6.8059524536132812e+01 1.8378843688964844e+02)(7.2354359626770020e+00 -7.0073997497558594e+01 1.8320008850097656e+02)(7.2354359626770020e+00 -7.0073997497558594e+01 1.8320008850097656e+02)(1.4741039276123047e+01 -6.8059524536132812e+01 1.8378843688964844e+02)(8.2393417358398438e+00 -6.8816398620605469e+01 1.8790698242187500e+02)(7.2354359626770020e+00 -7.0073997497558594e+01 1.8320008850097656e+02)(8.2393417358398438e+00 -6.8816398620605469e+01 1.8790698242187500e+02)(5.7637300491333008e+00 -7.0104492187500000e+01 1.8408804321289062e+02)(9.9999409914016724e-01 -7.0178398132324219e+01 1.8730387878417969e+02)(5.7637300491333008e+00 -7.0104492187500000e+01 1.8408804321289062e+02)(8.2393417358398438e+00 -6.8816398620605469e+01 1.8790698242187500e+02)(9.9999409914016724e-01 -7.0178398132324219e+01 1.8730387878417969e+02)(8.2393417358398438e+00 -6.8816398620605469e+01 1.8790698242187500e+02)(1.0019329786300659e+00 -6.9315017700195312e+01 1.9152156066894531e+02)(6.0966827392578125e+01 -6.5958003997802734e+00 1.5334204101562500e+02)(6.3461235046386719e+01 5.4945063311606646e-04 1.4939184570312500e+02)(5.8351329803466797e+01 -2.4128335062414408e-03 1.5673097229003906e+02)(4.3396965026855469e+01 -5.5417205810546875e+01 1.5938801574707031e+02)(4.4729568481445312e+01 -5.2891868591308594e+01 1.6296270751953125e+02)(3.8419162750244141e+01 -5.9499240875244141e+01 1.6280964660644531e+02)(3.8419162750244141e+01 -5.9499240875244141e+01 1.6280964660644531e+02)(4.4729568481445312e+01 -5.2891868591308594e+01 1.6296270751953125e+02)(3.9398677825927734e+01 -5.7646423339843750e+01 1.6695370483398438e+02)(3.1581081390380859e+01 -6.3586345672607422e+01 1.6745281982421875e+02)(3.3552780151367188e+01 -6.1544410705566406e+01 1.7112161254882812e+02)(2.7274822235107422e+01 -6.5648460388183594e+01 1.7032508850097656e+02)(2.7274822235107422e+01 -6.5648460388183594e+01 1.7032508850097656e+02)(3.3552780151367188e+01 -6.1544410705566406e+01 1.7112161254882812e+02)(2.7428438186645508e+01 -6.4517456054687500e+01 1.7534709167480469e+02)(2.7274822235107422e+01 -6.5648460388183594e+01 1.7032508850097656e+02)(2.7428438186645508e+01 -6.4517456054687500e+01 1.7534709167480469e+02)(2.5613090515136719e+01 -6.6224418640136719e+01 1.7141746520996094e+02)(2.5613090515136719e+01 -6.6224418640136719e+01 1.7141746520996094e+02)(2.7428438186645508e+01 -6.4517456054687500e+01 1.7534709167480469e+02)(2.1621643066406250e+01 -6.7607864379882812e+01 1.7404133605957031e+02)(3.1581081390380859e+01 -6.3586345672607422e+01 1.6745281982421875e+02)(3.3281166076660156e+01 -6.2772243499755859e+01 1.6631889343261719e+02)(3.3552780151367188e+01 -6.1544410705566406e+01 1.7112161254882812e+02)(3.3552780151367188e+01 -6.1544410705566406e+01 1.7112161254882812e+02)(3.3281166076660156e+01 -6.2772243499755859e+01 1.6631889343261719e+02)(3.9398677825927734e+01 -5.7646423339843750e+01 1.6695370483398438e+02)(3.9398677825927734e+01 -5.7646423339843750e+01 1.6695370483398438e+02)(3.3281166076660156e+01 -6.2772243499755859e+01 1.6631889343261719e+02)(3.8419162750244141e+01 -5.9499240875244141e+01 1.6280964660644531e+02)(1.4741039276123047e+01 -6.8059524536132812e+01 1.8378843688964844e+02)(1.4671546936035156e+01 -6.9208236694335938e+01 1.7853807067871094e+02)(2.1128793716430664e+01 -6.6655296325683594e+01 1.7959358215332031e+02)(1.4671546936035156e+01 -6.9208236694335938e+01 1.7853807067871094e+02)(2.1621643066406250e+01 -6.7607864379882812e+01 1.7404133605957031e+02)(2.1128793716430664e+01 -6.6655296325683594e+01 1.7959358215332031e+02)(3.1556060314178467e+00 -6.7684883117675781e+01 1.9357356262207031e+02)(9.9790465831756592e-01 -6.5923171997070312e+01 1.9731872558593750e+02)(1.0019329786300659e+00 -6.9315017700195312e+01 1.9152156066894531e+02)(3.1556060314178467e+00 -6.7684883117675781e+01 1.9357356262207031e+02)(1.0019329786300659e+00 -6.9315017700195312e+01 1.9152156066894531e+02)(9.3859195709228516e+00 -6.7486465454101562e+01 1.8971694946289062e+02)(9.3859195709228516e+00 -6.7486465454101562e+01 1.8971694946289062e+02)(1.0019329786300659e+00 -6.9315017700195312e+01 1.9152156066894531e+02)(8.2393417358398438e+00 -6.8816398620605469e+01 1.8790698242187500e+02)(9.3859195709228516e+00 -6.7486465454101562e+01 1.8971694946289062e+02)(8.2393417358398438e+00 -6.8816398620605469e+01 1.8790698242187500e+02)(1.5798596382141113e+01 -6.6676391601562500e+01 1.8558706665039062e+02)(1.5798596382141113e+01 -6.6676391601562500e+01 1.8558706665039062e+02)(8.2393417358398438e+00 -6.8816398620605469e+01 1.8790698242187500e+02)(1.4741039276123047e+01 -6.8059524536132812e+01 1.8378843688964844e+02)(1.5798596382141113e+01 -6.6676391601562500e+01 1.8558706665039062e+02)(1.4741039276123047e+01 -6.8059524536132812e+01 1.8378843688964844e+02)(2.2076158523559570e+01 -6.5224838256835938e+01 1.8138919067382812e+02)(2.2076158523559570e+01 -6.5224838256835938e+01 1.8138919067382812e+02)(1.4741039276123047e+01 -6.8059524536132812e+01 1.8378843688964844e+02)(2.1128793716430664e+01 -6.6655296325683594e+01 1.7959358215332031e+02)(2.2076158523559570e+01 -6.5224838256835938e+01 1.8138919067382812e+02)(2.1128793716430664e+01 -6.6655296325683594e+01 1.7959358215332031e+02)(2.7428438186645508e+01 -6.4517456054687500e+01 1.7534709167480469e+02)(2.7428438186645508e+01 -6.4517456054687500e+01 1.7534709167480469e+02)(2.1128793716430664e+01 -6.6655296325683594e+01 1.7959358215332031e+02)(2.1621643066406250e+01 -6.7607864379882812e+01 1.7404133605957031e+02)(3.9622150421142578e+01 -5.0554225921630859e+01 1.7336007690429688e+02)(4.4143280029296875e+01 -4.6183620452880859e+01 1.6961776733398438e+02)(4.1574096679687500e+01 -4.3449424743652344e+01 1.7255812072753906e+02)(2.9212442398071289e+01 -5.7057472229003906e+01 1.8135334777832031e+02)(3.4590118408203125e+01 -5.4207183837890625e+01 1.7730929565429688e+02)(3.2952278137207031e+01 -5.0358051300048828e+01 1.7944241333007812e+02)(3.9622150421142578e+01 -5.0554225921630859e+01 1.7336007690429688e+02)(4.1574096679687500e+01 -4.3449424743652344e+01 1.7255812072753906e+02)(3.7426055908203125e+01 -4.7255840301513672e+01 1.7594807434082031e+02)(3.9622150421142578e+01 -5.0554225921630859e+01 1.7336007690429688e+02)(3.7426055908203125e+01 -4.7255840301513672e+01 1.7594807434082031e+02)(3.4590118408203125e+01 -5.4207183837890625e+01 1.7730929565429688e+02)(3.4590118408203125e+01 -5.4207183837890625e+01 1.7730929565429688e+02)(3.7426055908203125e+01 -4.7255840301513672e+01 1.7594807434082031e+02)(3.2952278137207031e+01 -5.0358051300048828e+01 1.7944241333007812e+02)(9.5889215469360352e+00 -6.3690059661865234e+01 1.9375141906738281e+02)(9.9790465831756592e-01 -6.5923171997070312e+01 1.9731872558593750e+02)(9.5885543823242188e+00 -6.5774063110351562e+01 1.9187933349609375e+02)(9.5889215469360352e+00 -6.3690059661865234e+01 1.9375141906738281e+02)(9.5885543823242188e+00 -6.5774063110351562e+01 1.9187933349609375e+02)(1.6924818038940430e+01 -6.4009460449218750e+01 1.8799230957031250e+02)(2.3553466796875000e+01 -5.9160221099853516e+01 1.8545732116699219e+02)(2.2072755813598633e+01 -5.4947574615478516e+01 1.8746191406250000e+02)(1.4444004058837891e+01 -6.1140289306640625e+01 1.9179728698730469e+02)(2.2072755813598633e+01 -5.4947574615478516e+01 1.8746191406250000e+02)(1.3384714126586914e+01 -5.6564151763916016e+01 1.9348168945312500e+02)(1.4444004058837891e+01 -6.1140289306640625e+01 1.9179728698730469e+02)(1.4444004058837891e+01 -6.1140289306640625e+01 1.9179728698730469e+02)(1.3384714126586914e+01 -5.6564151763916016e+01 1.9348168945312500e+02)(1.0362689495086670e+00 -6.1439338684082031e+01 2.0046279907226562e+02)(1.0362689495086670e+00 -6.1439338684082031e+01 2.0046279907226562e+02)(1.3384714126586914e+01 -5.6564151763916016e+01 1.9348168945312500e+02)(1.0029200315475464e+00 -5.7506713867187500e+01 2.0125886535644531e+02)(3.2952278137207031e+01 -5.0358051300048828e+01 1.7944241333007812e+02)(2.7425682067871094e+01 -5.3128124237060547e+01 1.8359254455566406e+02)(2.9212442398071289e+01 -5.7057472229003906e+01 1.8135334777832031e+02)(2.9212442398071289e+01 -5.7057472229003906e+01 1.8135334777832031e+02)(2.7425682067871094e+01 -5.3128124237060547e+01 1.8359254455566406e+02)(2.3553466796875000e+01 -5.9160221099853516e+01 1.8545732116699219e+02)(2.3553466796875000e+01 -5.9160221099853516e+01 1.8545732116699219e+02)(2.7425682067871094e+01 -5.3128124237060547e+01 1.8359254455566406e+02)(2.2072755813598633e+01 -5.4947574615478516e+01 1.8746191406250000e+02)(6.0966827392578125e+01 -6.5958003997802734e+00 1.5334204101562500e+02)(5.8351329803466797e+01 -2.4128335062414408e-03 1.5673097229003906e+02)(5.8996299743652344e+01 -1.6322372436523438e+01 1.5544190979003906e+02)(5.8996299743652344e+01 -1.6322372436523438e+01 1.5544190979003906e+02)(5.8351329803466797e+01 -2.4128335062414408e-03 1.5673097229003906e+02)(5.4919181823730469e+01 -1.9178043365478516e+01 1.6020596313476562e+02)(4.5313991546630859e+01 -3.9009819030761719e+01 1.6934649658203125e+02)(4.8034847259521484e+01 -4.1294551849365234e+01 1.6620132446289062e+02)(5.1348991394042969e+01 -3.5976459503173828e+01 1.6312742614746094e+02)(5.4846317291259766e+01 -2.8755147933959961e+01 1.5972872924804688e+02)(5.1448070526123047e+01 -2.8471431732177734e+01 1.6366656494140625e+02)(5.1348991394042969e+01 -3.5976459503173828e+01 1.6312742614746094e+02)(5.1348991394042969e+01 -3.5976459503173828e+01 1.6312742614746094e+02)(5.1448070526123047e+01 -2.8471431732177734e+01 1.6366656494140625e+02)(4.5313991546630859e+01 -3.9009819030761719e+01 1.6934649658203125e+02)(5.8996299743652344e+01 -1.6322372436523438e+01 1.5544190979003906e+02)(5.4919181823730469e+01 -1.9178043365478516e+01 1.6020596313476562e+02)(5.4846317291259766e+01 -2.8755147933959961e+01 1.5972872924804688e+02)(5.4846317291259766e+01 -2.8755147933959961e+01 1.5972872924804688e+02)(5.4919181823730469e+01 -1.9178043365478516e+01 1.6020596313476562e+02)(5.1448070526123047e+01 -2.8471431732177734e+01 1.6366656494140625e+02)(1.0362689495086670e+00 -6.1439338684082031e+01 2.0046279907226562e+02)(9.5889215469360352e+00 -6.3690059661865234e+01 1.9375141906738281e+02)(1.4444004058837891e+01 -6.1140289306640625e+01 1.9179728698730469e+02)(1.4444004058837891e+01 -6.1140289306640625e+01 1.9179728698730469e+02)(9.5889215469360352e+00 -6.3690059661865234e+01 1.9375141906738281e+02)(1.6924818038940430e+01 -6.4009460449218750e+01 1.8799230957031250e+02)(1.4444004058837891e+01 -6.1140289306640625e+01 1.9179728698730469e+02)(1.6924818038940430e+01 -6.4009460449218750e+01 1.8799230957031250e+02)(2.3553466796875000e+01 -5.9160221099853516e+01 1.8545732116699219e+02)(2.3553466796875000e+01 -5.9160221099853516e+01 1.8545732116699219e+02)(1.6924818038940430e+01 -6.4009460449218750e+01 1.8799230957031250e+02)(2.3448522567749023e+01 -6.2531219482421875e+01 1.8342077636718750e+02)(2.3553466796875000e+01 -5.9160221099853516e+01 1.8545732116699219e+02)(2.3448522567749023e+01 -6.2531219482421875e+01 1.8342077636718750e+02)(2.9212442398071289e+01 -5.7057472229003906e+01 1.8135334777832031e+02)(2.9212442398071289e+01 -5.7057472229003906e+01 1.8135334777832031e+02)(2.3448522567749023e+01 -6.2531219482421875e+01 1.8342077636718750e+02)(2.8819372177124023e+01 -6.1262912750244141e+01 1.7879254150390625e+02)(2.9212442398071289e+01 -5.7057472229003906e+01 1.8135334777832031e+02)(2.8819372177124023e+01 -6.1262912750244141e+01 1.7879254150390625e+02)(3.4590118408203125e+01 -5.4207183837890625e+01 1.7730929565429688e+02)(3.4590118408203125e+01 -5.4207183837890625e+01 1.7730929565429688e+02)(2.8819372177124023e+01 -6.1262912750244141e+01 1.7879254150390625e+02)(3.4580917358398438e+01 -5.8280292510986328e+01 1.7460961914062500e+02)(3.4590118408203125e+01 -5.4207183837890625e+01 1.7730929565429688e+02)(3.4580917358398438e+01 -5.8280292510986328e+01 1.7460961914062500e+02)(3.9622150421142578e+01 -5.0554225921630859e+01 1.7336007690429688e+02)(3.9622150421142578e+01 -5.0554225921630859e+01 1.7336007690429688e+02)(3.4580917358398438e+01 -5.8280292510986328e+01 1.7460961914062500e+02)(4.0017051696777344e+01 -5.4428501129150391e+01 1.7050254821777344e+02)(3.9622150421142578e+01 -5.0554225921630859e+01 1.7336007690429688e+02)(4.0017051696777344e+01 -5.4428501129150391e+01 1.7050254821777344e+02)(4.4143280029296875e+01 -4.6183620452880859e+01 1.6961776733398438e+02)(4.4143280029296875e+01 -4.6183620452880859e+01 1.6961776733398438e+02)(4.0017051696777344e+01 -5.4428501129150391e+01 1.7050254821777344e+02)(4.4926776885986328e+01 -4.9792121887207031e+01 1.6658987426757812e+02)(4.4143280029296875e+01 -4.6183620452880859e+01 1.6961776733398438e+02)(4.4926776885986328e+01 -4.9792121887207031e+01 1.6658987426757812e+02)(4.8034847259521484e+01 -4.1294551849365234e+01 1.6620132446289062e+02)(4.8034847259521484e+01 -4.1294551849365234e+01 1.6620132446289062e+02)(4.4926776885986328e+01 -4.9792121887207031e+01 1.6658987426757812e+02)(4.9160629272460938e+01 -4.4586948394775391e+01 1.6300099182128906e+02)(4.8034847259521484e+01 -4.1294551849365234e+01 1.6620132446289062e+02)(4.9160629272460938e+01 -4.4586948394775391e+01 1.6300099182128906e+02)(5.1348991394042969e+01 -3.5976459503173828e+01 1.6312742614746094e+02)(5.1348991394042969e+01 -3.5976459503173828e+01 1.6312742614746094e+02)(4.9160629272460938e+01 -4.4586948394775391e+01 1.6300099182128906e+02)(5.2767223358154297e+01 -3.8913234710693359e+01 1.5975872802734375e+02)(5.1348991394042969e+01 -3.5976459503173828e+01 1.6312742614746094e+02)(5.2767223358154297e+01 -3.8913234710693359e+01 1.5975872802734375e+02)(5.4846317291259766e+01 -2.8755147933959961e+01 1.5972872924804688e+02)(5.4846317291259766e+01 -2.8755147933959961e+01 1.5972872924804688e+02)(5.2767223358154297e+01 -3.8913234710693359e+01 1.5975872802734375e+02)(5.5745758056640625e+01 -3.2997611999511719e+01 1.5694309997558594e+02)(5.4846317291259766e+01 -2.8755147933959961e+01 1.5972872924804688e+02)(5.5745758056640625e+01 -3.2997611999511719e+01 1.5694309997558594e+02)(5.8197818756103516e+01 -2.6918228149414062e+01 1.5452890014648438e+02)(5.4846317291259766e+01 -2.8755147933959961e+01 1.5972872924804688e+02)(5.8197818756103516e+01 -2.6918228149414062e+01 1.5452890014648438e+02)(5.8996299743652344e+01 -1.6322372436523438e+01 1.5544190979003906e+02)(5.8996299743652344e+01 -1.6322372436523438e+01 1.5544190979003906e+02)(5.8197818756103516e+01 -2.6918228149414062e+01 1.5452890014648438e+02)(6.1054683685302734e+01 -1.7884721755981445e+01 1.5162408447265625e+02)(5.8996299743652344e+01 -1.6322372436523438e+01 1.5544190979003906e+02)(6.1054683685302734e+01 -1.7884721755981445e+01 1.5162408447265625e+02)(6.0966827392578125e+01 -6.5958003997802734e+00 1.5334204101562500e+02)(6.0966827392578125e+01 -6.5958003997802734e+00 1.5334204101562500e+02)(6.1054683685302734e+01 -1.7884721755981445e+01 1.5162408447265625e+02)(6.3424900054931641e+01 -6.4298396110534668e+00 1.4908134460449219e+02)(6.0966827392578125e+01 -6.5958003997802734e+00 1.5334204101562500e+02)(6.3424900054931641e+01 -6.4298396110534668e+00 1.4908134460449219e+02)(6.3461235046386719e+01 5.4945063311606646e-04 1.4939184570312500e+02)(6.1547966003417969e+01 -2.5169111251831055e+01 1.4452775573730469e+02)(6.3257984161376953e+01 -1.5795965194702148e+01 1.4659188842773438e+02)(6.1462738037109375e+01 -2.2436399459838867e+01 1.4837713623046875e+02)(6.1547966003417969e+01 -2.5169111251831055e+01 1.4452775573730469e+02)(6.1462738037109375e+01 -2.2436399459838867e+01 1.4837713623046875e+02)(5.9262619018554688e+01 -2.8972011566162109e+01 1.5050836181640625e+02)(6.1547966003417969e+01 -2.5169111251831055e+01 1.4452775573730469e+02)(5.9262619018554688e+01 -2.8972011566162109e+01 1.5050836181640625e+02)(5.8743629455566406e+01 -3.2484161376953125e+01 1.4735200500488281e+02)(5.5493801116943359e+01 -3.9408981323242188e+01 1.4965147399902344e+02)(5.8743629455566406e+01 -3.2484161376953125e+01 1.4735200500488281e+02)(5.6583358764648438e+01 -3.5357238769531250e+01 1.5301322937011719e+02)(5.6583358764648438e+01 -3.5357238769531250e+01 1.5301322937011719e+02)(5.8743629455566406e+01 -3.2484161376953125e+01 1.4735200500488281e+02)(5.9262619018554688e+01 -2.8972011566162109e+01 1.5050836181640625e+02)(5.3315124511718750e+01 -4.1566841125488281e+01 1.5593217468261719e+02)(5.1988952636718750e+01 -4.5199771881103516e+01 1.5293658447265625e+02)(5.5493801116943359e+01 -3.9408981323242188e+01 1.4965147399902344e+02)(5.3315124511718750e+01 -4.1566841125488281e+01 1.5593217468261719e+02)(5.5493801116943359e+01 -3.9408981323242188e+01 1.4965147399902344e+02)(5.6583358764648438e+01 -3.5357238769531250e+01 1.5301322937011719e+02)(4.7864677429199219e+01 -5.0695182800292969e+01 1.5632695007324219e+02)(4.9357116699218750e+01 -4.7496280670166016e+01 1.5927986145019531e+02)(4.3396965026855469e+01 -5.5417205810546875e+01 1.5938801574707031e+02)(4.3396965026855469e+01 -5.5417205810546875e+01 1.5938801574707031e+02)(4.9357116699218750e+01 -4.7496280670166016e+01 1.5927986145019531e+02)(4.4729568481445312e+01 -5.2891868591308594e+01 1.6296270751953125e+02)(4.9357116699218750e+01 -4.7496280670166016e+01 1.5927986145019531e+02)(4.7864677429199219e+01 -5.0695182800292969e+01 1.5632695007324219e+02)(5.3315124511718750e+01 -4.1566841125488281e+01 1.5593217468261719e+02)(5.3315124511718750e+01 -4.1566841125488281e+01 1.5593217468261719e+02)(4.7864677429199219e+01 -5.0695182800292969e+01 1.5632695007324219e+02)(5.1988952636718750e+01 -4.5199771881103516e+01 1.5293658447265625e+02)(4.8034847259521484e+01 -4.1294551849365234e+01 1.6620132446289062e+02)(4.5313991546630859e+01 -3.9009819030761719e+01 1.6934649658203125e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(4.8034847259521484e+01 -4.1294551849365234e+01 1.6620132446289062e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(4.4143280029296875e+01 -4.6183620452880859e+01 1.6961776733398438e+02)(4.4143280029296875e+01 -4.6183620452880859e+01 1.6961776733398438e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(4.1574096679687500e+01 -4.3449424743652344e+01 1.7255812072753906e+02)(9.5885543823242188e+00 -6.5774063110351562e+01 1.9187933349609375e+02)(9.9790465831756592e-01 -6.5923171997070312e+01 1.9731872558593750e+02)(3.1556060314178467e+00 -6.7684883117675781e+01 1.9357356262207031e+02)(9.5885543823242188e+00 -6.5774063110351562e+01 1.9187933349609375e+02)(3.1556060314178467e+00 -6.7684883117675781e+01 1.9357356262207031e+02)(9.3859195709228516e+00 -6.7486465454101562e+01 1.8971694946289062e+02)(9.5885543823242188e+00 -6.5774063110351562e+01 1.9187933349609375e+02)(9.3859195709228516e+00 -6.7486465454101562e+01 1.8971694946289062e+02)(1.6924818038940430e+01 -6.4009460449218750e+01 1.8799230957031250e+02)(1.6924818038940430e+01 -6.4009460449218750e+01 1.8799230957031250e+02)(9.3859195709228516e+00 -6.7486465454101562e+01 1.8971694946289062e+02)(1.5798596382141113e+01 -6.6676391601562500e+01 1.8558706665039062e+02)(1.6924818038940430e+01 -6.4009460449218750e+01 1.8799230957031250e+02)(1.5798596382141113e+01 -6.6676391601562500e+01 1.8558706665039062e+02)(2.3448522567749023e+01 -6.2531219482421875e+01 1.8342077636718750e+02)(2.3448522567749023e+01 -6.2531219482421875e+01 1.8342077636718750e+02)(1.5798596382141113e+01 -6.6676391601562500e+01 1.8558706665039062e+02)(2.2076158523559570e+01 -6.5224838256835938e+01 1.8138919067382812e+02)(2.3448522567749023e+01 -6.2531219482421875e+01 1.8342077636718750e+02)(2.2076158523559570e+01 -6.5224838256835938e+01 1.8138919067382812e+02)(2.8819372177124023e+01 -6.1262912750244141e+01 1.7879254150390625e+02)(2.8819372177124023e+01 -6.1262912750244141e+01 1.7879254150390625e+02)(2.2076158523559570e+01 -6.5224838256835938e+01 1.8138919067382812e+02)(2.7428438186645508e+01 -6.4517456054687500e+01 1.7534709167480469e+02)(2.8819372177124023e+01 -6.1262912750244141e+01 1.7879254150390625e+02)(2.7428438186645508e+01 -6.4517456054687500e+01 1.7534709167480469e+02)(3.4580917358398438e+01 -5.8280292510986328e+01 1.7460961914062500e+02)(3.4580917358398438e+01 -5.8280292510986328e+01 1.7460961914062500e+02)(2.7428438186645508e+01 -6.4517456054687500e+01 1.7534709167480469e+02)(3.3552780151367188e+01 -6.1544410705566406e+01 1.7112161254882812e+02)(3.4580917358398438e+01 -5.8280292510986328e+01 1.7460961914062500e+02)(3.3552780151367188e+01 -6.1544410705566406e+01 1.7112161254882812e+02)(4.0017051696777344e+01 -5.4428501129150391e+01 1.7050254821777344e+02)(4.0017051696777344e+01 -5.4428501129150391e+01 1.7050254821777344e+02)(3.3552780151367188e+01 -6.1544410705566406e+01 1.7112161254882812e+02)(3.9398677825927734e+01 -5.7646423339843750e+01 1.6695370483398438e+02)(4.0017051696777344e+01 -5.4428501129150391e+01 1.7050254821777344e+02)(3.9398677825927734e+01 -5.7646423339843750e+01 1.6695370483398438e+02)(4.4926776885986328e+01 -4.9792121887207031e+01 1.6658987426757812e+02)(4.4926776885986328e+01 -4.9792121887207031e+01 1.6658987426757812e+02)(3.9398677825927734e+01 -5.7646423339843750e+01 1.6695370483398438e+02)(4.4729568481445312e+01 -5.2891868591308594e+01 1.6296270751953125e+02)(4.4926776885986328e+01 -4.9792121887207031e+01 1.6658987426757812e+02)(4.4729568481445312e+01 -5.2891868591308594e+01 1.6296270751953125e+02)(4.9160629272460938e+01 -4.4586948394775391e+01 1.6300099182128906e+02)(4.9160629272460938e+01 -4.4586948394775391e+01 1.6300099182128906e+02)(4.4729568481445312e+01 -5.2891868591308594e+01 1.6296270751953125e+02)(4.9357116699218750e+01 -4.7496280670166016e+01 1.5927986145019531e+02)(4.9160629272460938e+01 -4.4586948394775391e+01 1.6300099182128906e+02)(4.9357116699218750e+01 -4.7496280670166016e+01 1.5927986145019531e+02)(5.2767223358154297e+01 -3.8913234710693359e+01 1.5975872802734375e+02)(5.2767223358154297e+01 -3.8913234710693359e+01 1.5975872802734375e+02)(4.9357116699218750e+01 -4.7496280670166016e+01 1.5927986145019531e+02)(5.3315124511718750e+01 -4.1566841125488281e+01 1.5593217468261719e+02)(5.2767223358154297e+01 -3.8913234710693359e+01 1.5975872802734375e+02)(5.3315124511718750e+01 -4.1566841125488281e+01 1.5593217468261719e+02)(5.5745758056640625e+01 -3.2997611999511719e+01 1.5694309997558594e+02)(5.5745758056640625e+01 -3.2997611999511719e+01 1.5694309997558594e+02)(5.3315124511718750e+01 -4.1566841125488281e+01 1.5593217468261719e+02)(5.6583358764648438e+01 -3.5357238769531250e+01 1.5301322937011719e+02)(5.5745758056640625e+01 -3.2997611999511719e+01 1.5694309997558594e+02)(5.6583358764648438e+01 -3.5357238769531250e+01 1.5301322937011719e+02)(5.8197818756103516e+01 -2.6918228149414062e+01 1.5452890014648438e+02)(5.8197818756103516e+01 -2.6918228149414062e+01 1.5452890014648438e+02)(5.6583358764648438e+01 -3.5357238769531250e+01 1.5301322937011719e+02)(5.9262619018554688e+01 -2.8972011566162109e+01 1.5050836181640625e+02)(5.8197818756103516e+01 -2.6918228149414062e+01 1.5452890014648438e+02)(5.9262619018554688e+01 -2.8972011566162109e+01 1.5050836181640625e+02)(6.1054683685302734e+01 -1.7884721755981445e+01 1.5162408447265625e+02)(6.1054683685302734e+01 -1.7884721755981445e+01 1.5162408447265625e+02)(5.9262619018554688e+01 -2.8972011566162109e+01 1.5050836181640625e+02)(6.1462738037109375e+01 -2.2436399459838867e+01 1.4837713623046875e+02)(6.1054683685302734e+01 -1.7884721755981445e+01 1.5162408447265625e+02)(6.1462738037109375e+01 -2.2436399459838867e+01 1.4837713623046875e+02)(6.3257984161376953e+01 -1.5795965194702148e+01 1.4659188842773438e+02)(6.1054683685302734e+01 -1.7884721755981445e+01 1.5162408447265625e+02)(6.3257984161376953e+01 -1.5795965194702148e+01 1.4659188842773438e+02)(6.3424900054931641e+01 -6.4298396110534668e+00 1.4908134460449219e+02)(6.3424900054931641e+01 -6.4298396110534668e+00 1.4908134460449219e+02)(6.3257984161376953e+01 -1.5795965194702148e+01 1.4659188842773438e+02)(6.4671775817871094e+01 -8.6903533935546875e+00 1.4521507263183594e+02)(6.3424900054931641e+01 -6.4298396110534668e+00 1.4908134460449219e+02)(6.4671775817871094e+01 -8.6903533935546875e+00 1.4521507263183594e+02)(6.5157073974609375e+01 -4.6378998756408691e+00 1.4477105712890625e+02)(6.3424900054931641e+01 -6.4298396110534668e+00 1.4908134460449219e+02)(6.5157073974609375e+01 -4.6378998756408691e+00 1.4477105712890625e+02)(6.3461235046386719e+01 5.4945063311606646e-04 1.4939184570312500e+02)(6.3461235046386719e+01 5.4945063311606646e-04 1.4939184570312500e+02)(6.5157073974609375e+01 -4.6378998756408691e+00 1.4477105712890625e+02)(6.5219970703125000e+01 3.6267788410186768e+00 1.4434736633300781e+02)(6.6199562072753906e+01 -4.0062851905822754e+00 1.3996060180664062e+02)(6.7377128601074219e+01 -4.4391555786132812e+00 1.3170724487304688e+02)(6.6170852661132812e+01 3.0263939499855042e-01 1.4129498291015625e+02)(6.7377128601074219e+01 -4.4391555786132812e+00 1.3170724487304688e+02)(6.7389099121093750e+01 2.7672042846679688e+00 1.3133885192871094e+02)(6.6170852661132812e+01 3.0263939499855042e-01 1.4129498291015625e+02)(6.5968711853027344e+01 -7.7689304351806641e+00 1.1970992279052734e+02)(6.8258735656738281e+01 -7.8663511276245117e+00 1.1924127197265625e+02)(6.8736183166503906e+01 -5.1910986900329590e+00 1.1548926544189453e+02)(6.6179992675781250e+01 -2.3609926700592041e+00 1.2171277618408203e+02)(6.8922874450683594e+01 -9.0738910436630249e-01 1.1749816131591797e+02)(6.8577926635742188e+01 -2.9263496398925781e+00 1.2212825012207031e+02)(6.6179992675781250e+01 -2.3609926700592041e+00 1.2171277618408203e+02)(6.8577926635742188e+01 -2.9263496398925781e+00 1.2212825012207031e+02)(6.5968711853027344e+01 -7.7689304351806641e+00 1.1970992279052734e+02)(6.5968711853027344e+01 -7.7689304351806641e+00 1.1970992279052734e+02)(6.8577926635742188e+01 -2.9263496398925781e+00 1.2212825012207031e+02)(6.8258735656738281e+01 -7.8663511276245117e+00 1.1924127197265625e+02)(6.8260665893554688e+01 -9.9781064987182617e+00 1.1758116149902344e+02)(6.8258735656738281e+01 -7.8663511276245117e+00 1.1924127197265625e+02)(6.8132675170898438e+01 -7.9869256019592285e+00 1.2279199218750000e+02)(6.8132675170898438e+01 -7.9869256019592285e+00 1.2279199218750000e+02)(6.8258735656738281e+01 -7.8663511276245117e+00 1.1924127197265625e+02)(6.8577926635742188e+01 -2.9263496398925781e+00 1.2212825012207031e+02)(6.8736183166503906e+01 -5.1910986900329590e+00 1.1548926544189453e+02)(6.8258735656738281e+01 -7.8663511276245117e+00 1.1924127197265625e+02)(6.8260665893554688e+01 -9.9781064987182617e+00 1.1758116149902344e+02)(6.9345947265625000e+01 -7.6720023155212402e-01 1.1418840026855469e+02)(6.8922874450683594e+01 -9.0738910436630249e-01 1.1749816131591797e+02)(6.8736183166503906e+01 -5.1910986900329590e+00 1.1548926544189453e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(6.8260665893554688e+01 -9.9781064987182617e+00 1.1758116149902344e+02)(6.8132675170898438e+01 -7.9869256019592285e+00 1.2279199218750000e+02)(6.9436904907226562e+01 -7.8658699989318848e-01 1.1574520111083984e+02)(6.8577926635742188e+01 -2.9263496398925781e+00 1.2212825012207031e+02)(6.8922874450683594e+01 -9.0738910436630249e-01 1.1749816131591797e+02)(6.9436904907226562e+01 -7.8658699989318848e-01 1.1574520111083984e+02)(6.8922874450683594e+01 -9.0738910436630249e-01 1.1749816131591797e+02)(6.9345947265625000e+01 -7.6720023155212402e-01 1.1418840026855469e+02)(6.9436904907226562e+01 -7.8658699989318848e-01 1.1574520111083984e+02)(6.9345947265625000e+01 -7.6720023155212402e-01 1.1418840026855469e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(6.9345947265625000e+01 -7.6720023155212402e-01 1.1418840026855469e+02)(6.8736183166503906e+01 -5.1910986900329590e+00 1.1548926544189453e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(6.8736183166503906e+01 -5.1910986900329590e+00 1.1548926544189453e+02)(6.8260665893554688e+01 -9.9781064987182617e+00 1.1758116149902344e+02)(6.8577926635742188e+01 -2.9263496398925781e+00 1.2212825012207031e+02)(6.7377128601074219e+01 -4.4391555786132812e+00 1.3170724487304688e+02)(6.8132675170898438e+01 -7.9869256019592285e+00 1.2279199218750000e+02)(6.8577926635742188e+01 -2.9263496398925781e+00 1.2212825012207031e+02)(6.9076087951660156e+01 7.0705189704895020e+00 1.2527333068847656e+02)(6.7377128601074219e+01 -4.4391555786132812e+00 1.3170724487304688e+02)(6.8577926635742188e+01 -2.9263496398925781e+00 1.2212825012207031e+02)(6.9436904907226562e+01 -7.8658699989318848e-01 1.1574520111083984e+02)(6.9076087951660156e+01 7.0705189704895020e+00 1.2527333068847656e+02)(6.9436904907226562e+01 -7.8658699989318848e-01 1.1574520111083984e+02)(7.0476577758789062e+01 -2.7906543016433716e-01 1.0609669494628906e+02)(7.0273941040039062e+01 7.8272213935852051e+00 1.1420121765136719e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(6.9378280639648438e+01 -1.1247385025024414e+01 1.0828127288818359e+02)(7.0476577758789062e+01 -2.7906543016433716e-01 1.0609669494628906e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(7.0476577758789062e+01 -2.7906543016433716e-01 1.0609669494628906e+02)(6.9436904907226562e+01 -7.8658699989318848e-01 1.1574520111083984e+02)(6.8102600097656250e+01 -1.7001157760620117e+01 1.1617069244384766e+02)(6.9378280639648438e+01 -1.1247385025024414e+01 1.0828127288818359e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(6.8132675170898438e+01 -7.9869256019592285e+00 1.2279199218750000e+02)(6.7183311462402344e+01 -1.4008478164672852e+01 1.2729473114013672e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(6.8842094421386719e+01 -8.2332305908203125e+00 1.1576383972167969e+02)(6.7183311462402344e+01 -1.4008478164672852e+01 1.2729473114013672e+02)(6.8102600097656250e+01 -1.7001157760620117e+01 1.1617069244384766e+02)(6.7377128601074219e+01 -4.4391555786132812e+00 1.3170724487304688e+02)(6.7183311462402344e+01 -1.4008478164672852e+01 1.2729473114013672e+02)(6.8132675170898438e+01 -7.9869256019592285e+00 1.2279199218750000e+02)(7.0273941040039062e+01 7.8272213935852051e+00 1.1420121765136719e+02)(6.9076087951660156e+01 7.0705189704895020e+00 1.2527333068847656e+02)(6.9436904907226562e+01 -7.8658699989318848e-01 1.1574520111083984e+02)(7.0476577758789062e+01 -2.7906543016433716e-01 1.0609669494628906e+02)(7.0196929931640625e+01 -1.4765220880508423e+00 1.0469106292724609e+02)(7.0133728027343750e+01 1.8511942625045776e+00 1.0529111480712891e+02)(7.0476577758789062e+01 -2.7906543016433716e-01 1.0609669494628906e+02)(7.0133728027343750e+01 1.8511942625045776e+00 1.0529111480712891e+02)(7.0273941040039062e+01 7.8272213935852051e+00 1.1420121765136719e+02)(7.0273941040039062e+01 7.8272213935852051e+00 1.1420121765136719e+02)(7.0133728027343750e+01 1.8511942625045776e+00 1.0529111480712891e+02)(6.9436820983886719e+01 7.0927319526672363e+00 1.0814185333251953e+02)(7.0273941040039062e+01 7.8272213935852051e+00 1.1420121765136719e+02)(6.9436820983886719e+01 7.0927319526672363e+00 1.0814185333251953e+02)(6.8833740234375000e+01 9.7881574630737305e+00 1.1560975646972656e+02)(6.8833740234375000e+01 9.7881574630737305e+00 1.1560975646972656e+02)(6.9436820983886719e+01 7.0927319526672363e+00 1.0814185333251953e+02)(6.7725044250488281e+01 1.3654538154602051e+01 1.1419462585449219e+02)(7.0273941040039062e+01 7.8272213935852051e+00 1.1420121765136719e+02)(6.8833740234375000e+01 9.7881574630737305e+00 1.1560975646972656e+02)(6.9076087951660156e+01 7.0705189704895020e+00 1.2527333068847656e+02)(6.9076087951660156e+01 7.0705189704895020e+00 1.2527333068847656e+02)(6.8833740234375000e+01 9.7881574630737305e+00 1.1560975646972656e+02)(6.7275764465332031e+01 7.7572855949401855e+00 1.2840896606445312e+02)(6.7725044250488281e+01 1.3654538154602051e+01 1.1419462585449219e+02)(6.7535461425781250e+01 1.1487063407897949e+01 1.2068206024169922e+02)(6.8833740234375000e+01 9.7881574630737305e+00 1.1560975646972656e+02)(6.8833740234375000e+01 9.7881574630737305e+00 1.1560975646972656e+02)(6.7535461425781250e+01 1.1487063407897949e+01 1.2068206024169922e+02)(6.7275764465332031e+01 7.7572855949401855e+00 1.2840896606445312e+02)(6.9076087951660156e+01 7.0705189704895020e+00 1.2527333068847656e+02)(6.7275764465332031e+01 7.7572855949401855e+00 1.2840896606445312e+02)(6.7389099121093750e+01 2.7672042846679688e+00 1.3133885192871094e+02)(6.9076087951660156e+01 7.0705189704895020e+00 1.2527333068847656e+02)(6.7389099121093750e+01 2.7672042846679688e+00 1.3133885192871094e+02)(6.7377128601074219e+01 -4.4391555786132812e+00 1.3170724487304688e+02)(7.0196929931640625e+01 -1.4765220880508423e+00 1.0469106292724609e+02)(7.0476577758789062e+01 -2.7906543016433716e-01 1.0609669494628906e+02)(7.0050895690917969e+01 -4.2490024566650391e+00 1.0453742218017578e+02)(6.7377128601074219e+01 -4.4391555786132812e+00 1.3170724487304688e+02)(6.4483467102050781e+01 -1.6432727813720703e+01 1.3871937561035156e+02)(6.7183311462402344e+01 -1.4008478164672852e+01 1.2729473114013672e+02)(6.7183311462402344e+01 -1.4008478164672852e+01 1.2729473114013672e+02)(6.4483467102050781e+01 -1.6432727813720703e+01 1.3871937561035156e+02)(6.5841484069824219e+01 -1.6337673187255859e+01 1.2706420135498047e+02)(6.8102600097656250e+01 -1.7001157760620117e+01 1.1617069244384766e+02)(6.7183311462402344e+01 -1.4008478164672852e+01 1.2729473114013672e+02)(6.5623344421386719e+01 -1.9452308654785156e+01 1.2137989044189453e+02)(6.5623344421386719e+01 -1.9452308654785156e+01 1.2137989044189453e+02)(6.7183311462402344e+01 -1.4008478164672852e+01 1.2729473114013672e+02)(6.5841484069824219e+01 -1.6337673187255859e+01 1.2706420135498047e+02)(6.8102600097656250e+01 -1.7001157760620117e+01 1.1617069244384766e+02)(6.5623344421386719e+01 -1.9452308654785156e+01 1.2137989044189453e+02)(6.7123519897460938e+01 -1.7352560043334961e+01 1.1201899719238281e+02)(6.7123519897460938e+01 -1.7352560043334961e+01 1.1201899719238281e+02)(6.9378280639648438e+01 -1.1247385025024414e+01 1.0828127288818359e+02)(6.8102600097656250e+01 -1.7001157760620117e+01 1.1617069244384766e+02)(6.7348373413085938e+01 -1.6870166778564453e+01 1.0973915863037109e+02)(6.8803222656250000e+01 -1.1802503585815430e+01 1.0598470306396484e+02)(6.7123519897460938e+01 -1.7352560043334961e+01 1.1201899719238281e+02)(6.7123519897460938e+01 -1.7352560043334961e+01 1.1201899719238281e+02)(6.8803222656250000e+01 -1.1802503585815430e+01 1.0598470306396484e+02)(6.9378280639648438e+01 -1.1247385025024414e+01 1.0828127288818359e+02)(6.9378280639648438e+01 -1.1247385025024414e+01 1.0828127288818359e+02)(6.8803222656250000e+01 -1.1802503585815430e+01 1.0598470306396484e+02)(6.9670814514160156e+01 -7.5437259674072266e+00 1.0466115570068359e+02)(6.9670814514160156e+01 -7.5437259674072266e+00 1.0466115570068359e+02)(7.0050895690917969e+01 -4.2490024566650391e+00 1.0453742218017578e+02)(7.0476577758789062e+01 -2.7906543016433716e-01 1.0609669494628906e+02)(6.9670814514160156e+01 -7.5437259674072266e+00 1.0466115570068359e+02)(7.0476577758789062e+01 -2.7906543016433716e-01 1.0609669494628906e+02)(6.9378280639648438e+01 -1.1247385025024414e+01 1.0828127288818359e+02)(1.0000157356262207e+00 -6.6547676086425781e+01 -1.1140296936035156e+01)(1.0000003576278687e+00 -6.5945358276367188e+01 -1.8135702133178711e+01)(8.3709640502929688e+00 -6.5463623046875000e+01 -1.8102518081665039e+01)(9.3559265136718750e+00 -6.5961959838867188e+01 -1.1139254570007324e+01)(1.0000157356262207e+00 -6.6547676086425781e+01 -1.1140296936035156e+01)(8.3709640502929688e+00 -6.5463623046875000e+01 -1.8102518081665039e+01)(9.3559265136718750e+00 -6.5961959838867188e+01 -1.1139254570007324e+01)(8.3709640502929688e+00 -6.5463623046875000e+01 -1.8102518081665039e+01)(1.4821945190429688e+01 -6.4339393615722656e+01 -1.8075397491455078e+01)(9.3559265136718750e+00 -6.5961959838867188e+01 -1.1139254570007324e+01)(1.4821945190429688e+01 -6.4339393615722656e+01 -1.8075397491455078e+01)(1.7993955612182617e+01 -6.4074287414550781e+01 -1.1140250205993652e+01)(1.7993955612182617e+01 -6.4074287414550781e+01 -1.1140250205993652e+01)(1.4821945190429688e+01 -6.4339393615722656e+01 -1.8075397491455078e+01)(2.1989097595214844e+01 -6.2290897369384766e+01 -1.8045417785644531e+01)(1.7993955612182617e+01 -6.4074287414550781e+01 -1.1140250205993652e+01)(2.1989097595214844e+01 -6.2290897369384766e+01 -1.8045417785644531e+01)(2.4611112594604492e+01 -6.1835895538330078e+01 -1.1140749931335449e+01)(2.4611112594604492e+01 -6.1835895538330078e+01 -1.1140749931335449e+01)(2.1989097595214844e+01 -6.2290897369384766e+01 -1.8045417785644531e+01)(2.9574043273925781e+01 -5.9050418853759766e+01 -1.8009727478027344e+01)(2.4611112594604492e+01 -6.1835895538330078e+01 -1.1140749931335449e+01)(2.9574043273925781e+01 -5.9050418853759766e+01 -1.8009727478027344e+01)(3.0412609100341797e+01 -5.9200645446777344e+01 -1.1140644073486328e+01)(3.0412609100341797e+01 -5.9200645446777344e+01 -1.1140644073486328e+01)(2.9574043273925781e+01 -5.9050418853759766e+01 -1.8009727478027344e+01)(3.6557621002197266e+01 -5.5618732452392578e+01 -1.1140379905700684e+01)(3.6557621002197266e+01 -5.5618732452392578e+01 -1.1140379905700684e+01)(2.9574043273925781e+01 -5.9050418853759766e+01 -1.8009727478027344e+01)(3.5484539031982422e+01 -5.5732246398925781e+01 -1.7985952377319336e+01)(3.6557621002197266e+01 -5.5618732452392578e+01 -1.1140379905700684e+01)(3.5484539031982422e+01 -5.5732246398925781e+01 -1.7985952377319336e+01)(4.2227306365966797e+01 -5.1445549011230469e+01 -1.1139980316162109e+01)(4.2227306365966797e+01 -5.1445549011230469e+01 -1.1139980316162109e+01)(3.5484539031982422e+01 -5.5732246398925781e+01 -1.7985952377319336e+01)(4.1832992553710938e+01 -5.1220542907714844e+01 -1.7957563400268555e+01)(4.2227306365966797e+01 -5.1445549011230469e+01 -1.1139980316162109e+01)(4.1832992553710938e+01 -5.1220542907714844e+01 -1.7957563400268555e+01)(4.7924453735351562e+01 -4.6232543945312500e+01 -1.1139681816101074e+01)(4.7924453735351562e+01 -4.6232543945312500e+01 -1.1139681816101074e+01)(4.1832992553710938e+01 -5.1220542907714844e+01 -1.7957563400268555e+01)(4.7737792968750000e+01 -4.5716514587402344e+01 -1.7931764602661133e+01)(5.6650577545166016e+01 -3.4171970367431641e+01 -1.7892871856689453e+01)(5.6840457916259766e+01 -3.4630611419677734e+01 -1.1138675689697266e+01)(5.2314113616943359e+01 -4.0423728942871094e+01 -1.7911800384521484e+01)(5.2314113616943359e+01 -4.0423728942871094e+01 -1.7911800384521484e+01)(5.6840457916259766e+01 -3.4630611419677734e+01 -1.1138675689697266e+01)(5.2884464263916016e+01 -4.0413578033447266e+01 -1.1138759613037109e+01)(5.2314113616943359e+01 -4.0423728942871094e+01 -1.7911800384521484e+01)(5.2884464263916016e+01 -4.0413578033447266e+01 -1.1138759613037109e+01)(4.7737792968750000e+01 -4.5716514587402344e+01 -1.7931764602661133e+01)(4.7737792968750000e+01 -4.5716514587402344e+01 -1.7931764602661133e+01)(5.2884464263916016e+01 -4.0413578033447266e+01 -1.1138759613037109e+01)(4.7924453735351562e+01 -4.6232543945312500e+01 -1.1139681816101074e+01)(5.6840457916259766e+01 -3.4630611419677734e+01 -1.1138675689697266e+01)(5.6650577545166016e+01 -3.4171970367431641e+01 -1.7892871856689453e+01)(6.0537956237792969e+01 -2.7722328186035156e+01 -1.1139363288879395e+01)(6.0537956237792969e+01 -2.7722328186035156e+01 -1.1139363288879395e+01)(5.6650577545166016e+01 -3.4171970367431641e+01 -1.7892871856689453e+01)(6.0178821563720703e+01 -2.7429050445556641e+01 -1.7877388000488281e+01)(6.0537956237792969e+01 -2.7722328186035156e+01 -1.1139363288879395e+01)(6.0178821563720703e+01 -2.7429050445556641e+01 -1.7877388000488281e+01)(6.3297340393066406e+01 -2.0575977325439453e+01 -1.1140091896057129e+01)(6.3297340393066406e+01 -2.0575977325439453e+01 -1.1140091896057129e+01)(6.0178821563720703e+01 -2.7429050445556641e+01 -1.7877388000488281e+01)(6.2713043212890625e+01 -2.0927576065063477e+01 -1.7866430282592773e+01)(6.3297340393066406e+01 -2.0575977325439453e+01 -1.1140091896057129e+01)(6.2713043212890625e+01 -2.0927576065063477e+01 -1.7866430282592773e+01)(6.5120933532714844e+01 -1.3781152725219727e+01 -1.1140710830688477e+01)(6.5120933532714844e+01 -1.3781152725219727e+01 -1.1140710830688477e+01)(6.2713043212890625e+01 -2.0927576065063477e+01 -1.7866430282592773e+01)(6.4680786132812500e+01 -1.3618741035461426e+01 -1.7858516693115234e+01)(6.5120933532714844e+01 -1.3781152725219727e+01 -1.1140710830688477e+01)(6.4680786132812500e+01 -1.3618741035461426e+01 -1.7858516693115234e+01)(6.6313049316406250e+01 -6.1851816177368164e+00 -1.1139770507812500e+01)(6.6313049316406250e+01 -6.1851816177368164e+00 -1.1139770507812500e+01)(6.4680786132812500e+01 -1.3618741035461426e+01 -1.7858516693115234e+01)(6.5748664855957031e+01 -5.8281054496765137e+00 -1.7853183746337891e+01)(6.6313049316406250e+01 -6.1851816177368164e+00 -1.1139770507812500e+01)(6.5748664855957031e+01 -5.8281054496765137e+00 -1.7853183746337891e+01)(6.5986869812011719e+01 2.5638489660195773e-06 -1.7852104187011719e+01)(6.6313049316406250e+01 -6.1851816177368164e+00 -1.1139770507812500e+01)(6.5986869812011719e+01 2.5638489660195773e-06 -1.7852104187011719e+01)(6.6573760986328125e+01 3.1541934731649235e-05 -1.1139995574951172e+01)(7.0099845886230469e+01 -2.1255381107330322e+00 -1.0601855278015137e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(7.0132789611816406e+01 2.7366252616047859e-02 -1.0602123260498047e+01)(7.0001289367675781e+01 -4.2489547729492188e+00 -1.0601243972778320e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(7.0099845886230469e+01 -2.1255381107330322e+00 -1.0601855278015137e+01)(6.6313049316406250e+01 -6.1851816177368164e+00 -1.1139770507812500e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(6.5120933532714844e+01 -1.3781152725219727e+01 -1.1140710830688477e+01)(6.5120933532714844e+01 -1.3781152725219727e+01 -1.1140710830688477e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(6.6676612854003906e+01 -2.1573989868164062e+01 -1.1045584678649902e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(6.6313049316406250e+01 -6.1851816177368164e+00 -1.1139770507812500e+01)(6.6573760986328125e+01 3.1541934731649235e-05 -1.1139995574951172e+01)(6.6676612854003906e+01 -2.1573989868164062e+01 -1.1045584678649902e+01)(6.1295475006103516e+01 -3.3964481353759766e+01 -1.1048454284667969e+01)(6.0537956237792969e+01 -2.7722328186035156e+01 -1.1139363288879395e+01)(6.0537956237792969e+01 -2.7722328186035156e+01 -1.1139363288879395e+01)(6.3297340393066406e+01 -2.0575977325439453e+01 -1.1140091896057129e+01)(6.6676612854003906e+01 -2.1573989868164062e+01 -1.1045584678649902e+01)(6.6676612854003906e+01 -2.1573989868164062e+01 -1.1045584678649902e+01)(6.3297340393066406e+01 -2.0575977325439453e+01 -1.1140091896057129e+01)(6.5120933532714844e+01 -1.3781152725219727e+01 -1.1140710830688477e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(5.6840457916259766e+01 -3.4630611419677734e+01 -1.1138675689697266e+01)(6.1295475006103516e+01 -3.3964481353759766e+01 -1.1048454284667969e+01)(6.1295475006103516e+01 -3.3964481353759766e+01 -1.1048454284667969e+01)(5.6840457916259766e+01 -3.4630611419677734e+01 -1.1138675689697266e+01)(6.0537956237792969e+01 -2.7722328186035156e+01 -1.1139363288879395e+01)(5.6840457916259766e+01 -3.4630611419677734e+01 -1.1138675689697266e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(5.2884464263916016e+01 -4.0413578033447266e+01 -1.1138759613037109e+01)(5.2884464263916016e+01 -4.0413578033447266e+01 -1.1138759613037109e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(4.7924453735351562e+01 -4.6232543945312500e+01 -1.1139681816101074e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(3.6557621002197266e+01 -5.5618732452392578e+01 -1.1140379905700684e+01)(3.6557621002197266e+01 -5.5618732452392578e+01 -1.1140379905700684e+01)(4.2227306365966797e+01 -5.1445549011230469e+01 -1.1139980316162109e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(4.2227306365966797e+01 -5.1445549011230469e+01 -1.1139980316162109e+01)(4.7924453735351562e+01 -4.6232543945312500e+01 -1.1139681816101074e+01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(2.4611112594604492e+01 -6.1835895538330078e+01 -1.1140749931335449e+01)(2.4611112594604492e+01 -6.1835895538330078e+01 -1.1140749931335449e+01)(3.0412609100341797e+01 -5.9200645446777344e+01 -1.1140644073486328e+01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(3.0412609100341797e+01 -5.9200645446777344e+01 -1.1140644073486328e+01)(3.6557621002197266e+01 -5.5618732452392578e+01 -1.1140379905700684e+01)(9.3559265136718750e+00 -6.5961959838867188e+01 -1.1139254570007324e+01)(1.7993955612182617e+01 -6.4074287414550781e+01 -1.1140250205993652e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(1.7993955612182617e+01 -6.4074287414550781e+01 -1.1140250205993652e+01)(2.4611112594604492e+01 -6.1835895538330078e+01 -1.1140749931335449e+01)(1.0000157356262207e+00 -6.6547676086425781e+01 -1.1140296936035156e+01)(9.3559265136718750e+00 -6.5961959838867188e+01 -1.1139254570007324e+01)(1.0000303983688354e+00 -7.0138648986816406e+01 -1.1050928115844727e+01)(1.0000303983688354e+00 -7.0138648986816406e+01 -1.1050928115844727e+01)(9.3559265136718750e+00 -6.5961959838867188e+01 -1.1139254570007324e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(3.6403186321258545e+00 -7.0026268005371094e+01 -1.0601736068725586e+01)(1.0000303983688354e+00 -7.0138648986816406e+01 -1.1050928115844727e+01)(5.9826269149780273e+00 -6.9832054138183594e+01 -1.0727949142456055e+01)(5.9826269149780273e+00 -6.9832054138183594e+01 -1.0727949142456055e+01)(1.0000303983688354e+00 -7.0138648986816406e+01 -1.1050928115844727e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(1.9635301589965820e+01 -6.7286262512207031e+01 -1.0839638710021973e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(2.7486400604248047e+01 -6.4519905090332031e+01 -1.0882772445678711e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(2.7486400604248047e+01 -6.4519905090332031e+01 -1.0882772445678711e+01)(4.3091999053955078e+01 -5.5182270050048828e+01 -1.0594613075256348e+01)(3.7654712677001953e+01 -5.9025268554687500e+01 -1.0595447540283203e+01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(4.8089031219482422e+01 -5.0988945007324219e+01 -1.0873699188232422e+01)(4.6565101623535156e+01 -5.2402858734130859e+01 -1.0593987464904785e+01)(4.3091999053955078e+01 -5.5182270050048828e+01 -1.0594613075256348e+01)(4.3091999053955078e+01 -5.5182270050048828e+01 -1.0594613075256348e+01)(4.0882057189941406e+01 -5.6950813293457031e+01 -1.0595015525817871e+01)(3.7654712677001953e+01 -5.9025268554687500e+01 -1.0595447540283203e+01)(4.3091999053955078e+01 -5.5182270050048828e+01 -1.0594613075256348e+01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(4.3091999053955078e+01 -5.5182270050048828e+01 -1.0594613075256348e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(4.8089031219482422e+01 -5.0988945007324219e+01 -1.0873699188232422e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(4.8197315216064453e+01 -5.0894943237304688e+01 -1.0593673706054688e+01)(4.8089031219482422e+01 -5.0988945007324219e+01 -1.0873699188232422e+01)(5.7515628814697266e+01 -4.0068763732910156e+01 -1.0591527938842773e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(6.1295475006103516e+01 -3.3964481353759766e+01 -1.1048454284667969e+01)(6.4149040222167969e+01 -2.8255729675292969e+01 -1.0591051101684570e+01)(6.1295475006103516e+01 -3.3964481353759766e+01 -1.1048454284667969e+01)(6.6676612854003906e+01 -2.1573989868164062e+01 -1.1045584678649902e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(6.8608894348144531e+01 -1.4443850517272949e+01 -1.0595879554748535e+01)(6.6676612854003906e+01 -2.1573989868164062e+01 -1.1045584678649902e+01)(6.8608894348144531e+01 -1.4443850517272949e+01 -1.0595879554748535e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(7.0001289367675781e+01 -4.2489547729492188e+00 -1.0601243972778320e+01)(6.8608894348144531e+01 -1.4443850517272949e+01 -1.0595879554748535e+01)(7.0001289367675781e+01 -4.2489547729492188e+00 -1.0601243972778320e+01)(6.9183822631835938e+01 -1.1411492347717285e+01 -1.0597607612609863e+01)(1.3974582672119141e+01 -7.2336151123046875e+01 6.3140914916992188e+01)(1.3759745597839355e+01 -7.1657333374023438e+01 3.8133724212646484e+01)(2.7030048370361328e+01 -6.7544670104980469e+01 3.8181453704833984e+01)(2.7030048370361328e+01 -6.7544670104980469e+01 3.8181453704833984e+01)(1.3759745597839355e+01 -7.1657333374023438e+01 3.8133724212646484e+01)(2.6528766632080078e+01 -6.6531860351562500e+01 1.3176852226257324e+01)(6.8803222656250000e+01 -1.1802503585815430e+01 1.0598470306396484e+02)(6.7348373413085938e+01 -1.6870166778564453e+01 1.0973915863037109e+02)(6.8825912475585938e+01 -1.6867019653320312e+01 8.8645515441894531e+01)(2.4398437500000000e+01 -6.6870483398437500e+01 5.4016122817993164e+00)(2.9782379150390625e+01 -6.4187469482421875e+01 -1.0501769781112671e+00)(2.6528766632080078e+01 -6.6531860351562500e+01 1.3176852226257324e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(2.1276195526123047e+01 -6.7734985351562500e+01 2.2773005962371826e+00)(1.3356795310974121e+01 -7.0482963562011719e+01 1.3152578353881836e+01)(1.3356795310974121e+01 -7.0482963562011719e+01 1.3152578353881836e+01)(2.1276195526123047e+01 -6.7734985351562500e+01 2.2773005962371826e+00)(2.4398437500000000e+01 -6.6870483398437500e+01 5.4016122817993164e+00)(2.6528766632080078e+01 -6.6531860351562500e+01 1.3176852226257324e+01)(2.9782379150390625e+01 -6.4187469482421875e+01 -1.0501769781112671e+00)(3.3669498443603516e+01 -6.2742584228515625e+01 6.6435728073120117e+00)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(3.4498378753662109e+01 -6.1807804107666016e+01 -4.0477043390274048e-01)(3.7654712677001953e+01 -5.9025268554687500e+01 -1.0595447540283203e+01)(3.7654712677001953e+01 -5.9025268554687500e+01 -1.0595447540283203e+01)(3.4498378753662109e+01 -6.1807804107666016e+01 -4.0477043390274048e-01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(3.4498378753662109e+01 -6.1807804107666016e+01 -4.0477043390274048e-01)(2.9782379150390625e+01 -6.4187469482421875e+01 -1.0501769781112671e+00)(3.4811481475830078e+01 -6.0814647674560547e+01 -1.1049599647521973e+01)(2.9782379150390625e+01 -6.4187469482421875e+01 -1.0501769781112671e+00)(2.7486400604248047e+01 -6.4519905090332031e+01 -1.0882772445678711e+01)(2.7486400604248047e+01 -6.4519905090332031e+01 -1.0882772445678711e+01)(2.9782379150390625e+01 -6.4187469482421875e+01 -1.0501769781112671e+00)(2.3026836395263672e+01 -6.7035812377929688e+01 5.5762481689453125e-01)(2.7486400604248047e+01 -6.4519905090332031e+01 -1.0882772445678711e+01)(2.3026836395263672e+01 -6.7035812377929688e+01 5.5762481689453125e-01)(1.9635301589965820e+01 -6.7286262512207031e+01 -1.0839638710021973e+01)(1.9635301589965820e+01 -6.7286262512207031e+01 -1.0839638710021973e+01)(2.3026836395263672e+01 -6.7035812377929688e+01 5.5762481689453125e-01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(2.3026836395263672e+01 -6.7035812377929688e+01 5.5762481689453125e-01)(2.1276195526123047e+01 -6.7734985351562500e+01 2.2773005962371826e+00)(4.1817497253417969e+01 -6.0097633361816406e+01 8.6640472412109375e+01)(4.5006916046142578e+01 -5.7525886535644531e+01 8.8361915588378906e+01)(4.1589157104492188e+01 -6.0244495391845703e+01 8.9587768554687500e+01)(4.1589157104492188e+01 -6.0244495391845703e+01 8.9587768554687500e+01)(4.3562679290771484e+01 -5.6879840850830078e+01 1.3841253662109375e+02)(3.9472267150878906e+01 -6.1730342864990234e+01 9.1192634582519531e+01)(3.9472267150878906e+01 -6.1730342864990234e+01 9.1192634582519531e+01)(4.3562679290771484e+01 -5.6879840850830078e+01 1.3841253662109375e+02)(3.8353748321533203e+01 -6.1096961975097656e+01 1.3837162780761719e+02)(3.9472267150878906e+01 -6.1730342864990234e+01 9.1192634582519531e+01)(3.8353748321533203e+01 -6.1096961975097656e+01 1.3837162780761719e+02)(3.6392875671386719e+01 -6.3716178894042969e+01 9.1893653869628906e+01)(3.3541568756103516e+01 -6.5343482971191406e+01 9.1607109069824219e+01)(3.6392875671386719e+01 -6.3716178894042969e+01 9.1893653869628906e+01)(3.8353748321533203e+01 -6.1096961975097656e+01 1.3837162780761719e+02)(2.6582731246948242e+01 -6.7583366394042969e+01 1.3829055786132812e+02)(2.7278331756591797e+01 -6.8337951660156250e+01 8.8245117187500000e+01)(3.0696643829345703e+01 -6.6799194335937500e+01 9.0638389587402344e+01)(3.3541568756103516e+01 -6.5343482971191406e+01 9.1607109069824219e+01)(3.2659278869628906e+01 -6.4669815063476562e+01 1.3833093261718750e+02)(3.0696643829345703e+01 -6.6799194335937500e+01 9.0638389587402344e+01)(3.0696643829345703e+01 -6.6799194335937500e+01 9.0638389587402344e+01)(3.2659278869628906e+01 -6.4669815063476562e+01 1.3833093261718750e+02)(2.6582731246948242e+01 -6.7583366394042969e+01 1.3829055786132812e+02)(2.9874509811401367e+01 -6.7198966979980469e+01 8.5577598571777344e+01)(3.0696643829345703e+01 -6.6799194335937500e+01 9.0638389587402344e+01)(2.7278331756591797e+01 -6.8337951660156250e+01 8.8245117187500000e+01)(2.9874509811401367e+01 -6.7198966979980469e+01 8.5577598571777344e+01)(2.7279047012329102e+01 -6.8141914367675781e+01 6.3208713531494141e+01)(3.2204135894775391e+01 -6.6067512512207031e+01 8.4470504760742188e+01)(3.2204135894775391e+01 -6.6067512512207031e+01 8.4470504760742188e+01)(2.7279047012329102e+01 -6.8141914367675781e+01 6.3208713531494141e+01)(3.3319808959960938e+01 -6.4608863830566406e+01 3.8203350067138672e+01)(3.3319808959960938e+01 -6.4608863830566406e+01 3.8203350067138672e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(3.2204135894775391e+01 -6.6067512512207031e+01 8.4470504760742188e+01)(3.9286903381347656e+01 -6.1085071563720703e+01 3.8224414825439453e+01)(3.7911048889160156e+01 -6.2810592651367188e+01 8.3967445373535156e+01)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(4.1817497253417969e+01 -6.0097633361816406e+01 8.6640472412109375e+01)(4.0216400146484375e+01 -6.1267456054687500e+01 8.4789245605468750e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(4.0216400146484375e+01 -6.1267456054687500e+01 8.4789245605468750e+01)(3.9286903381347656e+01 -6.1085071563720703e+01 3.8224414825439453e+01)(3.9286903381347656e+01 -6.1085071563720703e+01 3.8224414825439453e+01)(4.0216400146484375e+01 -6.1267456054687500e+01 8.4789245605468750e+01)(3.7911048889160156e+01 -6.2810592651367188e+01 8.3967445373535156e+01)(9.9999409914016724e-01 -7.0178398132324219e+01 1.8730387878417969e+02)(1.0000003576278687e+00 -7.1125770568847656e+01 1.7423788452148438e+02)(5.7637300491333008e+00 -7.0104492187500000e+01 1.8408804321289062e+02)(5.7637300491333008e+00 -7.0104492187500000e+01 1.8408804321289062e+02)(1.0000003576278687e+00 -7.1125770568847656e+01 1.7423788452148438e+02)(7.0301647186279297e+00 -7.2661582946777344e+01 1.3816764831542969e+02)(1.4671546936035156e+01 -6.9208236694335938e+01 1.7853807067871094e+02)(7.2354359626770020e+00 -7.0073997497558594e+01 1.8320008850097656e+02)(7.0301647186279297e+00 -7.2661582946777344e+01 1.3816764831542969e+02)(7.0301647186279297e+00 -7.2661582946777344e+01 1.3816764831542969e+02)(7.2354359626770020e+00 -7.0073997497558594e+01 1.8320008850097656e+02)(5.7637300491333008e+00 -7.0104492187500000e+01 1.8408804321289062e+02)(2.1621643066406250e+01 -6.7607864379882812e+01 1.7404133605957031e+02)(1.4671546936035156e+01 -6.9208236694335938e+01 1.7853807067871094e+02)(1.3685544967651367e+01 -7.1562049865722656e+01 1.3821095275878906e+02)(3.3541568756103516e+01 -6.5343482971191406e+01 9.1607109069824219e+01)(3.8353748321533203e+01 -6.1096961975097656e+01 1.3837162780761719e+02)(3.2659278869628906e+01 -6.4669815063476562e+01 1.3833093261718750e+02)(3.2659278869628906e+01 -6.4669815063476562e+01 1.3833093261718750e+02)(3.8353748321533203e+01 -6.1096961975097656e+01 1.3837162780761719e+02)(3.8419162750244141e+01 -5.9499240875244141e+01 1.6280964660644531e+02)(3.2659278869628906e+01 -6.4669815063476562e+01 1.3833093261718750e+02)(3.8419162750244141e+01 -5.9499240875244141e+01 1.6280964660644531e+02)(3.3281166076660156e+01 -6.2772243499755859e+01 1.6631889343261719e+02)(3.2659278869628906e+01 -6.4669815063476562e+01 1.3833093261718750e+02)(3.3281166076660156e+01 -6.2772243499755859e+01 1.6631889343261719e+02)(3.1581081390380859e+01 -6.3586345672607422e+01 1.6745281982421875e+02)(3.2659278869628906e+01 -6.4669815063476562e+01 1.3833093261718750e+02)(3.1581081390380859e+01 -6.3586345672607422e+01 1.6745281982421875e+02)(2.6582731246948242e+01 -6.7583366394042969e+01 1.3829055786132812e+02)(2.6582731246948242e+01 -6.7583366394042969e+01 1.3829055786132812e+02)(3.1581081390380859e+01 -6.3586345672607422e+01 1.6745281982421875e+02)(2.7274822235107422e+01 -6.5648460388183594e+01 1.7032508850097656e+02)(2.6582731246948242e+01 -6.7583366394042969e+01 1.3829055786132812e+02)(2.7274822235107422e+01 -6.5648460388183594e+01 1.7032508850097656e+02)(2.5613090515136719e+01 -6.6224418640136719e+01 1.7141746520996094e+02)(4.8208190917968750e+01 -5.2080215454101562e+01 1.3845346069335938e+02)(4.7864677429199219e+01 -5.0695182800292969e+01 1.5632695007324219e+02)(4.3562679290771484e+01 -5.6879840850830078e+01 1.3841253662109375e+02)(4.3562679290771484e+01 -5.6879840850830078e+01 1.3841253662109375e+02)(4.7864677429199219e+01 -5.0695182800292969e+01 1.5632695007324219e+02)(4.3396965026855469e+01 -5.5417205810546875e+01 1.5938801574707031e+02)(4.3562679290771484e+01 -5.6879840850830078e+01 1.3841253662109375e+02)(4.3396965026855469e+01 -5.5417205810546875e+01 1.5938801574707031e+02)(3.8353748321533203e+01 -6.1096961975097656e+01 1.3837162780761719e+02)(3.8353748321533203e+01 -6.1096961975097656e+01 1.3837162780761719e+02)(4.3396965026855469e+01 -5.5417205810546875e+01 1.5938801574707031e+02)(3.8419162750244141e+01 -5.9499240875244141e+01 1.6280964660644531e+02)(5.2248703002929688e+01 -4.6799087524414062e+01 1.3849374389648438e+02)(4.7864677429199219e+01 -5.0695182800292969e+01 1.5632695007324219e+02)(4.8208190917968750e+01 -5.2080215454101562e+01 1.3845346069335938e+02)(5.2248703002929688e+01 -4.6799087524414062e+01 1.3849374389648438e+02)(5.1988952636718750e+01 -4.5199771881103516e+01 1.5293658447265625e+02)(4.7864677429199219e+01 -5.0695182800292969e+01 1.5632695007324219e+02)(5.8561714172363281e+01 -3.5216701507568359e+01 1.3857255554199219e+02)(5.8743629455566406e+01 -3.2484161376953125e+01 1.4735200500488281e+02)(5.5493801116943359e+01 -3.9408981323242188e+01 1.4965147399902344e+02)(6.1547966003417969e+01 -2.5169111251831055e+01 1.4452775573730469e+02)(5.8743629455566406e+01 -3.2484161376953125e+01 1.4735200500488281e+02)(6.0943351745605469e+01 -2.9085475921630859e+01 1.3861514282226562e+02)(6.0943351745605469e+01 -2.9085475921630859e+01 1.3861514282226562e+02)(5.8743629455566406e+01 -3.2484161376953125e+01 1.4735200500488281e+02)(5.8561714172363281e+01 -3.5216701507568359e+01 1.3857255554199219e+02)(6.5405799865722656e+01 -1.0071088790893555e+01 1.4090803527832031e+02)(6.1547966003417969e+01 -2.5169111251831055e+01 1.4452775573730469e+02)(6.4483467102050781e+01 -1.6432727813720703e+01 1.3871937561035156e+02)(6.4483467102050781e+01 -1.6432727813720703e+01 1.3871937561035156e+02)(6.1547966003417969e+01 -2.5169111251831055e+01 1.4452775573730469e+02)(6.0943351745605469e+01 -2.9085475921630859e+01 1.3861514282226562e+02)(6.4483467102050781e+01 -1.6432727813720703e+01 1.3871937561035156e+02)(6.6199562072753906e+01 -4.0062851905822754e+00 1.3996060180664062e+02)(6.5405799865722656e+01 -1.0071088790893555e+01 1.4090803527832031e+02)(6.6199562072753906e+01 -4.0062851905822754e+00 1.3996060180664062e+02)(6.4483467102050781e+01 -1.6432727813720703e+01 1.3871937561035156e+02)(6.7377128601074219e+01 -4.4391555786132812e+00 1.3170724487304688e+02)(6.3041442871093750e+01 -2.9486585617065430e+01 1.1361642456054688e+02)(6.7123519897460938e+01 -1.7352560043334961e+01 1.1201899719238281e+02)(6.5623344421386719e+01 -1.9452308654785156e+01 1.2137989044189453e+02)(6.5623344421386719e+01 -1.9452308654785156e+01 1.2137989044189453e+02)(6.5841484069824219e+01 -1.6337673187255859e+01 1.2706420135498047e+02)(6.0943351745605469e+01 -2.9085475921630859e+01 1.3861514282226562e+02)(6.0943351745605469e+01 -2.9085475921630859e+01 1.3861514282226562e+02)(6.5841484069824219e+01 -1.6337673187255859e+01 1.2706420135498047e+02)(6.4483467102050781e+01 -1.6432727813720703e+01 1.3871937561035156e+02)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(6.8803222656250000e+01 -1.1802503585815430e+01 1.0598470306396484e+02)(6.8825912475585938e+01 -1.6867019653320312e+01 8.8645515441894531e+01)(7.0050895690917969e+01 -4.2490024566650391e+00 1.0453742218017578e+02)(6.9670814514160156e+01 -7.5437259674072266e+00 1.0466115570068359e+02)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(6.9670814514160156e+01 -7.5437259674072266e+00 1.0466115570068359e+02)(6.8803222656250000e+01 -1.1802503585815430e+01 1.0598470306396484e+02)(7.2170349121093750e+01 -4.2490220069885254e+00 6.3587322235107422e+01)(7.1761039733886719e+01 -4.2490296363830566e+00 7.6364135742187500e+01)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(7.1761039733886719e+01 -4.2490296363830566e+00 7.6364135742187500e+01)(7.1359573364257812e+01 -4.2490267753601074e+00 8.4526000976562500e+01)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(7.1359573364257812e+01 -4.2490267753601074e+00 8.4526000976562500e+01)(7.0050895690917969e+01 -4.2490024566650391e+00 1.0453742218017578e+02)(7.2328392028808594e+01 -4.2490496635437012e+00 4.7120048522949219e+01)(7.2332771301269531e+01 -4.2490186691284180e+00 5.8517005920410156e+01)(7.1381347656250000e+01 -1.0321477890014648e+01 6.3559314727783203e+01)(7.2323936462402344e+01 -4.2490816116333008e+00 3.5515056610107422e+01)(7.1545410156250000e+01 -1.0326073646545410e+01 3.8413322448730469e+01)(7.1744102478027344e+01 -4.2490181922912598e+00 1.7888093948364258e+01)(7.1602005004882812e+01 -4.2490024566650391e+00 1.3567962646484375e+01)(7.0844604492187500e+01 -1.0268299102783203e+01 1.3290279388427734e+01)(6.9183822631835938e+01 -1.1411492347717285e+01 -1.0597607612609863e+01)(7.1602005004882812e+01 -4.2490024566650391e+00 1.3567962646484375e+01)(6.9183822631835938e+01 -1.1411492347717285e+01 -1.0597607612609863e+01)(7.0001289367675781e+01 -4.2489547729492188e+00 -1.0601243972778320e+01)(6.6676612854003906e+01 -2.1573989868164062e+01 -1.1045584678649902e+01)(6.8608894348144531e+01 -1.4443850517272949e+01 -1.0595879554748535e+01)(6.9388687133789062e+01 -1.6884727478027344e+01 1.3279378890991211e+01)(6.9388687133789062e+01 -1.6884727478027344e+01 1.3279378890991211e+01)(6.8608894348144531e+01 -1.4443850517272949e+01 -1.0595879554748535e+01)(7.0844604492187500e+01 -1.0268299102783203e+01 1.3290279388427734e+01)(7.0844604492187500e+01 -1.0268299102783203e+01 1.3290279388427734e+01)(6.8608894348144531e+01 -1.4443850517272949e+01 -1.0595879554748535e+01)(6.9183822631835938e+01 -1.1411492347717285e+01 -1.0597607612609863e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(5.7515628814697266e+01 -4.0068763732910156e+01 -1.0591527938842773e+01)(5.8089733123779297e+01 -4.1406425476074219e+01 1.3237976074218750e+01)(5.8089733123779297e+01 -4.1406425476074219e+01 1.3237976074218750e+01)(5.7515628814697266e+01 -4.0068763732910156e+01 -1.0591527938842773e+01)(6.4807800292968750e+01 -2.9641674041748047e+01 1.3258368492126465e+01)(6.4807800292968750e+01 -2.9641674041748047e+01 1.3258368492126465e+01)(5.7515628814697266e+01 -4.0068763732910156e+01 -1.0591527938842773e+01)(6.1295475006103516e+01 -3.3964481353759766e+01 -1.1048454284667969e+01)(6.4807800292968750e+01 -2.9641674041748047e+01 1.3258368492126465e+01)(6.1295475006103516e+01 -3.3964481353759766e+01 -1.1048454284667969e+01)(6.4149040222167969e+01 -2.8255729675292969e+01 -1.0591051101684570e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(4.3091999053955078e+01 -5.5182270050048828e+01 -1.0594613075256348e+01)(4.9989692687988281e+01 -5.2367061614990234e+01 3.8265705108642578e+01)(4.9989692687988281e+01 -5.2367061614990234e+01 3.8265705108642578e+01)(4.3091999053955078e+01 -5.5182270050048828e+01 -1.0594613075256348e+01)(4.6565101623535156e+01 -5.2402858734130859e+01 -1.0593987464904785e+01)(5.2990272521972656e+01 -4.5862491607666016e+01 -1.1057737350463867e+01)(5.8089733123779297e+01 -4.1406425476074219e+01 1.3237976074218750e+01)(4.8197315216064453e+01 -5.0894943237304688e+01 -1.0593673706054688e+01)(4.8197315216064453e+01 -5.0894943237304688e+01 -1.0593673706054688e+01)(5.8089733123779297e+01 -4.1406425476074219e+01 1.3237976074218750e+01)(4.9290031433105469e+01 -5.1753509521484375e+01 1.3217755317687988e+01)(4.8197315216064453e+01 -5.0894943237304688e+01 -1.0593673706054688e+01)(4.9290031433105469e+01 -5.1753509521484375e+01 1.3217755317687988e+01)(4.8089031219482422e+01 -5.0988945007324219e+01 -1.0873699188232422e+01)(4.0882057189941406e+01 -5.6950813293457031e+01 -1.0595015525817871e+01)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(3.7654712677001953e+01 -5.9025268554687500e+01 -1.0595447540283203e+01)(3.6403186321258545e+00 -7.0026268005371094e+01 -1.0601736068725586e+01)(5.9826269149780273e+00 -6.9832054138183594e+01 -1.0727949142456055e+01)(6.9141073226928711e+00 -7.2789680480957031e+01 3.8110145568847656e+01)(6.9141073226928711e+00 -7.2789680480957031e+01 3.8110145568847656e+01)(5.9826269149780273e+00 -6.9832054138183594e+01 -1.0727949142456055e+01)(1.3356795310974121e+01 -7.0482963562011719e+01 1.3152578353881836e+01)(1.3356795310974121e+01 -7.0482963562011719e+01 1.3152578353881836e+01)(5.9826269149780273e+00 -6.9832054138183594e+01 -1.0727949142456055e+01)(1.2701493263244629e+01 -6.8922103881835938e+01 -1.1054768562316895e+01)(1.0000003576278687e+00 -7.2830932617187500e+01 2.9939340591430664e+01)(1.0000003576278687e+00 -7.2388168334960938e+01 2.1471569061279297e+01)(3.6403186321258545e+00 -7.0026268005371094e+01 -1.0601736068725586e+01)(3.6403186321258545e+00 -7.0026268005371094e+01 -1.0601736068725586e+01)(1.0000003576278687e+00 -7.2388168334960938e+01 2.1471569061279297e+01)(1.0000303983688354e+00 -7.0138648986816406e+01 -1.1050928115844727e+01)(1.0000003576278687e+00 -7.2830932617187500e+01 2.9939340591430664e+01)(3.6403186321258545e+00 -7.0026268005371094e+01 -1.0601736068725586e+01)(1.0000003576278687e+00 -7.3121986389160156e+01 3.8096168518066406e+01)(1.0000003576278687e+00 -7.3121986389160156e+01 3.8096168518066406e+01)(3.6403186321258545e+00 -7.0026268005371094e+01 -1.0601736068725586e+01)(6.9141073226928711e+00 -7.2789680480957031e+01 3.8110145568847656e+01)(1.0000003576278687e+00 -7.3121986389160156e+01 3.8096168518066406e+01)(6.9141073226928711e+00 -7.2789680480957031e+01 3.8110145568847656e+01)(1.0000003576278687e+00 -7.3864997863769531e+01 5.8918796539306641e+01)(1.0000003576278687e+00 -7.3864997863769531e+01 5.8918796539306641e+01)(6.9141073226928711e+00 -7.2789680480957031e+01 3.8110145568847656e+01)(7.1243176460266113e+00 -7.3722679138183594e+01 8.8121551513671875e+01)(1.0000003576278687e+00 -7.3864997863769531e+01 5.8918796539306641e+01)(7.1243176460266113e+00 -7.3722679138183594e+01 8.8121551513671875e+01)(1.0000003576278687e+00 -7.4177207946777344e+01 8.8107093811035156e+01)(1.0000003576278687e+00 -7.1125770568847656e+01 1.7423788452148438e+02)(1.0000003576278687e+00 -7.2867828369140625e+01 1.4348847961425781e+02)(7.0301647186279297e+00 -7.2661582946777344e+01 1.3816764831542969e+02)(7.0301647186279297e+00 -7.2661582946777344e+01 1.3816764831542969e+02)(1.0000003576278687e+00 -7.2867828369140625e+01 1.4348847961425781e+02)(1.0000003576278687e+00 -7.3889427185058594e+01 1.1295867156982422e+02)(1.3685544967651367e+01 -7.1562049865722656e+01 1.3821095275878906e+02)(1.4671546936035156e+01 -6.9208236694335938e+01 1.7853807067871094e+02)(7.0301647186279297e+00 -7.2661582946777344e+01 1.3816764831542969e+02)(1.3685544967651367e+01 -7.1562049865722656e+01 1.3821095275878906e+02)(7.0301647186279297e+00 -7.2661582946777344e+01 1.3816764831542969e+02)(7.1243176460266113e+00 -7.3722679138183594e+01 8.8121551513671875e+01)(7.1243176460266113e+00 -7.3722679138183594e+01 8.8121551513671875e+01)(7.0301647186279297e+00 -7.2661582946777344e+01 1.3816764831542969e+02)(1.0000003576278687e+00 -7.3889427185058594e+01 1.1295867156982422e+02)(7.1243176460266113e+00 -7.3722679138183594e+01 8.8121551513671875e+01)(1.0000003576278687e+00 -7.3889427185058594e+01 1.1295867156982422e+02)(1.0000003576278687e+00 -7.4177207946777344e+01 8.8107093811035156e+01)(4.3562679290771484e+01 -5.6879840850830078e+01 1.3841253662109375e+02)(4.1589157104492188e+01 -6.0244495391845703e+01 8.9587768554687500e+01)(4.5006916046142578e+01 -5.7525886535644531e+01 8.8361915588378906e+01)(4.3562679290771484e+01 -5.6879840850830078e+01 1.3841253662109375e+02)(4.5006916046142578e+01 -5.7525886535644531e+01 8.8361915588378906e+01)(4.8208190917968750e+01 -5.2080215454101562e+01 1.3845346069335938e+02)(4.8208190917968750e+01 -5.2080215454101562e+01 1.3845346069335938e+02)(4.5006916046142578e+01 -5.7525886535644531e+01 8.8361915588378906e+01)(5.0000534057617188e+01 -5.2754497528076172e+01 8.8400558471679688e+01)(4.8208190917968750e+01 -5.2080215454101562e+01 1.3845346069335938e+02)(5.0000534057617188e+01 -5.2754497528076172e+01 8.8400558471679688e+01)(5.2248703002929688e+01 -4.6799087524414062e+01 1.3849374389648438e+02)(5.2248703002929688e+01 -4.6799087524414062e+01 1.3849374389648438e+02)(5.0000534057617188e+01 -5.2754497528076172e+01 8.8400558471679688e+01)(5.4441757202148438e+01 -4.7505966186523438e+01 8.8438957214355469e+01)(5.7276054382324219e+01 -4.1608112335205078e+01 1.1353063964843750e+02)(6.4478271484375000e+01 -2.9744743347167969e+01 8.8554939270019531e+01)(6.3041442871093750e+01 -2.9486585617065430e+01 1.1361642456054688e+02)(6.3041442871093750e+01 -2.9486585617065430e+01 1.1361642456054688e+02)(6.4478271484375000e+01 -2.9744743347167969e+01 8.8554939270019531e+01)(6.7348373413085938e+01 -1.6870166778564453e+01 1.0973915863037109e+02)(6.3041442871093750e+01 -2.9486585617065430e+01 1.1361642456054688e+02)(6.7348373413085938e+01 -1.6870166778564453e+01 1.0973915863037109e+02)(6.7123519897460938e+01 -1.7352560043334961e+01 1.1201899719238281e+02)(6.3041442871093750e+01 -2.9486585617065430e+01 1.1361642456054688e+02)(6.5623344421386719e+01 -1.9452308654785156e+01 1.2137989044189453e+02)(6.0943351745605469e+01 -2.9085475921630859e+01 1.3861514282226562e+02)(6.3041442871093750e+01 -2.9486585617065430e+01 1.1361642456054688e+02)(6.0943351745605469e+01 -2.9085475921630859e+01 1.3861514282226562e+02)(5.7276054382324219e+01 -4.1608112335205078e+01 1.1353063964843750e+02)(5.7276054382324219e+01 -4.1608112335205078e+01 1.1353063964843750e+02)(6.0943351745605469e+01 -2.9085475921630859e+01 1.3861514282226562e+02)(5.8561714172363281e+01 -3.5216701507568359e+01 1.3857255554199219e+02)(5.7276054382324219e+01 -4.1608112335205078e+01 1.1353063964843750e+02)(5.8561714172363281e+01 -3.5216701507568359e+01 1.3857255554199219e+02)(5.5685119628906250e+01 -4.1145610809326172e+01 1.3853295898437500e+02)(5.5685119628906250e+01 -4.1145610809326172e+01 1.3853295898437500e+02)(5.8561714172363281e+01 -3.5216701507568359e+01 1.3857255554199219e+02)(5.5493801116943359e+01 -3.9408981323242188e+01 1.4965147399902344e+02)(4.6565101623535156e+01 -5.2402858734130859e+01 -1.0593987464904785e+01)(4.8089031219482422e+01 -5.0988945007324219e+01 -1.0873699188232422e+01)(4.9989692687988281e+01 -5.2367061614990234e+01 3.8265705108642578e+01)(4.9989692687988281e+01 -5.2367061614990234e+01 3.8265705108642578e+01)(4.8089031219482422e+01 -5.0988945007324219e+01 -1.0873699188232422e+01)(4.9290031433105469e+01 -5.1753509521484375e+01 1.3217755317687988e+01)(4.9989692687988281e+01 -5.2367061614990234e+01 3.8265705108642578e+01)(4.9290031433105469e+01 -5.1753509521484375e+01 1.3217755317687988e+01)(5.4620647430419922e+01 -4.7271827697753906e+01 3.8286483764648438e+01)(5.4620647430419922e+01 -4.7271827697753906e+01 3.8286483764648438e+01)(4.9290031433105469e+01 -5.1753509521484375e+01 1.3217755317687988e+01)(5.8089733123779297e+01 -4.1406425476074219e+01 1.3237976074218750e+01)(5.4620647430419922e+01 -4.7271827697753906e+01 3.8286483764648438e+01)(5.8089733123779297e+01 -4.1406425476074219e+01 1.3237976074218750e+01)(5.8726020812988281e+01 -4.1774425506591797e+01 3.8307399749755859e+01)(5.8726020812988281e+01 -4.1774425506591797e+01 3.8307399749755859e+01)(5.8089733123779297e+01 -4.1406425476074219e+01 1.3237976074218750e+01)(6.4807800292968750e+01 -2.9641674041748047e+01 1.3258368492126465e+01)(7.2332771301269531e+01 -4.2490186691284180e+00 5.8517005920410156e+01)(7.2170349121093750e+01 -4.2490220069885254e+00 6.3587322235107422e+01)(7.1381347656250000e+01 -1.0321477890014648e+01 6.3559314727783203e+01)(7.1381347656250000e+01 -1.0321477890014648e+01 6.3559314727783203e+01)(7.2170349121093750e+01 -4.2490220069885254e+00 6.3587322235107422e+01)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(7.1381347656250000e+01 -1.0321477890014648e+01 6.3559314727783203e+01)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(6.9807113647460938e+01 -1.6962165832519531e+01 6.3524120330810547e+01)(6.9807113647460938e+01 -1.6962165832519531e+01 6.3524120330810547e+01)(7.0351425170898438e+01 -1.0257782936096191e+01 8.8694335937500000e+01)(6.8825912475585938e+01 -1.6867019653320312e+01 8.8645515441894531e+01)(6.9807113647460938e+01 -1.6962165832519531e+01 6.3524120330810547e+01)(6.8825912475585938e+01 -1.6867019653320312e+01 8.8645515441894531e+01)(6.4478271484375000e+01 -2.9744743347167969e+01 8.8554939270019531e+01)(6.4478271484375000e+01 -2.9744743347167969e+01 8.8554939270019531e+01)(6.8825912475585938e+01 -1.6867019653320312e+01 8.8645515441894531e+01)(6.7348373413085938e+01 -1.6870166778564453e+01 1.0973915863037109e+02)(7.2323936462402344e+01 -4.2490816116333008e+00 3.5515056610107422e+01)(7.2328392028808594e+01 -4.2490496635437012e+00 4.7120048522949219e+01)(7.1545410156250000e+01 -1.0326073646545410e+01 3.8413322448730469e+01)(7.1545410156250000e+01 -1.0326073646545410e+01 3.8413322448730469e+01)(7.2328392028808594e+01 -4.2490496635437012e+00 4.7120048522949219e+01)(7.1381347656250000e+01 -1.0321477890014648e+01 6.3559314727783203e+01)(7.1545410156250000e+01 -1.0326073646545410e+01 3.8413322448730469e+01)(7.1381347656250000e+01 -1.0321477890014648e+01 6.3559314727783203e+01)(6.9994209289550781e+01 -1.6968902587890625e+01 3.8391685485839844e+01)(6.9994209289550781e+01 -1.6968902587890625e+01 3.8391685485839844e+01)(7.1381347656250000e+01 -1.0321477890014648e+01 6.3559314727783203e+01)(6.9807113647460938e+01 -1.6962165832519531e+01 6.3524120330810547e+01)(6.9994209289550781e+01 -1.6968902587890625e+01 3.8391685485839844e+01)(6.9807113647460938e+01 -1.6962165832519531e+01 6.3524120330810547e+01)(6.5251991271972656e+01 -2.9858457565307617e+01 6.3457122802734375e+01)(6.5251991271972656e+01 -2.9858457565307617e+01 6.3457122802734375e+01)(6.9807113647460938e+01 -1.6962165832519531e+01 6.3524120330810547e+01)(6.4478271484375000e+01 -2.9744743347167969e+01 8.8554939270019531e+01)(6.5251991271972656e+01 -2.9858457565307617e+01 6.3457122802734375e+01)(6.4478271484375000e+01 -2.9744743347167969e+01 8.8554939270019531e+01)(5.8315994262695312e+01 -4.1870197296142578e+01 8.8476852416992188e+01)(5.8315994262695312e+01 -4.1870197296142578e+01 8.8476852416992188e+01)(6.4478271484375000e+01 -2.9744743347167969e+01 8.8554939270019531e+01)(5.7276054382324219e+01 -4.1608112335205078e+01 1.1353063964843750e+02)(7.1602005004882812e+01 -4.2490024566650391e+00 1.3567962646484375e+01)(7.1744102478027344e+01 -4.2490181922912598e+00 1.7888093948364258e+01)(7.0844604492187500e+01 -1.0268299102783203e+01 1.3290279388427734e+01)(7.0844604492187500e+01 -1.0268299102783203e+01 1.3290279388427734e+01)(7.1744102478027344e+01 -4.2490181922912598e+00 1.7888093948364258e+01)(7.1545410156250000e+01 -1.0326073646545410e+01 3.8413322448730469e+01)(7.0844604492187500e+01 -1.0268299102783203e+01 1.3290279388427734e+01)(7.1545410156250000e+01 -1.0326073646545410e+01 3.8413322448730469e+01)(6.9388687133789062e+01 -1.6884727478027344e+01 1.3279378890991211e+01)(6.9388687133789062e+01 -1.6884727478027344e+01 1.3279378890991211e+01)(7.1545410156250000e+01 -1.0326073646545410e+01 3.8413322448730469e+01)(6.9994209289550781e+01 -1.6968902587890625e+01 3.8391685485839844e+01)(6.9388687133789062e+01 -1.6884727478027344e+01 1.3279378890991211e+01)(6.9994209289550781e+01 -1.6968902587890625e+01 3.8391685485839844e+01)(6.5361816406250000e+01 -2.9824871063232422e+01 3.8349487304687500e+01)(6.5361816406250000e+01 -2.9824871063232422e+01 3.8349487304687500e+01)(6.9994209289550781e+01 -1.6968902587890625e+01 3.8391685485839844e+01)(6.5251991271972656e+01 -2.9858457565307617e+01 6.3457122802734375e+01)(6.5361816406250000e+01 -2.9824871063232422e+01 3.8349487304687500e+01)(6.5251991271972656e+01 -2.9858457565307617e+01 6.3457122802734375e+01)(5.8800540924072266e+01 -4.1927371978759766e+01 6.3394710540771484e+01)(5.8800540924072266e+01 -4.1927371978759766e+01 6.3394710540771484e+01)(6.5251991271972656e+01 -2.9858457565307617e+01 6.3457122802734375e+01)(5.8315994262695312e+01 -4.1870197296142578e+01 8.8476852416992188e+01)(5.8800540924072266e+01 -4.1927371978759766e+01 6.3394710540771484e+01)(5.8315994262695312e+01 -4.1870197296142578e+01 8.8476852416992188e+01)(5.4441757202148438e+01 -4.7505966186523438e+01 8.8438957214355469e+01)(5.4441757202148438e+01 -4.7505966186523438e+01 8.8438957214355469e+01)(5.8315994262695312e+01 -4.1870197296142578e+01 8.8476852416992188e+01)(5.7276054382324219e+01 -4.1608112335205078e+01 1.1353063964843750e+02)(5.4441757202148438e+01 -4.7505966186523438e+01 8.8438957214355469e+01)(5.7276054382324219e+01 -4.1608112335205078e+01 1.1353063964843750e+02)(5.2248703002929688e+01 -4.6799087524414062e+01 1.3849374389648438e+02)(5.2248703002929688e+01 -4.6799087524414062e+01 1.3849374389648438e+02)(5.7276054382324219e+01 -4.1608112335205078e+01 1.1353063964843750e+02)(5.5685119628906250e+01 -4.1145610809326172e+01 1.3853295898437500e+02)(5.2248703002929688e+01 -4.6799087524414062e+01 1.3849374389648438e+02)(5.5685119628906250e+01 -4.1145610809326172e+01 1.3853295898437500e+02)(5.1988952636718750e+01 -4.5199771881103516e+01 1.5293658447265625e+02)(5.1988952636718750e+01 -4.5199771881103516e+01 1.5293658447265625e+02)(5.5685119628906250e+01 -4.1145610809326172e+01 1.3853295898437500e+02)(5.5493801116943359e+01 -3.9408981323242188e+01 1.4965147399902344e+02)(3.5393817901611328e+01 -6.4336624145507812e+01 8.3855827331542969e+01)(3.3319808959960938e+01 -6.4608863830566406e+01 3.8203350067138672e+01)(3.9286903381347656e+01 -6.1085071563720703e+01 3.8224414825439453e+01)(3.9286903381347656e+01 -6.1085071563720703e+01 3.8224414825439453e+01)(3.3319808959960938e+01 -6.4608863830566406e+01 3.8203350067138672e+01)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(3.9286903381347656e+01 -6.1085071563720703e+01 3.8224414825439453e+01)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(4.0882057189941406e+01 -5.6950813293457031e+01 -1.0595015525817871e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(4.0882057189941406e+01 -5.6950813293457031e+01 -1.0595015525817871e+01)(4.3091999053955078e+01 -5.5182270050048828e+01 -1.0594613075256348e+01)(2.4398437500000000e+01 -6.6870483398437500e+01 5.4016122817993164e+00)(2.6528766632080078e+01 -6.6531860351562500e+01 1.3176852226257324e+01)(1.3356795310974121e+01 -7.0482963562011719e+01 1.3152578353881836e+01)(1.3356795310974121e+01 -7.0482963562011719e+01 1.3152578353881836e+01)(2.6528766632080078e+01 -6.6531860351562500e+01 1.3176852226257324e+01)(1.3759745597839355e+01 -7.1657333374023438e+01 3.8133724212646484e+01)(1.3356795310974121e+01 -7.0482963562011719e+01 1.3152578353881836e+01)(1.3759745597839355e+01 -7.1657333374023438e+01 3.8133724212646484e+01)(6.9141073226928711e+00 -7.2789680480957031e+01 3.8110145568847656e+01)(6.9141073226928711e+00 -7.2789680480957031e+01 3.8110145568847656e+01)(1.3759745597839355e+01 -7.1657333374023438e+01 3.8133724212646484e+01)(1.3974582672119141e+01 -7.2336151123046875e+01 6.3140914916992188e+01)(6.9141073226928711e+00 -7.2789680480957031e+01 3.8110145568847656e+01)(1.3974582672119141e+01 -7.2336151123046875e+01 6.3140914916992188e+01)(7.1243176460266113e+00 -7.3722679138183594e+01 8.8121551513671875e+01)(7.1243176460266113e+00 -7.3722679138183594e+01 8.8121551513671875e+01)(1.3974582672119141e+01 -7.2336151123046875e+01 6.3140914916992188e+01)(1.3988574981689453e+01 -7.2536163330078125e+01 8.8163833618164062e+01)(7.1243176460266113e+00 -7.3722679138183594e+01 8.8121551513671875e+01)(1.3988574981689453e+01 -7.2536163330078125e+01 8.8163833618164062e+01)(1.3685544967651367e+01 -7.1562049865722656e+01 1.3821095275878906e+02)(2.7279047012329102e+01 -6.8141914367675781e+01 6.3208713531494141e+01)(2.9874509811401367e+01 -6.7198966979980469e+01 8.5577598571777344e+01)(2.7278331756591797e+01 -6.8337951660156250e+01 8.8245117187500000e+01)(2.7279047012329102e+01 -6.8141914367675781e+01 6.3208713531494141e+01)(2.7278331756591797e+01 -6.8337951660156250e+01 8.8245117187500000e+01)(2.0725971221923828e+01 -7.0724784851074219e+01 8.8204994201660156e+01)(2.0725971221923828e+01 -7.0724784851074219e+01 8.8204994201660156e+01)(2.7278331756591797e+01 -6.8337951660156250e+01 8.8245117187500000e+01)(2.6582731246948242e+01 -6.7583366394042969e+01 1.3829055786132812e+02)(2.0725971221923828e+01 -7.0724784851074219e+01 8.8204994201660156e+01)(2.6582731246948242e+01 -6.7583366394042969e+01 1.3829055786132812e+02)(2.0228384017944336e+01 -6.9865264892578125e+01 1.3825065612792969e+02)(2.0228384017944336e+01 -6.9865264892578125e+01 1.3825065612792969e+02)(2.6582731246948242e+01 -6.7583366394042969e+01 1.3829055786132812e+02)(2.5613090515136719e+01 -6.6224418640136719e+01 1.7141746520996094e+02)(2.0228384017944336e+01 -6.9865264892578125e+01 1.3825065612792969e+02)(2.5613090515136719e+01 -6.6224418640136719e+01 1.7141746520996094e+02)(2.1621643066406250e+01 -6.7607864379882812e+01 1.7404133605957031e+02)(3.3669498443603516e+01 -6.2742584228515625e+01 6.6435728073120117e+00)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(2.6528766632080078e+01 -6.6531860351562500e+01 1.3176852226257324e+01)(2.6528766632080078e+01 -6.6531860351562500e+01 1.3176852226257324e+01)(3.8646862030029297e+01 -6.0241275787353516e+01 1.3197802543640137e+01)(3.3319808959960938e+01 -6.4608863830566406e+01 3.8203350067138672e+01)(2.6528766632080078e+01 -6.6531860351562500e+01 1.3176852226257324e+01)(3.3319808959960938e+01 -6.4608863830566406e+01 3.8203350067138672e+01)(2.7030048370361328e+01 -6.7544670104980469e+01 3.8181453704833984e+01)(2.7030048370361328e+01 -6.7544670104980469e+01 3.8181453704833984e+01)(3.3319808959960938e+01 -6.4608863830566406e+01 3.8203350067138672e+01)(2.7279047012329102e+01 -6.8141914367675781e+01 6.3208713531494141e+01)(2.7030048370361328e+01 -6.7544670104980469e+01 3.8181453704833984e+01)(2.7279047012329102e+01 -6.8141914367675781e+01 6.3208713531494141e+01)(1.3974582672119141e+01 -7.2336151123046875e+01 6.3140914916992188e+01)(1.3974582672119141e+01 -7.2336151123046875e+01 6.3140914916992188e+01)(2.7279047012329102e+01 -6.8141914367675781e+01 6.3208713531494141e+01)(2.0725971221923828e+01 -7.0724784851074219e+01 8.8204994201660156e+01)(1.3974582672119141e+01 -7.2336151123046875e+01 6.3140914916992188e+01)(2.0725971221923828e+01 -7.0724784851074219e+01 8.8204994201660156e+01)(1.3988574981689453e+01 -7.2536163330078125e+01 8.8163833618164062e+01)(1.3988574981689453e+01 -7.2536163330078125e+01 8.8163833618164062e+01)(2.0725971221923828e+01 -7.0724784851074219e+01 8.8204994201660156e+01)(2.0228384017944336e+01 -6.9865264892578125e+01 1.3825065612792969e+02)(1.3988574981689453e+01 -7.2536163330078125e+01 8.8163833618164062e+01)(2.0228384017944336e+01 -6.9865264892578125e+01 1.3825065612792969e+02)(1.3685544967651367e+01 -7.1562049865722656e+01 1.3821095275878906e+02)(1.3685544967651367e+01 -7.1562049865722656e+01 1.3821095275878906e+02)(2.0228384017944336e+01 -6.9865264892578125e+01 1.3825065612792969e+02)(2.1621643066406250e+01 -6.7607864379882812e+01 1.7404133605957031e+02)(4.5006916046142578e+01 -5.7525886535644531e+01 8.8361915588378906e+01)(4.1817497253417969e+01 -6.0097633361816406e+01 8.6640472412109375e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(4.5006916046142578e+01 -5.7525886535644531e+01 8.8361915588378906e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(5.0000534057617188e+01 -5.2754497528076172e+01 8.8400558471679688e+01)(5.0000534057617188e+01 -5.2754497528076172e+01 8.8400558471679688e+01)(4.4862716674804688e+01 -5.6991500854492188e+01 3.8245067596435547e+01)(4.9989692687988281e+01 -5.2367061614990234e+01 3.8265705108642578e+01)(5.0000534057617188e+01 -5.2754497528076172e+01 8.8400558471679688e+01)(4.9989692687988281e+01 -5.2367061614990234e+01 3.8265705108642578e+01)(5.4441757202148438e+01 -4.7505966186523438e+01 8.8438957214355469e+01)(5.4441757202148438e+01 -4.7505966186523438e+01 8.8438957214355469e+01)(4.9989692687988281e+01 -5.2367061614990234e+01 3.8265705108642578e+01)(5.4620647430419922e+01 -4.7271827697753906e+01 3.8286483764648438e+01)(5.4441757202148438e+01 -4.7505966186523438e+01 8.8438957214355469e+01)(5.4620647430419922e+01 -4.7271827697753906e+01 3.8286483764648438e+01)(5.8800540924072266e+01 -4.1927371978759766e+01 6.3394710540771484e+01)(5.8800540924072266e+01 -4.1927371978759766e+01 6.3394710540771484e+01)(5.4620647430419922e+01 -4.7271827697753906e+01 3.8286483764648438e+01)(5.8726020812988281e+01 -4.1774425506591797e+01 3.8307399749755859e+01)(5.8800540924072266e+01 -4.1927371978759766e+01 6.3394710540771484e+01)(5.8726020812988281e+01 -4.1774425506591797e+01 3.8307399749755859e+01)(6.5361816406250000e+01 -2.9824871063232422e+01 3.8349487304687500e+01)(6.5361816406250000e+01 -2.9824871063232422e+01 3.8349487304687500e+01)(5.8726020812988281e+01 -4.1774425506591797e+01 3.8307399749755859e+01)(6.4807800292968750e+01 -2.9641674041748047e+01 1.3258368492126465e+01)(6.5361816406250000e+01 -2.9824871063232422e+01 3.8349487304687500e+01)(6.4807800292968750e+01 -2.9641674041748047e+01 1.3258368492126465e+01)(6.9388687133789062e+01 -1.6884727478027344e+01 1.3279378890991211e+01)(6.9388687133789062e+01 -1.6884727478027344e+01 1.3279378890991211e+01)(6.4807800292968750e+01 -2.9641674041748047e+01 1.3258368492126465e+01)(6.4149040222167969e+01 -2.8255729675292969e+01 -1.0591051101684570e+01)(6.9388687133789062e+01 -1.6884727478027344e+01 1.3279378890991211e+01)(6.4149040222167969e+01 -2.8255729675292969e+01 -1.0591051101684570e+01)(6.6676612854003906e+01 -2.1573989868164062e+01 -1.1045584678649902e+01)(7.0196929931640625e+01 -1.4765220880508423e+00 1.0469106292724609e+02)(7.0050895690917969e+01 -4.2490024566650391e+00 1.0453742218017578e+02)(7.1038574218750000e+01 -1.1490146941545154e-12 8.9321525573730469e+01)(7.1038574218750000e+01 -1.1490146941545154e-12 8.9321525573730469e+01)(7.0050895690917969e+01 -4.2490024566650391e+00 1.0453742218017578e+02)(7.1359573364257812e+01 -4.2490267753601074e+00 8.4526000976562500e+01)(7.1038574218750000e+01 -1.1490146941545154e-12 8.9321525573730469e+01)(7.1359573364257812e+01 -4.2490267753601074e+00 8.4526000976562500e+01)(7.1733757019042969e+01 -1.0888846248280348e-12 7.6367858886718750e+01)(7.0001289367675781e+01 -4.2489547729492188e+00 -1.0601243972778320e+01)(7.0099845886230469e+01 -2.1255381107330322e+00 -1.0601855278015137e+01)(7.1602005004882812e+01 -4.2490024566650391e+00 1.3567962646484375e+01)(7.1602005004882812e+01 -4.2490024566650391e+00 1.3567962646484375e+01)(7.0099845886230469e+01 -2.1255381107330322e+00 -1.0601855278015137e+01)(7.1744102478027344e+01 -4.2490181922912598e+00 1.7888093948364258e+01)(7.1744102478027344e+01 -4.2490181922912598e+00 1.7888093948364258e+01)(7.0099845886230469e+01 -2.1255381107330322e+00 -1.0601855278015137e+01)(7.0132789611816406e+01 2.7366252616047859e-02 -1.0602123260498047e+01)(7.1744102478027344e+01 -4.2490181922912598e+00 1.7888093948364258e+01)(7.0132789611816406e+01 2.7366252616047859e-02 -1.0602123260498047e+01)(7.2139961242675781e+01 -9.7220191966340685e-13 2.2283302307128906e+01)(7.2254852294921875e+01 -9.9593380417650756e-13 3.9347702026367188e+01)(7.2323936462402344e+01 -4.2490816116333008e+00 3.5515056610107422e+01)(7.2139961242675781e+01 -9.7220191966340685e-13 2.2283302307128906e+01)(7.2139961242675781e+01 -9.7220191966340685e-13 2.2283302307128906e+01)(7.2323936462402344e+01 -4.2490816116333008e+00 3.5515056610107422e+01)(7.1744102478027344e+01 -4.2490181922912598e+00 1.7888093948364258e+01)(7.1733757019042969e+01 -1.0888846248280348e-12 7.6367858886718750e+01)(7.1359573364257812e+01 -4.2490267753601074e+00 8.4526000976562500e+01)(7.1761039733886719e+01 -4.2490296363830566e+00 7.6364135742187500e+01)(7.1733757019042969e+01 -1.0888846248280348e-12 7.6367858886718750e+01)(7.1761039733886719e+01 -4.2490296363830566e+00 7.6364135742187500e+01)(7.2418212890625000e+01 -1.0296813315185949e-12 6.3613838195800781e+01)(7.2418212890625000e+01 -1.0296813315185949e-12 6.3613838195800781e+01)(7.1761039733886719e+01 -4.2490296363830566e+00 7.6364135742187500e+01)(7.2170349121093750e+01 -4.2490220069885254e+00 6.3587322235107422e+01)(7.2418212890625000e+01 -1.0296813315185949e-12 6.3613838195800781e+01)(7.2170349121093750e+01 -4.2490220069885254e+00 6.3587322235107422e+01)(7.2332771301269531e+01 -4.2490186691284180e+00 5.8517005920410156e+01)(7.2418212890625000e+01 -1.0296813315185949e-12 6.3613838195800781e+01)(7.2332771301269531e+01 -4.2490186691284180e+00 5.8517005920410156e+01)(7.2254852294921875e+01 -9.9593380417650756e-13 3.9347702026367188e+01)(7.2254852294921875e+01 -9.9593380417650756e-13 3.9347702026367188e+01)(7.2332771301269531e+01 -4.2490186691284180e+00 5.8517005920410156e+01)(7.2328392028808594e+01 -4.2490496635437012e+00 4.7120048522949219e+01)(7.2254852294921875e+01 -9.9593380417650756e-13 3.9347702026367188e+01)(7.2328392028808594e+01 -4.2490496635437012e+00 4.7120048522949219e+01)(7.2323936462402344e+01 -4.2490816116333008e+00 3.5515056610107422e+01)(3.5442119598388672e+01 6.4293388366699219e+01 8.3911651611328125e+01)(3.6083629608154297e+01 6.3902431488037109e+01 9.1897598266601562e+01)(3.8761920928955078e+01 6.2216522216796875e+01 9.1535140991210938e+01)(3.5442119598388672e+01 6.4293388366699219e+01 8.3911651611328125e+01)(3.8761920928955078e+01 6.2216522216796875e+01 9.1535140991210938e+01)(4.0611499786376953e+01 6.0947776794433594e+01 9.0623245239257812e+01)(3.5442119598388672e+01 6.4293388366699219e+01 8.3911651611328125e+01)(4.0611499786376953e+01 6.0947776794433594e+01 9.0623245239257812e+01)(4.1873245239257812e+01 6.0036239624023438e+01 8.9052642822265625e+01)(4.0862232208251953e+01 6.0807403564453125e+01 8.5253265380859375e+01)(4.0658725738525391e+01 6.0953620910644531e+01 8.5091751098632812e+01)(4.1873245239257812e+01 6.0036239624023438e+01 8.9052642822265625e+01)(4.1873245239257812e+01 6.0036239624023438e+01 8.9052642822265625e+01)(4.0658725738525391e+01 6.0953620910644531e+01 8.5091751098632812e+01)(3.7812435150146484e+01 6.2873908996582031e+01 8.3950515747070312e+01)(3.5442119598388672e+01 6.4293388366699219e+01 8.3911651611328125e+01)(4.1873245239257812e+01 6.0036239624023438e+01 8.9052642822265625e+01)(3.7812435150146484e+01 6.2873908996582031e+01 8.3950515747070312e+01)(3.6083629608154297e+01 6.3902431488037109e+01 9.1897598266601562e+01)(3.5442119598388672e+01 6.4293388366699219e+01 8.3911651611328125e+01)(3.4698020935058594e+01 6.4731758117675781e+01 8.3926681518554688e+01)(2.8111389160156250e+01 6.7983161926269531e+01 8.8843536376953125e+01)(3.2957115173339844e+01 6.5658813476562500e+01 9.1481903076171875e+01)(3.1767137527465820e+01 6.6288269042968750e+01 8.4624450683593750e+01)(3.1767137527465820e+01 6.6288269042968750e+01 8.4624450683593750e+01)(3.2957115173339844e+01 6.5658813476562500e+01 9.1481903076171875e+01)(3.4698020935058594e+01 6.4731758117675781e+01 8.3926681518554688e+01)(3.4698020935058594e+01 6.4731758117675781e+01 8.3926681518554688e+01)(3.2957115173339844e+01 6.5658813476562500e+01 9.1481903076171875e+01)(3.4528129577636719e+01 6.4776268005371094e+01 9.1690780639648438e+01)(3.4698020935058594e+01 6.4731758117675781e+01 8.3926681518554688e+01)(3.4528129577636719e+01 6.4776268005371094e+01 9.1690780639648438e+01)(3.6083629608154297e+01 6.3902431488037109e+01 9.1897598266601562e+01)(2.0847846984863281e+01 6.9660903930664062e+01 1.3855073547363281e+02)(2.7385173797607422e+01 6.7231765747070312e+01 1.3859197998046875e+02)(2.8111389160156250e+01 6.7983161926269531e+01 8.8843536376953125e+01)(5.5829711914062500e+01 4.2387622833251953e+01 -1.0591960906982422e+01)(5.4038925170898438e+01 4.4511459350585938e+01 -1.0592377662658691e+01)(5.5913150787353516e+01 4.5684993743896484e+01 3.9183937072753906e+01)(1.8823621749877930e+01 6.8245597839355469e+01 1.7585215759277344e+02)(2.2986879348754883e+01 6.7193359375000000e+01 1.7314775085449219e+02)(2.0847846984863281e+01 6.9660903930664062e+01 1.3855073547363281e+02)(3.9554847717285156e+01 5.8654491424560547e+01 1.6201892089843750e+02)(4.4573673248291016e+01 5.4283061981201172e+01 1.5842871093750000e+02)(4.4673427581787109e+01 5.5813488006591797e+01 1.3871798706054688e+02)(7.0133728027343750e+01 1.8511942625045776e+00 1.0529111480712891e+02)(7.0196929931640625e+01 -1.4765220880508423e+00 1.0469106292724609e+02)(7.1038574218750000e+01 -1.1490146941545154e-12 8.9321525573730469e+01)(3.5621326446533203e+01 6.1205928802490234e+01 1.8180377781391144e-02)(3.8021564483642578e+01 5.9979534149169922e+01 3.2450342178344727e+00)(3.8678539276123047e+01 5.8461532592773438e+01 -1.0595380783081055e+01)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(3.8021564483642578e+01 5.9979534149169922e+01 3.2450342178344727e+00)(3.6478118896484375e+01 6.1106166839599609e+01 5.6863956451416016e+00)(2.3786966323852539e+01 6.5924804687500000e+01 -1.0837841987609863e+01)(2.8363359451293945e+01 6.4840614318847656e+01 -9.5191496610641479e-01)(3.1607479095458984e+01 6.2585353851318359e+01 -1.1044554710388184e+01)(3.1607479095458984e+01 6.2585353851318359e+01 -1.1044554710388184e+01)(2.8363359451293945e+01 6.4840614318847656e+01 -9.5191496610641479e-01)(3.2710056304931641e+01 6.2747219085693359e+01 -8.6623334884643555e-01)(3.1607479095458984e+01 6.2585353851318359e+01 -1.1044554710388184e+01)(3.2710056304931641e+01 6.2747219085693359e+01 -8.6623334884643555e-01)(3.8678539276123047e+01 5.8461532592773438e+01 -1.0595380783081055e+01)(3.8678539276123047e+01 5.8461532592773438e+01 -1.0595380783081055e+01)(3.2710056304931641e+01 6.2747219085693359e+01 -8.6623334884643555e-01)(3.5621326446533203e+01 6.1205928802490234e+01 1.8180377781391144e-02)(2.7163436889648438e+01 6.5820121765136719e+01 6.2111325263977051e+00)(2.3267238616943359e+01 6.7274291992187500e+01 4.3257508277893066e+00)(1.3801222801208496e+01 7.0453315734863281e+01 1.4188632965087891e+01)(1.3801222801208496e+01 7.0453315734863281e+01 1.4188632965087891e+01)(2.3267238616943359e+01 6.7274291992187500e+01 4.3257508277893066e+00)(1.3452274322509766e+01 6.8713668823242188e+01 -1.0598367691040039e+01)(1.3452274322509766e+01 6.8713668823242188e+01 -1.0598367691040039e+01)(2.3267238616943359e+01 6.7274291992187500e+01 4.3257508277893066e+00)(1.6751523971557617e+01 6.8052566528320312e+01 -1.1047343254089355e+01)(1.6751523971557617e+01 6.8052566528320312e+01 -1.1047343254089355e+01)(2.3267238616943359e+01 6.7274291992187500e+01 4.3257508277893066e+00)(2.3786966323852539e+01 6.5924804687500000e+01 -1.0837841987609863e+01)(2.3786966323852539e+01 6.5924804687500000e+01 -1.0837841987609863e+01)(2.3267238616943359e+01 6.7274291992187500e+01 4.3257508277893066e+00)(2.8363359451293945e+01 6.4840614318847656e+01 -9.5191496610641479e-01)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(3.6478118896484375e+01 6.1106166839599609e+01 5.6863956451416016e+00)(3.4408897399902344e+01 6.2358654022216797e+01 6.5176348686218262e+00)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(3.4408897399902344e+01 6.2358654022216797e+01 6.5176348686218262e+00)(3.4336254119873047e+01 6.4097442626953125e+01 3.9096519470214844e+01)(3.4336254119873047e+01 6.4097442626953125e+01 3.9096519470214844e+01)(3.4408897399902344e+01 6.2358654022216797e+01 6.5176348686218262e+00)(3.1308427810668945e+01 6.4001083374023438e+01 6.8148531913757324e+00)(2.7878767013549805e+01 6.7223701477050781e+01 3.9073638916015625e+01)(3.1308427810668945e+01 6.4001083374023438e+01 6.8148531913757324e+00)(2.7381074905395508e+01 6.6242614746093750e+01 1.4214575767517090e+01)(2.7381074905395508e+01 6.6242614746093750e+01 1.4214575767517090e+01)(3.1308427810668945e+01 6.4001083374023438e+01 6.8148531913757324e+00)(2.7163436889648438e+01 6.5820121765136719e+01 6.2111325263977051e+00)(6.9436820983886719e+01 7.0927319526672363e+00 1.0814185333251953e+02)(7.0133728027343750e+01 1.8511942625045776e+00 1.0529111480712891e+02)(7.0850402832031250e+01 6.9305076599121094e+00 8.9310485839843750e+01)(6.9567977905273438e+01 1.3798874855041504e+01 8.9263755798339844e+01)(6.7725044250488281e+01 1.3654538154602051e+01 1.1419462585449219e+02)(6.9436820983886719e+01 7.0927319526672363e+00 1.0814185333251953e+02)(6.5065742492675781e+01 1.3436276435852051e+01 1.3904292297363281e+02)(6.5858520507812500e+01 6.8522720336914062e+00 1.4082221984863281e+02)(6.7275764465332031e+01 7.7572855949401855e+00 1.2840896606445312e+02)(6.5065742492675781e+01 1.3436276435852051e+01 1.3904292297363281e+02)(6.7275764465332031e+01 7.7572855949401855e+00 1.2840896606445312e+02)(6.7535461425781250e+01 1.1487063407897949e+01 1.2068206024169922e+02)(6.5065742492675781e+01 1.3436276435852051e+01 1.3904292297363281e+02)(6.7535461425781250e+01 1.1487063407897949e+01 1.2068206024169922e+02)(6.7725044250488281e+01 1.3654538154602051e+01 1.1419462585449219e+02)(6.5858520507812500e+01 6.8522720336914062e+00 1.4082221984863281e+02)(6.7389099121093750e+01 2.7672042846679688e+00 1.3133885192871094e+02)(6.7275764465332031e+01 7.7572855949401855e+00 1.2840896606445312e+02)(6.7389099121093750e+01 2.7672042846679688e+00 1.3133885192871094e+02)(6.5858520507812500e+01 6.8522720336914062e+00 1.4082221984863281e+02)(6.6170852661132812e+01 3.0263939499855042e-01 1.4129498291015625e+02)(6.2500774383544922e+01 2.1914716720581055e+01 1.4406291198730469e+02)(6.5858520507812500e+01 6.8522720336914062e+00 1.4082221984863281e+02)(6.5065742492675781e+01 1.3436276435852051e+01 1.3904292297363281e+02)(5.6213321685791016e+01 3.8100425720214844e+01 1.4913320922851562e+02)(5.9280029296875000e+01 3.1408824920654297e+01 1.4636781311035156e+02)(5.9457847595214844e+01 3.2993888854980469e+01 1.3888336181640625e+02)(4.8971805572509766e+01 4.9395977020263672e+01 1.5511642456054688e+02)(5.2936050415039062e+01 4.3833629608154297e+01 1.5196809387207031e+02)(5.3314434051513672e+01 4.5142627716064453e+01 1.3880139160156250e+02)(5.3314434051513672e+01 4.5142627716064453e+01 1.3880139160156250e+02)(5.2936050415039062e+01 4.3833629608154297e+01 1.5196809387207031e+02)(5.6674011230468750e+01 3.9200637817382812e+01 1.3884170532226562e+02)(5.6674011230468750e+01 3.9200637817382812e+01 1.3884170532226562e+02)(5.2936050415039062e+01 4.3833629608154297e+01 1.5196809387207031e+02)(5.6213321685791016e+01 3.8100425720214844e+01 1.4913320922851562e+02)(4.8971805572509766e+01 4.9395977020263672e+01 1.5511642456054688e+02)(5.3314434051513672e+01 4.5142627716064453e+01 1.3880139160156250e+02)(4.9319313049316406e+01 5.0719341278076172e+01 1.3876013183593750e+02)(4.4673427581787109e+01 5.5813488006591797e+01 1.3871798706054688e+02)(4.4573673248291016e+01 5.4283061981201172e+01 1.5842871093750000e+02)(4.9319313049316406e+01 5.0719341278076172e+01 1.3876013183593750e+02)(4.9319313049316406e+01 5.0719341278076172e+01 1.3876013183593750e+02)(4.4573673248291016e+01 5.4283061981201172e+01 1.5842871093750000e+02)(4.8971805572509766e+01 4.9395977020263672e+01 1.5511642456054688e+02)(3.9554847717285156e+01 5.8654491424560547e+01 1.6201892089843750e+02)(3.9411746978759766e+01 6.0307247161865234e+01 1.3867575073242188e+02)(3.7860683441162109e+01 5.9798835754394531e+01 1.6318370056152344e+02)(3.7860683441162109e+01 5.9798835754394531e+01 1.6318370056152344e+02)(3.9411746978759766e+01 6.0307247161865234e+01 1.3867575073242188e+02)(3.3612049102783203e+01 6.4122077941894531e+01 1.3863369750976562e+02)(3.7860683441162109e+01 5.9798835754394531e+01 1.6318370056152344e+02)(3.3612049102783203e+01 6.4122077941894531e+01 1.3863369750976562e+02)(3.4476356506347656e+01 6.2084812164306641e+01 1.6551051330566406e+02)(3.4476356506347656e+01 6.2084812164306641e+01 1.6551051330566406e+02)(3.3612049102783203e+01 6.4122077941894531e+01 1.3863369750976562e+02)(3.1678930282592773e+01 6.3524997711181641e+01 1.6738574218750000e+02)(3.1678930282592773e+01 6.3524997711181641e+01 1.6738574218750000e+02)(3.3612049102783203e+01 6.4122077941894531e+01 1.3863369750976562e+02)(2.7385173797607422e+01 6.7231765747070312e+01 1.3859197998046875e+02)(3.1678930282592773e+01 6.3524997711181641e+01 1.6738574218750000e+02)(2.7385173797607422e+01 6.7231765747070312e+01 1.3859197998046875e+02)(2.8864591598510742e+01 6.4973892211914062e+01 1.6927229309082031e+02)(2.0847846984863281e+01 6.9660903930664062e+01 1.3855073547363281e+02)(2.2986879348754883e+01 6.7193359375000000e+01 1.7314775085449219e+02)(2.5304420471191406e+01 6.6318237304687500e+01 1.7161970520019531e+02)(2.0847846984863281e+01 6.9660903930664062e+01 1.3855073547363281e+02)(2.5304420471191406e+01 6.6318237304687500e+01 1.7161970520019531e+02)(2.7385173797607422e+01 6.7231765747070312e+01 1.3859197998046875e+02)(2.7385173797607422e+01 6.7231765747070312e+01 1.3859197998046875e+02)(2.5304420471191406e+01 6.6318237304687500e+01 1.7161970520019531e+02)(2.8864591598510742e+01 6.4973892211914062e+01 1.6927229309082031e+02)(1.2322855949401855e+01 6.9480697631835938e+01 1.8001110839843750e+02)(1.5915419578552246e+01 6.8980628967285156e+01 1.7774130249023438e+02)(1.4100482940673828e+01 7.1460922241210938e+01 1.3850981140136719e+02)(7.2282981872558594e+00 7.2626052856445312e+01 1.3846540832519531e+02)(1.0000003576278687e+00 7.3757385253906250e+01 1.1851906585693359e+02)(1.0000003576278687e+00 7.2597267150878906e+01 1.4920246887207031e+02)(9.0114898681640625e+00 6.9941627502441406e+01 1.8210324096679688e+02)(7.2282981872558594e+00 7.2626052856445312e+01 1.3846540832519531e+02)(7.0016961097717285e+00 7.0007240295410156e+01 1.8332217407226562e+02)(7.0016961097717285e+00 7.0007240295410156e+01 1.8332217407226562e+02)(7.2282981872558594e+00 7.2626052856445312e+01 1.3846540832519531e+02)(1.0000003576278687e+00 7.2597267150878906e+01 1.4920246887207031e+02)(7.0016961097717285e+00 7.0007240295410156e+01 1.8332217407226562e+02)(1.0000003576278687e+00 7.2597267150878906e+01 1.4920246887207031e+02)(1.0000003576278687e+00 7.0714698791503906e+01 1.8010603332519531e+02)(7.0016961097717285e+00 7.0007240295410156e+01 1.8332217407226562e+02)(1.0000003576278687e+00 7.0714698791503906e+01 1.8010603332519531e+02)(9.9730247259140015e-01 7.0065612792968750e+01 1.8826580810546875e+02)(1.0000003576278687e+00 7.3757385253906250e+01 1.1851906585693359e+02)(7.2282981872558594e+00 7.2626052856445312e+01 1.3846540832519531e+02)(7.3295140266418457e+00 7.3696128845214844e+01 8.8715721130371094e+01)(1.0000003576278687e+00 7.3757385253906250e+01 1.1851906585693359e+02)(7.3295140266418457e+00 7.3696128845214844e+01 8.8715721130371094e+01)(1.0000003576278687e+00 7.4145599365234375e+01 9.5262687683105469e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(1.0000003576278687e+00 7.4005607604980469e+01 6.5930419921875000e+01)(7.3295140266418457e+00 7.3696128845214844e+01 8.8715721130371094e+01)(7.3295140266418457e+00 7.3696128845214844e+01 8.8715721130371094e+01)(1.0000003576278687e+00 7.4005607604980469e+01 6.5930419921875000e+01)(1.0000003576278687e+00 7.4145599365234375e+01 9.5262687683105469e+01)(1.0000003576278687e+00 7.2781097412109375e+01 2.8921195983886719e+01)(1.0000003576278687e+00 7.3143005371093750e+01 3.6810592651367188e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(1.0000003576278687e+00 7.3143005371093750e+01 3.6810592651367188e+01)(1.0000003576278687e+00 7.4005607604980469e+01 6.5930419921875000e+01)(1.0000003576278687e+00 7.2781097412109375e+01 2.8921195983886719e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(1.0000003576278687e+00 7.1013893127441406e+01 5.4577839374542236e-01)(1.0000003576278687e+00 7.1013893127441406e+01 5.4577839374542236e-01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(6.6575613021850586e+00 6.9746467590332031e+01 -1.0600468635559082e+01)(1.0000003576278687e+00 7.1013893127441406e+01 5.4577839374542236e-01)(6.6575613021850586e+00 6.9746467590332031e+01 -1.0600468635559082e+01)(9.9999922513961792e-01 7.0079605102539062e+01 -1.1045810699462891e+01)(1.3801222801208496e+01 7.0453315734863281e+01 1.4188632965087891e+01)(1.3452274322509766e+01 6.8713668823242188e+01 -1.0598367691040039e+01)(9.7502355575561523e+00 6.9404510498046875e+01 -1.1045103073120117e+01)(1.3801222801208496e+01 7.0453315734863281e+01 1.4188632965087891e+01)(9.7502355575561523e+00 6.9404510498046875e+01 -1.1045103073120117e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(9.7502355575561523e+00 6.9404510498046875e+01 -1.1045103073120117e+01)(7.9916100502014160e+00 6.9659400939941406e+01 -1.0600007057189941e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(7.9916100502014160e+00 6.9659400939941406e+01 -1.0600007057189941e+01)(6.6575613021850586e+00 6.9746467590332031e+01 -1.0600468635559082e+01)(5.1279785156250000e+01 5.1078704833984375e+01 3.9162033081054688e+01)(4.9745670318603516e+01 4.9361743927001953e+01 -1.1052399635314941e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(5.1279785156250000e+01 5.1078704833984375e+01 3.9162033081054688e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(4.6104698181152344e+01 5.5988822937011719e+01 3.9140277862548828e+01)(4.6104698181152344e+01 5.5988822937011719e+01 3.9140277862548828e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(3.8678539276123047e+01 5.8461532592773438e+01 -1.0595380783081055e+01)(4.6104698181152344e+01 5.5988822937011719e+01 3.9140277862548828e+01)(3.8678539276123047e+01 5.8461532592773438e+01 -1.0595380783081055e+01)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(3.8678539276123047e+01 5.8461532592773438e+01 -1.0595380783081055e+01)(3.8021564483642578e+01 5.9979534149169922e+01 3.2450342178344727e+00)(5.5913150787353516e+01 4.5684993743896484e+01 3.9183937072753906e+01)(5.4038925170898438e+01 4.4511459350585938e+01 -1.0592377662658691e+01)(5.1279785156250000e+01 5.1078704833984375e+01 3.9162033081054688e+01)(5.1279785156250000e+01 5.1078704833984375e+01 3.9162033081054688e+01)(5.4038925170898438e+01 4.4511459350585938e+01 -1.0592377662658691e+01)(5.1174907684326172e+01 4.7908138275146484e+01 -1.0593048095703125e+01)(5.1279785156250000e+01 5.1078704833984375e+01 3.9162033081054688e+01)(5.1174907684326172e+01 4.7908138275146484e+01 -1.0593048095703125e+01)(4.9745670318603516e+01 4.9361743927001953e+01 -1.1052399635314941e+01)(5.9903923034667969e+01 3.6356819152832031e+01 -1.1046635627746582e+01)(5.9386589050292969e+01 3.9561470031738281e+01 1.4280364990234375e+01)(6.3350772857666016e+01 3.0001106262207031e+01 -1.0590902328491211e+01)(6.3350772857666016e+01 3.0001106262207031e+01 -1.0590902328491211e+01)(5.9386589050292969e+01 3.9561470031738281e+01 1.4280364990234375e+01)(6.5927612304687500e+01 2.7175514221191406e+01 1.4302433013916016e+01)(6.3350772857666016e+01 3.0001106262207031e+01 -1.0590902328491211e+01)(6.5927612304687500e+01 2.7175514221191406e+01 1.4302433013916016e+01)(6.5744613647460938e+01 2.4258558273315430e+01 -1.1047639846801758e+01)(7.0185646057128906e+01 1.3823188781738281e+01 1.4325209617614746e+01)(6.7914474487304688e+01 1.7396976470947266e+01 -1.0594314575195312e+01)(6.5927612304687500e+01 2.7175514221191406e+01 1.4302433013916016e+01)(6.5927612304687500e+01 2.7175514221191406e+01 1.4302433013916016e+01)(6.7914474487304688e+01 1.7396976470947266e+01 -1.0594314575195312e+01)(6.5744613647460938e+01 2.4258558273315430e+01 -1.1047639846801758e+01)(6.9750549316406250e+01 7.2465457916259766e+00 -1.0599872589111328e+01)(6.9365844726562500e+01 1.0261678695678711e+01 -1.0598263740539551e+01)(7.0185646057128906e+01 1.3823188781738281e+01 1.4325209617614746e+01)(7.0185646057128906e+01 1.3823188781738281e+01 1.4325209617614746e+01)(6.9365844726562500e+01 1.0261678695678711e+01 -1.0598263740539551e+01)(6.7914474487304688e+01 1.7396976470947266e+01 -1.0594314575195312e+01)(7.0132789611816406e+01 2.7366252616047859e-02 -1.0602123260498047e+01)(6.9750549316406250e+01 7.2465457916259766e+00 -1.0599872589111328e+01)(7.1377456665039062e+01 6.9364342689514160e+00 1.4337122917175293e+01)(4.1873245239257812e+01 6.0036239624023438e+01 8.9052642822265625e+01)(4.0611499786376953e+01 6.0947776794433594e+01 9.0623245239257812e+01)(4.4673427581787109e+01 5.5813488006591797e+01 1.3871798706054688e+02)(4.4673427581787109e+01 5.5813488006591797e+01 1.3871798706054688e+02)(4.0611499786376953e+01 6.0947776794433594e+01 9.0623245239257812e+01)(3.9411746978759766e+01 6.0307247161865234e+01 1.3867575073242188e+02)(4.4673427581787109e+01 5.5813488006591797e+01 1.3871798706054688e+02)(3.9411746978759766e+01 6.0307247161865234e+01 1.3867575073242188e+02)(3.9554847717285156e+01 5.8654491424560547e+01 1.6201892089843750e+02)(4.0862232208251953e+01 6.0807403564453125e+01 8.5253265380859375e+01)(4.1873245239257812e+01 6.0036239624023438e+01 8.9052642822265625e+01)(4.6198055267333984e+01 5.6470531463623047e+01 8.8964530944824219e+01)(3.4336254119873047e+01 6.4097442626953125e+01 3.9096519470214844e+01)(3.4698020935058594e+01 6.4731758117675781e+01 8.3926681518554688e+01)(3.5442119598388672e+01 6.4293388366699219e+01 8.3911651611328125e+01)(3.4336254119873047e+01 6.4097442626953125e+01 3.9096519470214844e+01)(3.5442119598388672e+01 6.4293388366699219e+01 8.3911651611328125e+01)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(3.5442119598388672e+01 6.4293388366699219e+01 8.3911651611328125e+01)(3.7812435150146484e+01 6.2873908996582031e+01 8.3950515747070312e+01)(4.0862232208251953e+01 6.0807403564453125e+01 8.5253265380859375e+01)(4.6104698181152344e+01 5.5988822937011719e+01 3.9140277862548828e+01)(4.0658725738525391e+01 6.0953620910644531e+01 8.5091751098632812e+01)(4.0658725738525391e+01 6.0953620910644531e+01 8.5091751098632812e+01)(4.6104698181152344e+01 5.5988822937011719e+01 3.9140277862548828e+01)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(4.0658725738525391e+01 6.0953620910644531e+01 8.5091751098632812e+01)(4.0436511993408203e+01 6.0344532012939453e+01 3.9118572235107422e+01)(3.7812435150146484e+01 6.2873908996582031e+01 8.3950515747070312e+01)(2.8111389160156250e+01 6.7983161926269531e+01 8.8843536376953125e+01)(3.1767137527465820e+01 6.6288269042968750e+01 8.4624450683593750e+01)(2.8120880126953125e+01 6.7799224853515625e+01 6.3954456329345703e+01)(3.1767137527465820e+01 6.6288269042968750e+01 8.4624450683593750e+01)(3.4698020935058594e+01 6.4731758117675781e+01 8.3926681518554688e+01)(2.8120880126953125e+01 6.7799224853515625e+01 6.3954456329345703e+01)(2.8120880126953125e+01 6.7799224853515625e+01 6.3954456329345703e+01)(3.4698020935058594e+01 6.4731758117675781e+01 8.3926681518554688e+01)(3.4336254119873047e+01 6.4097442626953125e+01 3.9096519470214844e+01)(2.8120880126953125e+01 6.7799224853515625e+01 6.3954456329345703e+01)(3.4336254119873047e+01 6.4097442626953125e+01 3.9096519470214844e+01)(2.7878767013549805e+01 6.7223701477050781e+01 3.9073638916015625e+01)(2.7878767013549805e+01 6.7223701477050781e+01 3.9073638916015625e+01)(3.4336254119873047e+01 6.4097442626953125e+01 3.9096519470214844e+01)(3.1308427810668945e+01 6.4001083374023438e+01 6.8148531913757324e+00)(3.2957115173339844e+01 6.5658813476562500e+01 9.1481903076171875e+01)(2.8111389160156250e+01 6.7983161926269531e+01 8.8843536376953125e+01)(2.7385173797607422e+01 6.7231765747070312e+01 1.3859197998046875e+02)(4.0611499786376953e+01 6.0947776794433594e+01 9.0623245239257812e+01)(3.8761920928955078e+01 6.2216522216796875e+01 9.1535140991210938e+01)(3.9411746978759766e+01 6.0307247161865234e+01 1.3867575073242188e+02)(3.9411746978759766e+01 6.0307247161865234e+01 1.3867575073242188e+02)(3.8761920928955078e+01 6.2216522216796875e+01 9.1535140991210938e+01)(3.3612049102783203e+01 6.4122077941894531e+01 1.3863369750976562e+02)(3.3612049102783203e+01 6.4122077941894531e+01 1.3863369750976562e+02)(3.8761920928955078e+01 6.2216522216796875e+01 9.1535140991210938e+01)(3.6083629608154297e+01 6.3902431488037109e+01 9.1897598266601562e+01)(3.3612049102783203e+01 6.4122077941894531e+01 1.3863369750976562e+02)(3.6083629608154297e+01 6.3902431488037109e+01 9.1897598266601562e+01)(3.4528129577636719e+01 6.4776268005371094e+01 9.1690780639648438e+01)(3.3612049102783203e+01 6.4122077941894531e+01 1.3863369750976562e+02)(3.4528129577636719e+01 6.4776268005371094e+01 9.1690780639648438e+01)(2.7385173797607422e+01 6.7231765747070312e+01 1.3859197998046875e+02)(2.7385173797607422e+01 6.7231765747070312e+01 1.3859197998046875e+02)(3.4528129577636719e+01 6.4776268005371094e+01 9.1690780639648438e+01)(3.2957115173339844e+01 6.5658813476562500e+01 9.1481903076171875e+01)(1.5915419578552246e+01 6.8980628967285156e+01 1.7774130249023438e+02)(1.8823621749877930e+01 6.8245597839355469e+01 1.7585215759277344e+02)(1.4100482940673828e+01 7.1460922241210938e+01 1.3850981140136719e+02)(1.4100482940673828e+01 7.1460922241210938e+01 1.3850981140136719e+02)(1.8823621749877930e+01 6.8245597839355469e+01 1.7585215759277344e+02)(2.0847846984863281e+01 6.9660903930664062e+01 1.3855073547363281e+02)(1.4100482940673828e+01 7.1460922241210938e+01 1.3850981140136719e+02)(2.0847846984863281e+01 6.9660903930664062e+01 1.3855073547363281e+02)(2.1367176055908203e+01 7.0518760681152344e+01 8.8802062988281250e+01)(2.1367176055908203e+01 7.0518760681152344e+01 8.8802062988281250e+01)(2.0847846984863281e+01 6.9660903930664062e+01 1.3855073547363281e+02)(2.8111389160156250e+01 6.7983161926269531e+01 8.8843536376953125e+01)(2.1367176055908203e+01 7.0518760681152344e+01 8.8802062988281250e+01)(2.8111389160156250e+01 6.7983161926269531e+01 8.8843536376953125e+01)(2.8120880126953125e+01 6.7799224853515625e+01 6.3954456329345703e+01)(5.6674011230468750e+01 3.9200637817382812e+01 1.3884170532226562e+02)(5.8347106933593750e+01 3.9658321380615234e+01 1.1398910522460938e+02)(5.3314434051513672e+01 4.5142627716064453e+01 1.3880139160156250e+02)(5.3314434051513672e+01 4.5142627716064453e+01 1.3880139160156250e+02)(5.8347106933593750e+01 3.9658321380615234e+01 1.1398910522460938e+02)(5.4730476379394531e+01 4.5610576629638672e+01 1.1394664001464844e+02)(5.3314434051513672e+01 4.5142627716064453e+01 1.3880139160156250e+02)(5.4730476379394531e+01 4.5610576629638672e+01 1.1394664001464844e+02)(4.9319313049316406e+01 5.0719341278076172e+01 1.3876013183593750e+02)(4.9319313049316406e+01 5.0719341278076172e+01 1.3876013183593750e+02)(5.4730476379394531e+01 4.5610576629638672e+01 1.1394664001464844e+02)(5.0494327545166016e+01 5.1186798095703125e+01 1.1390338897705078e+02)(4.9319313049316406e+01 5.0719341278076172e+01 1.3876013183593750e+02)(5.0494327545166016e+01 5.1186798095703125e+01 1.1390338897705078e+02)(4.4673427581787109e+01 5.5813488006591797e+01 1.3871798706054688e+02)(4.4673427581787109e+01 5.5813488006591797e+01 1.3871798706054688e+02)(5.0494327545166016e+01 5.1186798095703125e+01 1.1390338897705078e+02)(4.6198055267333984e+01 5.6470531463623047e+01 8.8964530944824219e+01)(4.4673427581787109e+01 5.5813488006591797e+01 1.3871798706054688e+02)(4.6198055267333984e+01 5.6470531463623047e+01 8.8964530944824219e+01)(4.1873245239257812e+01 6.0036239624023438e+01 8.9052642822265625e+01)(5.6213321685791016e+01 3.8100425720214844e+01 1.4913320922851562e+02)(5.9457847595214844e+01 3.2993888854980469e+01 1.3888336181640625e+02)(5.6674011230468750e+01 3.9200637817382812e+01 1.3884170532226562e+02)(5.6674011230468750e+01 3.9200637817382812e+01 1.3884170532226562e+02)(5.9457847595214844e+01 3.2993888854980469e+01 1.3888336181640625e+02)(6.1393478393554688e+01 3.3422805786132812e+01 1.1403278350830078e+02)(5.6674011230468750e+01 3.9200637817382812e+01 1.3884170532226562e+02)(6.1393478393554688e+01 3.3422805786132812e+01 1.1403278350830078e+02)(5.8347106933593750e+01 3.9658321380615234e+01 1.1398910522460938e+02)(5.8347106933593750e+01 3.9658321380615234e+01 1.1398910522460938e+02)(6.1393478393554688e+01 3.3422805786132812e+01 1.1403278350830078e+02)(5.9458293914794922e+01 3.9927436828613281e+01 8.9083511352539062e+01)(5.8347106933593750e+01 3.9658321380615234e+01 1.1398910522460938e+02)(5.9458293914794922e+01 3.9927436828613281e+01 8.9083511352539062e+01)(5.4730476379394531e+01 4.5610576629638672e+01 1.1394664001464844e+02)(5.4730476379394531e+01 4.5610576629638672e+01 1.1394664001464844e+02)(5.9458293914794922e+01 3.9927436828613281e+01 8.9083511352539062e+01)(5.5639312744140625e+01 4.5860683441162109e+01 8.9044281005859375e+01)(5.4730476379394531e+01 4.5610576629638672e+01 1.1394664001464844e+02)(5.5639312744140625e+01 4.5860683441162109e+01 8.9044281005859375e+01)(5.0494327545166016e+01 5.1186798095703125e+01 1.1390338897705078e+02)(5.0494327545166016e+01 5.1186798095703125e+01 1.1390338897705078e+02)(5.5639312744140625e+01 4.5860683441162109e+01 8.9044281005859375e+01)(5.1217876434326172e+01 5.1407520294189453e+01 8.9004600524902344e+01)(5.0494327545166016e+01 5.1186798095703125e+01 1.1390338897705078e+02)(5.1217876434326172e+01 5.1407520294189453e+01 8.9004600524902344e+01)(4.6198055267333984e+01 5.6470531463623047e+01 8.8964530944824219e+01)(7.1377456665039062e+01 6.9364342689514160e+00 1.4337122917175293e+01)(6.9750549316406250e+01 7.2465457916259766e+00 -1.0599872589111328e+01)(7.0185646057128906e+01 1.3823188781738281e+01 1.4325209617614746e+01)(7.1377456665039062e+01 6.9364342689514160e+00 1.4337122917175293e+01)(7.0185646057128906e+01 1.3823188781738281e+01 1.4325209617614746e+01)(7.0797729492187500e+01 1.3891564369201660e+01 3.9294868469238281e+01)(7.0797729492187500e+01 1.3891564369201660e+01 3.9294868469238281e+01)(7.0185646057128906e+01 1.3823188781738281e+01 1.4325209617614746e+01)(6.5927612304687500e+01 2.7175514221191406e+01 1.4302433013916016e+01)(7.0797729492187500e+01 1.3891564369201660e+01 3.9294868469238281e+01)(6.5927612304687500e+01 2.7175514221191406e+01 1.4302433013916016e+01)(6.6447021484375000e+01 2.7326009750366211e+01 3.9250312805175781e+01)(6.6447021484375000e+01 2.7326009750366211e+01 3.9250312805175781e+01)(6.5927612304687500e+01 2.7175514221191406e+01 1.4302433013916016e+01)(5.9386589050292969e+01 3.9561470031738281e+01 1.4280364990234375e+01)(6.6447021484375000e+01 2.7326009750366211e+01 3.9250312805175781e+01)(5.9386589050292969e+01 3.9561470031738281e+01 1.4280364990234375e+01)(5.9980628967285156e+01 3.9883377075195312e+01 3.9205966949462891e+01)(7.1910392761230469e+01 6.9754538536071777e+00 6.4321220397949219e+01)(6.9567977905273438e+01 1.3798874855041504e+01 8.9263755798339844e+01)(7.0850402832031250e+01 6.9305076599121094e+00 8.9310485839843750e+01)(7.0850402832031250e+01 6.9305076599121094e+00 8.9310485839843750e+01)(6.9567977905273438e+01 1.3798874855041504e+01 8.9263755798339844e+01)(6.9436820983886719e+01 7.0927319526672363e+00 1.0814185333251953e+02)(6.6287818908691406e+01 2.7340845108032227e+01 6.4213752746582031e+01)(6.9567977905273438e+01 1.3798874855041504e+01 8.9263755798339844e+01)(7.0592239379882812e+01 1.3882119178771973e+01 6.4285163879394531e+01)(7.0592239379882812e+01 1.3882119178771973e+01 6.4285163879394531e+01)(6.9567977905273438e+01 1.3798874855041504e+01 8.9263755798339844e+01)(7.1910392761230469e+01 6.9754538536071777e+00 6.4321220397949219e+01)(7.0592239379882812e+01 1.3882119178771973e+01 6.4285163879394531e+01)(7.1910392761230469e+01 6.9754538536071777e+00 6.4321220397949219e+01)(7.2085884094238281e+01 6.9788947105407715e+00 3.9318561553955078e+01)(7.2085884094238281e+01 6.9788947105407715e+00 3.9318561553955078e+01)(7.1910392761230469e+01 6.9754538536071777e+00 6.4321220397949219e+01)(7.2418212890625000e+01 -1.0296813315185949e-12 6.3613838195800781e+01)(7.2085884094238281e+01 6.9788947105407715e+00 3.9318561553955078e+01)(7.2418212890625000e+01 -1.0296813315185949e-12 6.3613838195800781e+01)(7.2254852294921875e+01 -9.9593380417650756e-13 3.9347702026367188e+01)(7.1377456665039062e+01 6.9364342689514160e+00 1.4337122917175293e+01)(7.2139961242675781e+01 -9.7220191966340685e-13 2.2283302307128906e+01)(7.0132789611816406e+01 2.7366252616047859e-02 -1.0602123260498047e+01)(5.9980628967285156e+01 3.9883377075195312e+01 3.9205966949462891e+01)(6.6287818908691406e+01 2.7340845108032227e+01 6.4213752746582031e+01)(6.6447021484375000e+01 2.7326009750366211e+01 3.9250312805175781e+01)(6.6447021484375000e+01 2.7326009750366211e+01 3.9250312805175781e+01)(6.6287818908691406e+01 2.7340845108032227e+01 6.4213752746582031e+01)(7.0592239379882812e+01 1.3882119178771973e+01 6.4285163879394531e+01)(6.6447021484375000e+01 2.7326009750366211e+01 3.9250312805175781e+01)(7.0592239379882812e+01 1.3882119178771973e+01 6.4285163879394531e+01)(7.0797729492187500e+01 1.3891564369201660e+01 3.9294868469238281e+01)(7.0797729492187500e+01 1.3891564369201660e+01 3.9294868469238281e+01)(7.0592239379882812e+01 1.3882119178771973e+01 6.4285163879394531e+01)(7.2085884094238281e+01 6.9788947105407715e+00 3.9318561553955078e+01)(7.0797729492187500e+01 1.3891564369201660e+01 3.9294868469238281e+01)(7.2085884094238281e+01 6.9788947105407715e+00 3.9318561553955078e+01)(7.1377456665039062e+01 6.9364342689514160e+00 1.4337122917175293e+01)(7.1377456665039062e+01 6.9364342689514160e+00 1.4337122917175293e+01)(7.2085884094238281e+01 6.9788947105407715e+00 3.9318561553955078e+01)(7.2254852294921875e+01 -9.9593380417650756e-13 3.9347702026367188e+01)(7.1377456665039062e+01 6.9364342689514160e+00 1.4337122917175293e+01)(7.2254852294921875e+01 -9.9593380417650756e-13 3.9347702026367188e+01)(7.2139961242675781e+01 -9.7220191966340685e-13 2.2283302307128906e+01)(5.9903923034667969e+01 3.6356819152832031e+01 -1.1046635627746582e+01)(5.5829711914062500e+01 4.2387622833251953e+01 -1.0591960906982422e+01)(5.9386589050292969e+01 3.9561470031738281e+01 1.4280364990234375e+01)(5.9386589050292969e+01 3.9561470031738281e+01 1.4280364990234375e+01)(5.5829711914062500e+01 4.2387622833251953e+01 -1.0591960906982422e+01)(5.5913150787353516e+01 4.5684993743896484e+01 3.9183937072753906e+01)(5.9386589050292969e+01 3.9561470031738281e+01 1.4280364990234375e+01)(5.5913150787353516e+01 4.5684993743896484e+01 3.9183937072753906e+01)(5.9980628967285156e+01 3.9883377075195312e+01 3.9205966949462891e+01)(5.9980628967285156e+01 3.9883377075195312e+01 3.9205966949462891e+01)(5.5913150787353516e+01 4.5684993743896484e+01 3.9183937072753906e+01)(6.0003780364990234e+01 4.0003936767578125e+01 6.4148078918457031e+01)(5.9980628967285156e+01 3.9883377075195312e+01 3.9205966949462891e+01)(6.0003780364990234e+01 4.0003936767578125e+01 6.4148078918457031e+01)(6.6287818908691406e+01 2.7340845108032227e+01 6.4213752746582031e+01)(6.6287818908691406e+01 2.7340845108032227e+01 6.4213752746582031e+01)(6.0003780364990234e+01 4.0003936767578125e+01 6.4148078918457031e+01)(6.5449554443359375e+01 2.7222192764282227e+01 8.9166076660156250e+01)(6.6287818908691406e+01 2.7340845108032227e+01 6.4213752746582031e+01)(6.5449554443359375e+01 2.7222192764282227e+01 8.9166076660156250e+01)(6.9567977905273438e+01 1.3798874855041504e+01 8.9263755798339844e+01)(6.9567977905273438e+01 1.3798874855041504e+01 8.9263755798339844e+01)(6.5449554443359375e+01 2.7222192764282227e+01 8.9166076660156250e+01)(6.3932762145996094e+01 2.6973234176635742e+01 1.1408018493652344e+02)(6.9567977905273438e+01 1.3798874855041504e+01 8.9263755798339844e+01)(6.3932762145996094e+01 2.6973234176635742e+01 1.1408018493652344e+02)(6.7725044250488281e+01 1.3654538154602051e+01 1.1419462585449219e+02)(6.7725044250488281e+01 1.3654538154602051e+01 1.1419462585449219e+02)(6.3932762145996094e+01 2.6973234176635742e+01 1.1408018493652344e+02)(6.1739055633544922e+01 2.6594190597534180e+01 1.3892918395996094e+02)(6.7725044250488281e+01 1.3654538154602051e+01 1.1419462585449219e+02)(6.1739055633544922e+01 2.6594190597534180e+01 1.3892918395996094e+02)(6.5065742492675781e+01 1.3436276435852051e+01 1.3904292297363281e+02)(6.5065742492675781e+01 1.3436276435852051e+01 1.3904292297363281e+02)(6.1739055633544922e+01 2.6594190597534180e+01 1.3892918395996094e+02)(6.2500774383544922e+01 2.1914716720581055e+01 1.4406291198730469e+02)(7.2282981872558594e+00 7.2626052856445312e+01 1.3846540832519531e+02)(1.4417564392089844e+01 7.2438186645507812e+01 8.8759506225585938e+01)(7.3295140266418457e+00 7.3696128845214844e+01 8.8715721130371094e+01)(7.3295140266418457e+00 7.3696128845214844e+01 8.8715721130371094e+01)(1.4417564392089844e+01 7.2438186645507812e+01 8.8759506225585938e+01)(1.4408221244812012e+01 7.2252128601074219e+01 6.3884117126464844e+01)(7.3295140266418457e+00 7.3696128845214844e+01 8.8715721130371094e+01)(1.4408221244812012e+01 7.2252128601074219e+01 6.3884117126464844e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(1.4408221244812012e+01 7.2252128601074219e+01 6.3884117126464844e+01)(1.4201535224914551e+01 7.1595916748046875e+01 3.9023750305175781e+01)(7.1290712356567383e+00 7.2800582885742188e+01 3.8998828887939453e+01)(1.4201535224914551e+01 7.1595916748046875e+01 3.9023750305175781e+01)(1.3801222801208496e+01 7.0453315734863281e+01 1.4188632965087891e+01)(9.0114898681640625e+00 6.9941627502441406e+01 1.8210324096679688e+02)(1.2322855949401855e+01 6.9480697631835938e+01 1.8001110839843750e+02)(7.2282981872558594e+00 7.2626052856445312e+01 1.3846540832519531e+02)(7.2282981872558594e+00 7.2626052856445312e+01 1.3846540832519531e+02)(1.2322855949401855e+01 6.9480697631835938e+01 1.8001110839843750e+02)(1.4100482940673828e+01 7.1460922241210938e+01 1.3850981140136719e+02)(7.2282981872558594e+00 7.2626052856445312e+01 1.3846540832519531e+02)(1.4100482940673828e+01 7.1460922241210938e+01 1.3850981140136719e+02)(1.4417564392089844e+01 7.2438186645507812e+01 8.8759506225585938e+01)(1.4417564392089844e+01 7.2438186645507812e+01 8.8759506225585938e+01)(1.4100482940673828e+01 7.1460922241210938e+01 1.3850981140136719e+02)(2.1367176055908203e+01 7.0518760681152344e+01 8.8802062988281250e+01)(1.4417564392089844e+01 7.2438186645507812e+01 8.8759506225585938e+01)(2.1367176055908203e+01 7.0518760681152344e+01 8.8802062988281250e+01)(1.4408221244812012e+01 7.2252128601074219e+01 6.3884117126464844e+01)(1.4408221244812012e+01 7.2252128601074219e+01 6.3884117126464844e+01)(2.1367176055908203e+01 7.0518760681152344e+01 8.8802062988281250e+01)(2.8120880126953125e+01 6.7799224853515625e+01 6.3954456329345703e+01)(1.4408221244812012e+01 7.2252128601074219e+01 6.3884117126464844e+01)(2.8120880126953125e+01 6.7799224853515625e+01 6.3954456329345703e+01)(1.4201535224914551e+01 7.1595916748046875e+01 3.9023750305175781e+01)(1.4201535224914551e+01 7.1595916748046875e+01 3.9023750305175781e+01)(2.8120880126953125e+01 6.7799224853515625e+01 6.3954456329345703e+01)(2.7878767013549805e+01 6.7223701477050781e+01 3.9073638916015625e+01)(1.4201535224914551e+01 7.1595916748046875e+01 3.9023750305175781e+01)(2.7878767013549805e+01 6.7223701477050781e+01 3.9073638916015625e+01)(1.3801222801208496e+01 7.0453315734863281e+01 1.4188632965087891e+01)(1.3801222801208496e+01 7.0453315734863281e+01 1.4188632965087891e+01)(2.7878767013549805e+01 6.7223701477050781e+01 3.9073638916015625e+01)(2.7381074905395508e+01 6.6242614746093750e+01 1.4214575767517090e+01)(1.3801222801208496e+01 7.0453315734863281e+01 1.4188632965087891e+01)(2.7381074905395508e+01 6.6242614746093750e+01 1.4214575767517090e+01)(2.7163436889648438e+01 6.5820121765136719e+01 6.2111325263977051e+00)(7.0850402832031250e+01 6.9305076599121094e+00 8.9310485839843750e+01)(7.0133728027343750e+01 1.8511942625045776e+00 1.0529111480712891e+02)(7.1038574218750000e+01 -1.1490146941545154e-12 8.9321525573730469e+01)(7.0850402832031250e+01 6.9305076599121094e+00 8.9310485839843750e+01)(7.1038574218750000e+01 -1.1490146941545154e-12 8.9321525573730469e+01)(7.1910392761230469e+01 6.9754538536071777e+00 6.4321220397949219e+01)(7.1910392761230469e+01 6.9754538536071777e+00 6.4321220397949219e+01)(7.1038574218750000e+01 -1.1490146941545154e-12 8.9321525573730469e+01)(7.1733757019042969e+01 -1.0888846248280348e-12 7.6367858886718750e+01)(7.1910392761230469e+01 6.9754538536071777e+00 6.4321220397949219e+01)(7.1733757019042969e+01 -1.0888846248280348e-12 7.6367858886718750e+01)(7.2418212890625000e+01 -1.0296813315185949e-12 6.3613838195800781e+01)(4.6104698181152344e+01 5.5988822937011719e+01 3.9140277862548828e+01)(4.0862232208251953e+01 6.0807403564453125e+01 8.5253265380859375e+01)(4.6198055267333984e+01 5.6470531463623047e+01 8.8964530944824219e+01)(4.6104698181152344e+01 5.5988822937011719e+01 3.9140277862548828e+01)(4.6198055267333984e+01 5.6470531463623047e+01 8.8964530944824219e+01)(5.1279785156250000e+01 5.1078704833984375e+01 3.9162033081054688e+01)(5.1279785156250000e+01 5.1078704833984375e+01 3.9162033081054688e+01)(4.6198055267333984e+01 5.6470531463623047e+01 8.8964530944824219e+01)(5.1217876434326172e+01 5.1407520294189453e+01 8.9004600524902344e+01)(5.1279785156250000e+01 5.1078704833984375e+01 3.9162033081054688e+01)(5.1217876434326172e+01 5.1407520294189453e+01 8.9004600524902344e+01)(5.5913150787353516e+01 4.5684993743896484e+01 3.9183937072753906e+01)(5.5913150787353516e+01 4.5684993743896484e+01 3.9183937072753906e+01)(5.1217876434326172e+01 5.1407520294189453e+01 8.9004600524902344e+01)(5.5639312744140625e+01 4.5860683441162109e+01 8.9044281005859375e+01)(5.5913150787353516e+01 4.5684993743896484e+01 3.9183937072753906e+01)(5.5639312744140625e+01 4.5860683441162109e+01 8.9044281005859375e+01)(6.0003780364990234e+01 4.0003936767578125e+01 6.4148078918457031e+01)(6.0003780364990234e+01 4.0003936767578125e+01 6.4148078918457031e+01)(5.5639312744140625e+01 4.5860683441162109e+01 8.9044281005859375e+01)(5.9458293914794922e+01 3.9927436828613281e+01 8.9083511352539062e+01)(6.0003780364990234e+01 4.0003936767578125e+01 6.4148078918457031e+01)(5.9458293914794922e+01 3.9927436828613281e+01 8.9083511352539062e+01)(6.5449554443359375e+01 2.7222192764282227e+01 8.9166076660156250e+01)(6.5449554443359375e+01 2.7222192764282227e+01 8.9166076660156250e+01)(5.9458293914794922e+01 3.9927436828613281e+01 8.9083511352539062e+01)(6.1393478393554688e+01 3.3422805786132812e+01 1.1403278350830078e+02)(6.5449554443359375e+01 2.7222192764282227e+01 8.9166076660156250e+01)(6.1393478393554688e+01 3.3422805786132812e+01 1.1403278350830078e+02)(6.3932762145996094e+01 2.6973234176635742e+01 1.1408018493652344e+02)(6.3932762145996094e+01 2.6973234176635742e+01 1.1408018493652344e+02)(6.1393478393554688e+01 3.3422805786132812e+01 1.1403278350830078e+02)(5.9457847595214844e+01 3.2993888854980469e+01 1.3888336181640625e+02)(6.3932762145996094e+01 2.6973234176635742e+01 1.1408018493652344e+02)(5.9457847595214844e+01 3.2993888854980469e+01 1.3888336181640625e+02)(6.1739055633544922e+01 2.6594190597534180e+01 1.3892918395996094e+02)(6.1739055633544922e+01 2.6594190597534180e+01 1.3892918395996094e+02)(5.9457847595214844e+01 3.2993888854980469e+01 1.3888336181640625e+02)(5.9280029296875000e+01 3.1408824920654297e+01 1.4636781311035156e+02)(6.1739055633544922e+01 2.6594190597534180e+01 1.3892918395996094e+02)(5.9280029296875000e+01 3.1408824920654297e+01 1.4636781311035156e+02)(6.2500774383544922e+01 2.1914716720581055e+01 1.4406291198730469e+02)(6.9750549316406250e+01 7.2465457916259766e+00 -1.0599872589111328e+01)(7.0132789611816406e+01 2.7366252616047859e-02 -1.0602123260498047e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(9.7502355575561523e+00 6.9404510498046875e+01 -1.1045103073120117e+01)(9.9999922513961792e-01 7.0079605102539062e+01 -1.1045810699462891e+01)(6.6575613021850586e+00 6.9746467590332031e+01 -1.0600468635559082e+01)(6.6575613021850586e+00 6.9746467590332031e+01 -1.0600468635559082e+01)(7.9916100502014160e+00 6.9659400939941406e+01 -1.0600007057189941e+01)(9.7502355575561523e+00 6.9404510498046875e+01 -1.1045103073120117e+01)(9.7502355575561523e+00 6.9404510498046875e+01 -1.1045103073120117e+01)(1.3452274322509766e+01 6.8713668823242188e+01 -1.0598367691040039e+01)(1.6751523971557617e+01 6.8052566528320312e+01 -1.1047343254089355e+01)(2.3786966323852539e+01 6.5924804687500000e+01 -1.0837841987609863e+01)(3.1607479095458984e+01 6.2585353851318359e+01 -1.1044554710388184e+01)(1.6751523971557617e+01 6.8052566528320312e+01 -1.1047343254089355e+01)(3.8678539276123047e+01 5.8461532592773438e+01 -1.0595380783081055e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(3.1607479095458984e+01 6.2585353851318359e+01 -1.1044554710388184e+01)(4.9745670318603516e+01 4.9361743927001953e+01 -1.1052399635314941e+01)(5.1174907684326172e+01 4.7908138275146484e+01 -1.0593048095703125e+01)(5.4038925170898438e+01 4.4511459350585938e+01 -1.0592377662658691e+01)(5.4038925170898438e+01 4.4511459350585938e+01 -1.0592377662658691e+01)(5.5829711914062500e+01 4.2387622833251953e+01 -1.0591960906982422e+01)(5.9903923034667969e+01 3.6356819152832031e+01 -1.1046635627746582e+01)(5.4038925170898438e+01 4.4511459350585938e+01 -1.0592377662658691e+01)(5.9903923034667969e+01 3.6356819152832031e+01 -1.1046635627746582e+01)(4.9745670318603516e+01 4.9361743927001953e+01 -1.1052399635314941e+01)(6.3350772857666016e+01 3.0001106262207031e+01 -1.0590902328491211e+01)(6.5744613647460938e+01 2.4258558273315430e+01 -1.1047639846801758e+01)(5.9903923034667969e+01 3.6356819152832031e+01 -1.1046635627746582e+01)(6.7914474487304688e+01 1.7396976470947266e+01 -1.0594314575195312e+01)(6.9365844726562500e+01 1.0261678695678711e+01 -1.0598263740539551e+01)(6.9750549316406250e+01 7.2465457916259766e+00 -1.0599872589111328e+01)(6.9750549316406250e+01 7.2465457916259766e+00 -1.0599872589111328e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(6.7914474487304688e+01 1.7396976470947266e+01 -1.0594314575195312e+01)(6.7914474487304688e+01 1.7396976470947266e+01 -1.0594314575195312e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(6.5744613647460938e+01 2.4258558273315430e+01 -1.1047639846801758e+01)(1.6751523971557617e+01 6.8052566528320312e+01 -1.1047343254089355e+01)(9.2493057250976562e+00 6.5977478027343750e+01 -1.1139003753662109e+01)(9.7502355575561523e+00 6.9404510498046875e+01 -1.1045103073120117e+01)(1.0000003576278687e+00 6.6555763244628906e+01 -1.1139995574951172e+01)(9.9999922513961792e-01 7.0079605102539062e+01 -1.1045810699462891e+01)(9.2493057250976562e+00 6.5977478027343750e+01 -1.1139003753662109e+01)(9.2493057250976562e+00 6.5977478027343750e+01 -1.1139003753662109e+01)(9.9999922513961792e-01 7.0079605102539062e+01 -1.1045810699462891e+01)(9.7502355575561523e+00 6.9404510498046875e+01 -1.1045103073120117e+01)(3.1607479095458984e+01 6.2585353851318359e+01 -1.1044554710388184e+01)(2.4511775970458984e+01 6.1871246337890625e+01 -1.1139805793762207e+01)(1.6751523971557617e+01 6.8052566528320312e+01 -1.1047343254089355e+01)(1.6751523971557617e+01 6.8052566528320312e+01 -1.1047343254089355e+01)(2.4511775970458984e+01 6.1871246337890625e+01 -1.1139805793762207e+01)(1.7967504501342773e+01 6.4081275939941406e+01 -1.1139389038085938e+01)(1.6751523971557617e+01 6.8052566528320312e+01 -1.1047343254089355e+01)(1.7967504501342773e+01 6.4081275939941406e+01 -1.1139389038085938e+01)(9.2493057250976562e+00 6.5977478027343750e+01 -1.1139003753662109e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(3.6369956970214844e+01 5.5736251831054688e+01 -1.1139855384826660e+01)(3.0243995666503906e+01 5.9283985137939453e+01 -1.1140138626098633e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(3.0243995666503906e+01 5.9283985137939453e+01 -1.1140138626098633e+01)(3.1607479095458984e+01 6.2585353851318359e+01 -1.1044554710388184e+01)(3.1607479095458984e+01 6.2585353851318359e+01 -1.1044554710388184e+01)(3.0243995666503906e+01 5.9283985137939453e+01 -1.1140138626098633e+01)(2.4511775970458984e+01 6.1871246337890625e+01 -1.1139805793762207e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(4.9745670318603516e+01 4.9361743927001953e+01 -1.1052399635314941e+01)(4.7785007476806641e+01 4.6379932403564453e+01 -1.1140011787414551e+01)(4.7785007476806641e+01 4.6379932403564453e+01 -1.1140011787414551e+01)(4.2117698669433594e+01 5.1537014007568359e+01 -1.1139910697937012e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(4.4361087799072266e+01 5.4254268646240234e+01 -1.1051352500915527e+01)(4.2117698669433594e+01 5.1537014007568359e+01 -1.1139910697937012e+01)(3.6369956970214844e+01 5.5736251831054688e+01 -1.1139855384826660e+01)(4.9745670318603516e+01 4.9361743927001953e+01 -1.1052399635314941e+01)(5.9903923034667969e+01 3.6356819152832031e+01 -1.1046635627746582e+01)(5.6797840118408203e+01 3.4694011688232422e+01 -1.1139965057373047e+01)(5.6797840118408203e+01 3.4694011688232422e+01 -1.1139965057373047e+01)(5.2820861816406250e+01 4.0492404937744141e+01 -1.1139821052551270e+01)(4.9745670318603516e+01 4.9361743927001953e+01 -1.1052399635314941e+01)(4.9745670318603516e+01 4.9361743927001953e+01 -1.1052399635314941e+01)(5.2820861816406250e+01 4.0492404937744141e+01 -1.1139821052551270e+01)(4.7785007476806641e+01 4.6379932403564453e+01 -1.1140011787414551e+01)(6.0468372344970703e+01 2.7877939224243164e+01 -1.1139580726623535e+01)(5.9903923034667969e+01 3.6356819152832031e+01 -1.1046635627746582e+01)(6.5744613647460938e+01 2.4258558273315430e+01 -1.1047639846801758e+01)(5.9903923034667969e+01 3.6356819152832031e+01 -1.1046635627746582e+01)(6.0468372344970703e+01 2.7877939224243164e+01 -1.1139580726623535e+01)(5.6797840118408203e+01 3.4694011688232422e+01 -1.1139965057373047e+01)(6.6297386169433594e+01 6.3951215744018555e+00 -1.1140058517456055e+01)(6.5136108398437500e+01 1.3759292602539062e+01 -1.1139883041381836e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(6.5136108398437500e+01 1.3759292602539062e+01 -1.1139883041381836e+01)(6.5744613647460938e+01 2.4258558273315430e+01 -1.1047639846801758e+01)(6.5744613647460938e+01 2.4258558273315430e+01 -1.1047639846801758e+01)(6.5136108398437500e+01 1.3759292602539062e+01 -1.1139883041381836e+01)(6.3248805999755859e+01 2.0725910186767578e+01 -1.1139345169067383e+01)(6.5744613647460938e+01 2.4258558273315430e+01 -1.1047639846801758e+01)(6.3248805999755859e+01 2.0725910186767578e+01 -1.1139345169067383e+01)(6.0468372344970703e+01 2.7877939224243164e+01 -1.1139580726623535e+01)(6.6573760986328125e+01 3.1541934731649235e-05 -1.1139995574951172e+01)(6.6297386169433594e+01 6.3951215744018555e+00 -1.1140058517456055e+01)(6.9851486206054688e+01 2.6412783190608025e-02 -1.1060667991638184e+01)(7.9906592369079590e+00 6.5502639770507812e+01 -1.8105201721191406e+01)(1.0000010728836060e+00 6.5945396423339844e+01 -1.8135702133178711e+01)(9.2493057250976562e+00 6.5977478027343750e+01 -1.1139003753662109e+01)(9.2493057250976562e+00 6.5977478027343750e+01 -1.1139003753662109e+01)(1.0000010728836060e+00 6.5945396423339844e+01 -1.8135702133178711e+01)(1.0000003576278687e+00 6.6555763244628906e+01 -1.1139995574951172e+01)(7.9906592369079590e+00 6.5502639770507812e+01 -1.8105201721191406e+01)(9.2493057250976562e+00 6.5977478027343750e+01 -1.1139003753662109e+01)(1.4806434631347656e+01 6.4337135314941406e+01 -1.8075790405273438e+01)(2.9170101165771484e+01 5.9260974884033203e+01 -1.8012742996215820e+01)(2.1896535873413086e+01 6.2313751220703125e+01 -1.8046379089355469e+01)(2.4511775970458984e+01 6.1871246337890625e+01 -1.1139805793762207e+01)(2.4511775970458984e+01 6.1871246337890625e+01 -1.1139805793762207e+01)(2.1896535873413086e+01 6.2313751220703125e+01 -1.8046379089355469e+01)(1.7967504501342773e+01 6.4081275939941406e+01 -1.1139389038085938e+01)(1.4806434631347656e+01 6.4337135314941406e+01 -1.8075790405273438e+01)(9.2493057250976562e+00 6.5977478027343750e+01 -1.1139003753662109e+01)(1.7967504501342773e+01 6.4081275939941406e+01 -1.1139389038085938e+01)(1.4806434631347656e+01 6.4337135314941406e+01 -1.8075790405273438e+01)(1.7967504501342773e+01 6.4081275939941406e+01 -1.1139389038085938e+01)(2.1896535873413086e+01 6.2313751220703125e+01 -1.8046379089355469e+01)(2.9170101165771484e+01 5.9260974884033203e+01 -1.8012742996215820e+01)(2.4511775970458984e+01 6.1871246337890625e+01 -1.1139805793762207e+01)(3.0243995666503906e+01 5.9283985137939453e+01 -1.1140138626098633e+01)(2.9170101165771484e+01 5.9260974884033203e+01 -1.8012742996215820e+01)(3.0243995666503906e+01 5.9283985137939453e+01 -1.1140138626098633e+01)(3.5281005859375000e+01 5.5851795196533203e+01 -1.7986124038696289e+01)(3.5281005859375000e+01 5.5851795196533203e+01 -1.7986124038696289e+01)(3.0243995666503906e+01 5.9283985137939453e+01 -1.1140138626098633e+01)(3.6369956970214844e+01 5.5736251831054688e+01 -1.1139855384826660e+01)(4.2117698669433594e+01 5.1537014007568359e+01 -1.1139910697937012e+01)(4.7785007476806641e+01 4.6379932403564453e+01 -1.1140011787414551e+01)(4.7666828155517578e+01 4.5796028137207031e+01 -1.7932373046875000e+01)(3.5281005859375000e+01 5.5851795196533203e+01 -1.7986124038696289e+01)(3.6369956970214844e+01 5.5736251831054688e+01 -1.1139855384826660e+01)(4.1879768371582031e+01 5.1181198120117188e+01 -1.7957427978515625e+01)(4.1879768371582031e+01 5.1181198120117188e+01 -1.7957427978515625e+01)(3.6369956970214844e+01 5.5736251831054688e+01 -1.1139855384826660e+01)(4.2117698669433594e+01 5.1537014007568359e+01 -1.1139910697937012e+01)(4.1879768371582031e+01 5.1181198120117188e+01 -1.7957427978515625e+01)(4.2117698669433594e+01 5.1537014007568359e+01 -1.1139910697937012e+01)(4.7666828155517578e+01 4.5796028137207031e+01 -1.7932373046875000e+01)(4.7666828155517578e+01 4.5796028137207031e+01 -1.7932373046875000e+01)(4.7785007476806641e+01 4.6379932403564453e+01 -1.1140011787414551e+01)(5.2385566711425781e+01 4.0335239410400391e+01 -1.7911441802978516e+01)(5.2385566711425781e+01 4.0335239410400391e+01 -1.7911441802978516e+01)(4.7785007476806641e+01 4.6379932403564453e+01 -1.1140011787414551e+01)(5.2820861816406250e+01 4.0492404937744141e+01 -1.1139821052551270e+01)(5.6797840118408203e+01 3.4694011688232422e+01 -1.1139965057373047e+01)(5.6620529174804688e+01 3.4199428558349609e+01 -1.7892999649047852e+01)(5.2385566711425781e+01 4.0335239410400391e+01 -1.7911441802978516e+01)(5.6797840118408203e+01 3.4694011688232422e+01 -1.1139965057373047e+01)(5.2385566711425781e+01 4.0335239410400391e+01 -1.7911441802978516e+01)(5.2820861816406250e+01 4.0492404937744141e+01 -1.1139821052551270e+01)(5.6620529174804688e+01 3.4199428558349609e+01 -1.7892999649047852e+01)(5.6797840118408203e+01 3.4694011688232422e+01 -1.1139965057373047e+01)(6.0468372344970703e+01 2.7877939224243164e+01 -1.1139580726623535e+01)(5.6620529174804688e+01 3.4199428558349609e+01 -1.7892999649047852e+01)(6.0468372344970703e+01 2.7877939224243164e+01 -1.1139580726623535e+01)(6.0194469451904297e+01 2.7378780364990234e+01 -1.7877420425415039e+01)(6.0194469451904297e+01 2.7378780364990234e+01 -1.7877420425415039e+01)(6.0468372344970703e+01 2.7877939224243164e+01 -1.1139580726623535e+01)(6.2707550048828125e+01 2.0940382003784180e+01 -1.7866445541381836e+01)(6.2707550048828125e+01 2.0940382003784180e+01 -1.7866445541381836e+01)(6.0468372344970703e+01 2.7877939224243164e+01 -1.1139580726623535e+01)(6.3248805999755859e+01 2.0725910186767578e+01 -1.1139345169067383e+01)(6.2707550048828125e+01 2.0940382003784180e+01 -1.7866445541381836e+01)(6.3248805999755859e+01 2.0725910186767578e+01 -1.1139345169067383e+01)(6.4693428039550781e+01 1.3596450805664062e+01 -1.7857727050781250e+01)(6.4693428039550781e+01 1.3596450805664062e+01 -1.7857727050781250e+01)(6.3248805999755859e+01 2.0725910186767578e+01 -1.1139345169067383e+01)(6.5136108398437500e+01 1.3759292602539062e+01 -1.1139883041381836e+01)(6.6297386169433594e+01 6.3951215744018555e+00 -1.1140058517456055e+01)(6.5742607116699219e+01 5.9276304244995117e+00 -1.7853626251220703e+01)(6.5136108398437500e+01 1.3759292602539062e+01 -1.1139883041381836e+01)(6.5136108398437500e+01 1.3759292602539062e+01 -1.1139883041381836e+01)(6.5742607116699219e+01 5.9276304244995117e+00 -1.7853626251220703e+01)(6.4693428039550781e+01 1.3596450805664062e+01 -1.7857727050781250e+01)(6.5742607116699219e+01 5.9276304244995117e+00 -1.7853626251220703e+01)(6.6297386169433594e+01 6.3951215744018555e+00 -1.1140058517456055e+01)(6.5986869812011719e+01 2.5638489660195773e-06 -1.7852104187011719e+01)(6.5986869812011719e+01 2.5638489660195773e-06 -1.7852104187011719e+01)(6.6297386169433594e+01 6.3951215744018555e+00 -1.1140058517456055e+01)(6.6573760986328125e+01 3.1541934731649235e-05 -1.1139995574951172e+01)(1.0000003576278687e+00 -6.5945358276367188e+01 -1.8135702133178711e+01)(1.0000287294387817e+00 -6.3441745758056641e+01 -1.8135654449462891e+01)(8.3709640502929688e+00 -6.5463623046875000e+01 -1.8102518081665039e+01)(8.3709640502929688e+00 -6.5463623046875000e+01 -1.8102518081665039e+01)(1.0000287294387817e+00 -6.3441745758056641e+01 -1.8135654449462891e+01)(7.5494346618652344e+00 -6.3027606964111328e+01 -1.8107128143310547e+01)(8.3709640502929688e+00 -6.5463623046875000e+01 -1.8102518081665039e+01)(7.5494346618652344e+00 -6.3027606964111328e+01 -1.8107128143310547e+01)(1.4744052886962891e+01 -6.1812564849853516e+01 -1.8075700759887695e+01)(8.3709640502929688e+00 -6.5463623046875000e+01 -1.8102518081665039e+01)(1.4744052886962891e+01 -6.1812564849853516e+01 -1.8075700759887695e+01)(1.4821945190429688e+01 -6.4339393615722656e+01 -1.8075397491455078e+01)(5.4182044982910156e+01 3.3344383239746094e+01 -1.7903648376464844e+01)(5.6620529174804688e+01 3.4199428558349609e+01 -1.7892999649047852e+01)(5.7429321289062500e+01 2.7380533218383789e+01 -1.7889488220214844e+01)(5.7429321289062500e+01 2.7380533218383789e+01 -1.7889488220214844e+01)(5.6620529174804688e+01 3.4199428558349609e+01 -1.7892999649047852e+01)(6.0194469451904297e+01 2.7378780364990234e+01 -1.7877420425415039e+01)(5.7429321289062500e+01 2.7380533218383789e+01 -1.7889488220214844e+01)(6.0194469451904297e+01 2.7378780364990234e+01 -1.7877420425415039e+01)(6.2707550048828125e+01 2.0940382003784180e+01 -1.7866445541381836e+01)(5.7429321289062500e+01 2.7380533218383789e+01 -1.7889488220214844e+01)(6.2707550048828125e+01 2.0940382003784180e+01 -1.7866445541381836e+01)(6.0198348999023438e+01 2.0608726501464844e+01 -1.7877714157104492e+01)(1.0000003576278687e+00 6.3435554504394531e+01 -1.8135702133178711e+01)(1.0000010728836060e+00 6.5945396423339844e+01 -1.8135702133178711e+01)(7.6449918746948242e+00 6.3016571044921875e+01 -1.8106716156005859e+01)(7.6449918746948242e+00 6.3016571044921875e+01 -1.8106716156005859e+01)(1.0000010728836060e+00 6.5945396423339844e+01 -1.8135702133178711e+01)(7.9906592369079590e+00 6.5502639770507812e+01 -1.8105201721191406e+01)(7.6449918746948242e+00 6.3016571044921875e+01 -1.8106716156005859e+01)(7.9906592369079590e+00 6.5502639770507812e+01 -1.8105201721191406e+01)(1.4811502456665039e+01 6.1793994903564453e+01 -1.8075508117675781e+01)(1.4811502456665039e+01 6.1793994903564453e+01 -1.8075508117675781e+01)(7.9906592369079590e+00 6.5502639770507812e+01 -1.8105201721191406e+01)(1.4806434631347656e+01 6.4337135314941406e+01 -1.8075790405273438e+01)(1.4811502456665039e+01 6.1793994903564453e+01 -1.8075508117675781e+01)(1.4806434631347656e+01 6.4337135314941406e+01 -1.8075790405273438e+01)(2.1695396423339844e+01 5.9718395233154297e+01 -1.8045320510864258e+01)(1.4821945190429688e+01 -6.4339393615722656e+01 -1.8075397491455078e+01)(1.4744052886962891e+01 -6.1812564849853516e+01 -1.8075700759887695e+01)(2.1989097595214844e+01 -6.2290897369384766e+01 -1.8045417785644531e+01)(2.1989097595214844e+01 -6.2290897369384766e+01 -1.8045417785644531e+01)(1.4744052886962891e+01 -6.1812564849853516e+01 -1.8075700759887695e+01)(2.1507789611816406e+01 -5.9788661956787109e+01 -1.8046306610107422e+01)(6.0178821563720703e+01 -2.7429050445556641e+01 -1.7877388000488281e+01)(5.7403594970703125e+01 -2.7432899475097656e+01 -1.7889566421508789e+01)(6.2713043212890625e+01 -2.0927576065063477e+01 -1.7866430282592773e+01)(6.4693428039550781e+01 1.3596450805664062e+01 -1.7857727050781250e+01)(6.2081768035888672e+01 1.3623696327209473e+01 -1.7869415283203125e+01)(6.2707550048828125e+01 2.0940382003784180e+01 -1.7866445541381836e+01)(6.2707550048828125e+01 2.0940382003784180e+01 -1.7866445541381836e+01)(6.2081768035888672e+01 1.3623696327209473e+01 -1.7869415283203125e+01)(6.0198348999023438e+01 2.0608726501464844e+01 -1.7877714157104492e+01)(5.0019927978515625e+01 3.9330368041992188e+01 -1.7921810150146484e+01)(5.2385566711425781e+01 4.0335239410400391e+01 -1.7911441802978516e+01)(5.4182044982910156e+01 3.3344383239746094e+01 -1.7903648376464844e+01)(5.4182044982910156e+01 3.3344383239746094e+01 -1.7903648376464844e+01)(5.2385566711425781e+01 4.0335239410400391e+01 -1.7911441802978516e+01)(5.6620529174804688e+01 3.4199428558349609e+01 -1.7892999649047852e+01)(5.2385566711425781e+01 4.0335239410400391e+01 -1.7911441802978516e+01)(5.0019927978515625e+01 3.9330368041992188e+01 -1.7921810150146484e+01)(4.7666828155517578e+01 4.5796028137207031e+01 -1.7932373046875000e+01)(4.7666828155517578e+01 4.5796028137207031e+01 -1.7932373046875000e+01)(5.0019927978515625e+01 3.9330368041992188e+01 -1.7921810150146484e+01)(4.5102466583251953e+01 4.4824848175048828e+01 -1.7943264007568359e+01)(4.7666828155517578e+01 4.5796028137207031e+01 -1.7932373046875000e+01)(4.5102466583251953e+01 4.4824848175048828e+01 -1.7943264007568359e+01)(4.1879768371582031e+01 5.1181198120117188e+01 -1.7957427978515625e+01)(4.1879768371582031e+01 5.1181198120117188e+01 -1.7957427978515625e+01)(4.5102466583251953e+01 4.4824848175048828e+01 -1.7943264007568359e+01)(3.9989822387695312e+01 4.9418205261230469e+01 -1.7965593338012695e+01)(4.1879768371582031e+01 5.1181198120117188e+01 -1.7957427978515625e+01)(3.9989822387695312e+01 4.9418205261230469e+01 -1.7965593338012695e+01)(3.4137973785400391e+01 5.3610408782958984e+01 -1.7991184234619141e+01)(1.4806434631347656e+01 6.4337135314941406e+01 -1.8075790405273438e+01)(2.1896535873413086e+01 6.2313751220703125e+01 -1.8046379089355469e+01)(2.1695396423339844e+01 5.9718395233154297e+01 -1.8045320510864258e+01)(2.1695396423339844e+01 5.9718395233154297e+01 -1.8045320510864258e+01)(2.1896535873413086e+01 6.2313751220703125e+01 -1.8046379089355469e+01)(2.9170101165771484e+01 5.9260974884033203e+01 -1.8012742996215820e+01)(2.1695396423339844e+01 5.9718395233154297e+01 -1.8045320510864258e+01)(2.9170101165771484e+01 5.9260974884033203e+01 -1.8012742996215820e+01)(2.8051954269409180e+01 5.7013618469238281e+01 -1.8017747879028320e+01)(2.8051954269409180e+01 5.7013618469238281e+01 -1.8017747879028320e+01)(2.9170101165771484e+01 5.9260974884033203e+01 -1.8012742996215820e+01)(3.4137973785400391e+01 5.3610408782958984e+01 -1.7991184234619141e+01)(3.4137973785400391e+01 5.3610408782958984e+01 -1.7991184234619141e+01)(2.9170101165771484e+01 5.9260974884033203e+01 -1.8012742996215820e+01)(3.5281005859375000e+01 5.5851795196533203e+01 -1.7986124038696289e+01)(3.4137973785400391e+01 5.3610408782958984e+01 -1.7991184234619141e+01)(3.5281005859375000e+01 5.5851795196533203e+01 -1.7986124038696289e+01)(4.1879768371582031e+01 5.1181198120117188e+01 -1.7957427978515625e+01)(5.7403594970703125e+01 -2.7432899475097656e+01 -1.7889566421508789e+01)(6.0178821563720703e+01 -2.7429050445556641e+01 -1.7877388000488281e+01)(5.6650577545166016e+01 -3.4171970367431641e+01 -1.7892871856689453e+01)(5.7403594970703125e+01 -2.7432899475097656e+01 -1.7889566421508789e+01)(5.6650577545166016e+01 -3.4171970367431641e+01 -1.7892871856689453e+01)(5.4160427093505859e+01 -3.3378852844238281e+01 -1.7903747558593750e+01)(5.4160427093505859e+01 -3.3378852844238281e+01 -1.7903747558593750e+01)(5.6650577545166016e+01 -3.4171970367431641e+01 -1.7892871856689453e+01)(4.9975440979003906e+01 -3.9388179779052734e+01 -1.7922006607055664e+01)(4.9975440979003906e+01 -3.9388179779052734e+01 -1.7922006607055664e+01)(5.6650577545166016e+01 -3.4171970367431641e+01 -1.7892871856689453e+01)(5.2314113616943359e+01 -4.0423728942871094e+01 -1.7911800384521484e+01)(4.9975440979003906e+01 -3.9388179779052734e+01 -1.7922006607055664e+01)(5.2314113616943359e+01 -4.0423728942871094e+01 -1.7911800384521484e+01)(4.7737792968750000e+01 -4.5716514587402344e+01 -1.7931764602661133e+01)(4.9975440979003906e+01 -3.9388179779052734e+01 -1.7922006607055664e+01)(4.7737792968750000e+01 -4.5716514587402344e+01 -1.7931764602661133e+01)(4.5042484283447266e+01 -4.4885139465332031e+01 -1.7943529129028320e+01)(4.5042484283447266e+01 -4.4885139465332031e+01 -1.7943529129028320e+01)(4.7737792968750000e+01 -4.5716514587402344e+01 -1.7931764602661133e+01)(4.1832992553710938e+01 -5.1220542907714844e+01 -1.7957563400268555e+01)(4.5042484283447266e+01 -4.4885139465332031e+01 -1.7943529129028320e+01)(4.1832992553710938e+01 -5.1220542907714844e+01 -1.7957563400268555e+01)(3.9914379119873047e+01 -4.9478378295898438e+01 -1.7965904235839844e+01)(3.9914379119873047e+01 -4.9478378295898438e+01 -1.7965904235839844e+01)(4.1832992553710938e+01 -5.1220542907714844e+01 -1.7957563400268555e+01)(3.4030139923095703e+01 -5.3676788330078125e+01 -1.7991577148437500e+01)(3.4030139923095703e+01 -5.3676788330078125e+01 -1.7991577148437500e+01)(4.1832992553710938e+01 -5.1220542907714844e+01 -1.7957563400268555e+01)(3.5484539031982422e+01 -5.5732246398925781e+01 -1.7985952377319336e+01)(3.4030139923095703e+01 -5.3676788330078125e+01 -1.7991577148437500e+01)(3.5484539031982422e+01 -5.5732246398925781e+01 -1.7985952377319336e+01)(2.7945077896118164e+01 -5.7064189910888672e+01 -1.8018182754516602e+01)(2.7945077896118164e+01 -5.7064189910888672e+01 -1.8018182754516602e+01)(3.5484539031982422e+01 -5.5732246398925781e+01 -1.7985952377319336e+01)(2.9574043273925781e+01 -5.9050418853759766e+01 -1.8009727478027344e+01)(2.7945077896118164e+01 -5.7064189910888672e+01 -1.8018182754516602e+01)(2.9574043273925781e+01 -5.9050418853759766e+01 -1.8009727478027344e+01)(2.1507789611816406e+01 -5.9788661956787109e+01 -1.8046306610107422e+01)(2.1507789611816406e+01 -5.9788661956787109e+01 -1.8046306610107422e+01)(2.9574043273925781e+01 -5.9050418853759766e+01 -1.8009727478027344e+01)(2.1989097595214844e+01 -6.2290897369384766e+01 -1.8045417785644531e+01)(5.7403594970703125e+01 -2.7432899475097656e+01 -1.7889566421508789e+01)(6.0201580047607422e+01 -2.0614946365356445e+01 -1.7877367019653320e+01)(6.2713043212890625e+01 -2.0927576065063477e+01 -1.7866430282592773e+01)(6.2713043212890625e+01 -2.0927576065063477e+01 -1.7866430282592773e+01)(6.0201580047607422e+01 -2.0614946365356445e+01 -1.7877367019653320e+01)(6.4680786132812500e+01 -1.3618741035461426e+01 -1.7858516693115234e+01)(6.4680786132812500e+01 -1.3618741035461426e+01 -1.7858516693115234e+01)(6.0201580047607422e+01 -2.0614946365356445e+01 -1.7877367019653320e+01)(6.2091602325439453e+01 -1.3590306282043457e+01 -1.7869125366210938e+01)(6.2081768035888672e+01 1.3623696327209473e+01 -1.7869415283203125e+01)(6.4693428039550781e+01 1.3596450805664062e+01 -1.7857727050781250e+01)(6.3129463195800781e+01 6.8934359550476074e+00 -1.7864635467529297e+01)(6.3129463195800781e+01 6.8934359550476074e+00 -1.7864635467529297e+01)(6.4693428039550781e+01 1.3596450805664062e+01 -1.7857727050781250e+01)(6.5742607116699219e+01 5.9276304244995117e+00 -1.7853626251220703e+01)(6.3129463195800781e+01 6.8934359550476074e+00 -1.7864635467529297e+01)(6.5742607116699219e+01 5.9276304244995117e+00 -1.7853626251220703e+01)(6.3476367950439453e+01 2.5571007427060977e-06 -1.7863056182861328e+01)(6.3476367950439453e+01 2.5571007427060977e-06 -1.7863056182861328e+01)(6.5742607116699219e+01 5.9276304244995117e+00 -1.7853626251220703e+01)(6.5986869812011719e+01 2.5638489660195773e-06 -1.7852104187011719e+01)(6.3476367950439453e+01 2.5571007427060977e-06 -1.7863056182861328e+01)(6.5986869812011719e+01 2.5638489660195773e-06 -1.7852104187011719e+01)(6.3126766204833984e+01 -6.9093775749206543e+00 -1.7864658355712891e+01)(6.3126766204833984e+01 -6.9093775749206543e+00 -1.7864658355712891e+01)(6.5986869812011719e+01 2.5638489660195773e-06 -1.7852104187011719e+01)(6.5748664855957031e+01 -5.8281054496765137e+00 -1.7853183746337891e+01)(6.3126766204833984e+01 -6.9093775749206543e+00 -1.7864658355712891e+01)(6.5748664855957031e+01 -5.8281054496765137e+00 -1.7853183746337891e+01)(6.2091602325439453e+01 -1.3590306282043457e+01 -1.7869125366210938e+01)(6.2091602325439453e+01 -1.3590306282043457e+01 -1.7869125366210938e+01)(6.5748664855957031e+01 -5.8281054496765137e+00 -1.7853183746337891e+01)(6.4680786132812500e+01 -1.3618741035461426e+01 -1.7858516693115234e+01)(7.1062417030334473e+00 6.3863784790039062e+01 -8.6089677810668945e+00)(9.9999350309371948e-01 6.4261009216308594e+01 -8.6356658935546875e+00)(7.6449918746948242e+00 6.3016571044921875e+01 -1.8106716156005859e+01)(7.6449918746948242e+00 6.3016571044921875e+01 -1.8106716156005859e+01)(9.9999350309371948e-01 6.4261009216308594e+01 -8.6356658935546875e+00)(1.0000003576278687e+00 6.3435554504394531e+01 -1.8135702133178711e+01)(7.1062417030334473e+00 6.3863784790039062e+01 -8.6089677810668945e+00)(7.6449918746948242e+00 6.3016571044921875e+01 -1.8106716156005859e+01)(1.3969320297241211e+01 6.2707542419433594e+01 -8.5789756774902344e+00)(1.3969320297241211e+01 6.2707542419433594e+01 -8.5789756774902344e+00)(7.6449918746948242e+00 6.3016571044921875e+01 -1.8106716156005859e+01)(1.4811502456665039e+01 6.1793994903564453e+01 -1.8075508117675781e+01)(1.3969320297241211e+01 6.2707542419433594e+01 -8.5789756774902344e+00)(1.4811502456665039e+01 6.1793994903564453e+01 -1.8075508117675781e+01)(2.1499576568603516e+01 6.0535289764404297e+01 -8.5460624694824219e+00)(2.1499576568603516e+01 6.0535289764404297e+01 -8.5460624694824219e+00)(1.4811502456665039e+01 6.1793994903564453e+01 -1.8075508117675781e+01)(2.1695396423339844e+01 5.9718395233154297e+01 -1.8045320510864258e+01)(2.1499576568603516e+01 6.0535289764404297e+01 -8.5460624694824219e+00)(2.1695396423339844e+01 5.9718395233154297e+01 -1.8045320510864258e+01)(2.7818159103393555e+01 5.7907024383544922e+01 -8.5188140869140625e+00)(2.7818159103393555e+01 5.7907024383544922e+01 -8.5188140869140625e+00)(2.1695396423339844e+01 5.9718395233154297e+01 -1.8045320510864258e+01)(2.8051954269409180e+01 5.7013618469238281e+01 -1.8017747879028320e+01)(2.7818159103393555e+01 5.7907024383544922e+01 -8.5188140869140625e+00)(2.8051954269409180e+01 5.7013618469238281e+01 -1.8017747879028320e+01)(3.4385417938232422e+01 5.4297035217285156e+01 -8.4898719787597656e+00)(3.4385417938232422e+01 5.4297035217285156e+01 -8.4898719787597656e+00)(2.8051954269409180e+01 5.7013618469238281e+01 -1.8017747879028320e+01)(3.4137973785400391e+01 5.3610408782958984e+01 -1.7991184234619141e+01)(6.3476367950439453e+01 2.5571007427060977e-06 -1.7863056182861328e+01)(6.4300399780273438e+01 -4.7577735967934132e-03 -8.3606700897216797e+00)(6.3129463195800781e+01 6.8934359550476074e+00 -1.7864635467529297e+01)(6.3129463195800781e+01 6.8934359550476074e+00 -1.7864635467529297e+01)(6.4300399780273438e+01 -4.7577735967934132e-03 -8.3606700897216797e+00)(6.3913970947265625e+01 6.8909087181091309e+00 -8.3610982894897461e+00)(6.3129463195800781e+01 6.8934359550476074e+00 -1.7864635467529297e+01)(6.3913970947265625e+01 6.8909087181091309e+00 -8.3610982894897461e+00)(6.2081768035888672e+01 1.3623696327209473e+01 -1.7869415283203125e+01)(6.2081768035888672e+01 1.3623696327209473e+01 -1.7869415283203125e+01)(6.3913970947265625e+01 6.8909087181091309e+00 -8.3610982894897461e+00)(6.2774353027343750e+01 1.3709532737731934e+01 -8.3660964965820312e+00)(6.2081768035888672e+01 1.3623696327209473e+01 -1.7869415283203125e+01)(6.2774353027343750e+01 1.3709532737731934e+01 -8.3660964965820312e+00)(6.0198348999023438e+01 2.0608726501464844e+01 -1.7877714157104492e+01)(6.0198348999023438e+01 2.0608726501464844e+01 -1.7877714157104492e+01)(6.2774353027343750e+01 1.3709532737731934e+01 -8.3660964965820312e+00)(6.0782657623291016e+01 2.0827775955200195e+01 -8.3748464584350586e+00)(6.0198348999023438e+01 2.0608726501464844e+01 -1.7877714157104492e+01)(6.0782657623291016e+01 2.0827775955200195e+01 -8.3748464584350586e+00)(5.7429321289062500e+01 2.7380533218383789e+01 -1.7889488220214844e+01)(5.7429321289062500e+01 2.7380533218383789e+01 -1.7889488220214844e+01)(6.0782657623291016e+01 2.0827775955200195e+01 -8.3748464584350586e+00)(5.7952114105224609e+01 2.7670637130737305e+01 -8.3872127532958984e+00)(5.7429321289062500e+01 2.7380533218383789e+01 -1.7889488220214844e+01)(5.7952114105224609e+01 2.7670637130737305e+01 -8.3872127532958984e+00)(5.4182044982910156e+01 3.3344383239746094e+01 -1.7903648376464844e+01)(5.4182044982910156e+01 3.3344383239746094e+01 -1.7903648376464844e+01)(5.7952114105224609e+01 2.7670637130737305e+01 -8.3872127532958984e+00)(5.4608207702636719e+01 3.3792758941650391e+01 -8.4017066955566406e+00)(5.4182044982910156e+01 3.3344383239746094e+01 -1.7903648376464844e+01)(5.4608207702636719e+01 3.3792758941650391e+01 -8.4017066955566406e+00)(5.0019927978515625e+01 3.9330368041992188e+01 -1.7921810150146484e+01)(5.0019927978515625e+01 3.9330368041992188e+01 -1.7921810150146484e+01)(5.4608207702636719e+01 3.3792758941650391e+01 -8.4017066955566406e+00)(5.0414283752441406e+01 3.9824741363525391e+01 -8.4200401306152344e+00)(5.0019927978515625e+01 3.9330368041992188e+01 -1.7921810150146484e+01)(5.0414283752441406e+01 3.9824741363525391e+01 -8.4200401306152344e+00)(4.5102466583251953e+01 4.4824848175048828e+01 -1.7943264007568359e+01)(4.5102466583251953e+01 4.4824848175048828e+01 -1.7943264007568359e+01)(5.0414283752441406e+01 3.9824741363525391e+01 -8.4200401306152344e+00)(4.5525863647460938e+01 4.5309059143066406e+01 -8.4413309097290039e+00)(4.5102466583251953e+01 4.4824848175048828e+01 -1.7943264007568359e+01)(4.5525863647460938e+01 4.5309059143066406e+01 -8.4413309097290039e+00)(3.9989822387695312e+01 4.9418205261230469e+01 -1.7965593338012695e+01)(3.9989822387695312e+01 4.9418205261230469e+01 -1.7965593338012695e+01)(4.5525863647460938e+01 4.5309059143066406e+01 -8.4413309097290039e+00)(4.0404930114746094e+01 4.9936302185058594e+01 -8.4636735916137695e+00)(3.9989822387695312e+01 4.9418205261230469e+01 -1.7965593338012695e+01)(4.0404930114746094e+01 4.9936302185058594e+01 -8.4636735916137695e+00)(3.4137973785400391e+01 5.3610408782958984e+01 -1.7991184234619141e+01)(3.4137973785400391e+01 5.3610408782958984e+01 -1.7991184234619141e+01)(4.0404930114746094e+01 4.9936302185058594e+01 -8.4636735916137695e+00)(3.4385417938232422e+01 5.4297035217285156e+01 -8.4898719787597656e+00)(6.4300399780273438e+01 -4.7577735967934132e-03 -8.3606700897216797e+00)(6.3476367950439453e+01 2.5571007427060977e-06 -1.7863056182861328e+01)(6.3126766204833984e+01 -6.9093775749206543e+00 -1.7864658355712891e+01)(1.0000287294387817e+00 -6.3441745758056641e+01 -1.8135654449462891e+01)(1.0000003576278687e+00 -6.4260398864746094e+01 -8.6356096267700195e+00)(7.0853075981140137e+00 -6.3866348266601562e+01 -8.6090688705444336e+00)(7.5494346618652344e+00 -6.3027606964111328e+01 -1.8107128143310547e+01)(1.0000287294387817e+00 -6.3441745758056641e+01 -1.8135654449462891e+01)(7.0853075981140137e+00 -6.3866348266601562e+01 -8.6090688705444336e+00)(7.5494346618652344e+00 -6.3027606964111328e+01 -1.8107128143310547e+01)(7.0853075981140137e+00 -6.3866348266601562e+01 -8.6090688705444336e+00)(1.4744052886962891e+01 -6.1812564849853516e+01 -1.8075700759887695e+01)(1.4744052886962891e+01 -6.1812564849853516e+01 -1.8075700759887695e+01)(7.0853075981140137e+00 -6.3866348266601562e+01 -8.6090688705444336e+00)(1.3944144248962402e+01 -6.2713691711425781e+01 -8.5791282653808594e+00)(1.4744052886962891e+01 -6.1812564849853516e+01 -1.8075700759887695e+01)(1.3944144248962402e+01 -6.2713691711425781e+01 -8.5791282653808594e+00)(2.1507789611816406e+01 -5.9788661956787109e+01 -1.8046306610107422e+01)(2.1507789611816406e+01 -5.9788661956787109e+01 -1.8046306610107422e+01)(1.3944144248962402e+01 -6.2713691711425781e+01 -8.5791282653808594e+00)(2.1405672073364258e+01 -6.0565391540527344e+01 -8.5462341308593750e+00)(2.1507789611816406e+01 -5.9788661956787109e+01 -1.8046306610107422e+01)(2.1405672073364258e+01 -6.0565391540527344e+01 -8.5462341308593750e+00)(2.7819038391113281e+01 -5.7900482177734375e+01 -8.5183162689208984e+00)(2.1507789611816406e+01 -5.9788661956787109e+01 -1.8046306610107422e+01)(2.7819038391113281e+01 -5.7900482177734375e+01 -8.5183162689208984e+00)(2.7945077896118164e+01 -5.7064189910888672e+01 -1.8018182754516602e+01)(2.7945077896118164e+01 -5.7064189910888672e+01 -1.8018182754516602e+01)(2.7819038391113281e+01 -5.7900482177734375e+01 -8.5183162689208984e+00)(3.4331756591796875e+01 -5.4327938079833984e+01 -8.4897918701171875e+00)(2.7945077896118164e+01 -5.7064189910888672e+01 -1.8018182754516602e+01)(3.4331756591796875e+01 -5.4327938079833984e+01 -8.4897918701171875e+00)(3.4030139923095703e+01 -5.3676788330078125e+01 -1.7991577148437500e+01)(3.4030139923095703e+01 -5.3676788330078125e+01 -1.7991577148437500e+01)(3.4331756591796875e+01 -5.4327938079833984e+01 -8.4897918701171875e+00)(3.9914379119873047e+01 -4.9478378295898438e+01 -1.7965904235839844e+01)(3.9914379119873047e+01 -4.9478378295898438e+01 -1.7965904235839844e+01)(3.4331756591796875e+01 -5.4327938079833984e+01 -8.4897918701171875e+00)(4.0378181457519531e+01 -4.9956771850585938e+01 -8.4637088775634766e+00)(3.9914379119873047e+01 -4.9478378295898438e+01 -1.7965904235839844e+01)(4.0378181457519531e+01 -4.9956771850585938e+01 -8.4637088775634766e+00)(4.5042484283447266e+01 -4.4885139465332031e+01 -1.7943529129028320e+01)(4.5042484283447266e+01 -4.4885139465332031e+01 -1.7943529129028320e+01)(4.0378181457519531e+01 -4.9956771850585938e+01 -8.4637088775634766e+00)(4.5513175964355469e+01 -4.5321830749511719e+01 -8.4413862228393555e+00)(4.5042484283447266e+01 -4.4885139465332031e+01 -1.7943529129028320e+01)(4.5513175964355469e+01 -4.5321830749511719e+01 -8.4413862228393555e+00)(5.0408481597900391e+01 -3.9832935333251953e+01 -8.4200725555419922e+00)(6.3914134979248047e+01 -6.8900966644287109e+00 -8.3611030578613281e+00)(6.4300399780273438e+01 -4.7577735967934132e-03 -8.3606700897216797e+00)(6.3126766204833984e+01 -6.9093775749206543e+00 -1.7864658355712891e+01)(6.3914134979248047e+01 -6.8900966644287109e+00 -8.3611030578613281e+00)(6.3126766204833984e+01 -6.9093775749206543e+00 -1.7864658355712891e+01)(6.2798538208007812e+01 -1.3617753982543945e+01 -8.3662872314453125e+00)(6.2798538208007812e+01 -1.3617753982543945e+01 -8.3662872314453125e+00)(6.3126766204833984e+01 -6.9093775749206543e+00 -1.7864658355712891e+01)(6.2091602325439453e+01 -1.3590306282043457e+01 -1.7869125366210938e+01)(6.2798538208007812e+01 -1.3617753982543945e+01 -8.3662872314453125e+00)(6.2091602325439453e+01 -1.3590306282043457e+01 -1.7869125366210938e+01)(6.0823745727539062e+01 -2.0716703414916992e+01 -8.3750658035278320e+00)(6.0823745727539062e+01 -2.0716703414916992e+01 -8.3750658035278320e+00)(6.2091602325439453e+01 -1.3590306282043457e+01 -1.7869125366210938e+01)(6.0201580047607422e+01 -2.0614946365356445e+01 -1.7877367019653320e+01)(6.0823745727539062e+01 -2.0716703414916992e+01 -8.3750658035278320e+00)(6.0201580047607422e+01 -2.0614946365356445e+01 -1.7877367019653320e+01)(5.7939159393310547e+01 -2.7697084426879883e+01 -8.3872470855712891e+00)(5.7939159393310547e+01 -2.7697084426879883e+01 -8.3872470855712891e+00)(6.0201580047607422e+01 -2.0614946365356445e+01 -1.7877367019653320e+01)(5.7403594970703125e+01 -2.7432899475097656e+01 -1.7889566421508789e+01)(5.7939159393310547e+01 -2.7697084426879883e+01 -8.3872470855712891e+00)(5.7403594970703125e+01 -2.7432899475097656e+01 -1.7889566421508789e+01)(5.4603267669677734e+01 -3.3800804138183594e+01 -8.4017267227172852e+00)(5.4603267669677734e+01 -3.3800804138183594e+01 -8.4017267227172852e+00)(5.7403594970703125e+01 -2.7432899475097656e+01 -1.7889566421508789e+01)(5.4160427093505859e+01 -3.3378852844238281e+01 -1.7903747558593750e+01)(5.4603267669677734e+01 -3.3800804138183594e+01 -8.4017267227172852e+00)(5.4160427093505859e+01 -3.3378852844238281e+01 -1.7903747558593750e+01)(5.0408481597900391e+01 -3.9832935333251953e+01 -8.4200725555419922e+00)(5.0408481597900391e+01 -3.9832935333251953e+01 -8.4200725555419922e+00)(5.4160427093505859e+01 -3.3378852844238281e+01 -1.7903747558593750e+01)(4.9975440979003906e+01 -3.9388179779052734e+01 -1.7922006607055664e+01)(5.0408481597900391e+01 -3.9832935333251953e+01 -8.4200725555419922e+00)(4.9975440979003906e+01 -3.9388179779052734e+01 -1.7922006607055664e+01)(4.5042484283447266e+01 -4.4885139465332031e+01 -1.7943529129028320e+01)(1.9103860855102539e+01 -6.5829467773437500e+01 3.5564758777618408e+00)(1.3461818695068359e+01 -6.7104476928710938e+01 1.0119798183441162e+00)(7.9027981758117676e+00 -6.7235412597656250e+01 -8.6013269424438477e+00)(1.9103860855102539e+01 -6.5829467773437500e+01 3.5564758777618408e+00)(7.9027981758117676e+00 -6.7235412597656250e+01 -8.6013269424438477e+00)(1.3653641700744629e+01 -6.7295593261718750e+01 4.3602819442749023e+00)(2.9858497619628906e+01 -6.1879478454589844e+01 6.1685080528259277e+00)(3.2939674377441406e+01 -6.0046672821044922e+01 2.6728930473327637e+00)(2.7509031295776367e+01 -6.2494998931884766e+01 -7.2563338279724121e-01)(1.3349843978881836e+01 6.8023391723632812e+01 1.4763385772705078e+01)(6.4777331352233887e+00 6.7391334533691406e+01 -8.6116628646850586e+00)(1.2914954185485840e+01 6.7234886169433594e+01 1.2396546602249146e+00)(2.9621749877929688e+01 6.0940574645996094e+01 -8.5099515914916992e+00)(3.2850887298583984e+01 6.0094989776611328e+01 2.6829438209533691e+00)(2.7941843032836914e+01 6.2800212860107422e+01 6.5668382644653320e+00)(2.9621749877929688e+01 6.0940574645996094e+01 -8.5099515914916992e+00)(2.7941843032836914e+01 6.2800212860107422e+01 6.5668382644653320e+00)(2.4673776626586914e+01 6.3914047241210938e+01 2.8644027709960938e+00)(1.2914954185485840e+01 6.7234886169433594e+01 1.2396546602249146e+00)(1.4946026802062988e+01 6.7049705505371094e+01 4.9002923965454102e+00)(1.3349843978881836e+01 6.8023391723632812e+01 1.4763385772705078e+01)(6.9585861206054688e+01 9.1711786808446050e-05 7.4208396911621094e+01)(6.8240577697753906e+01 -1.1260693355552576e-07 9.7988800048828125e+01)(6.8382575988769531e+01 6.5957121849060059e+00 8.9075843811035156e+01)(7.0100593566894531e+01 6.8003297201357782e-05 5.0392402648925781e+01)(6.9798362731933594e+01 8.1923964899033308e-05 6.4376190185546875e+01)(6.9432243347167969e+01 6.6352124214172363e+00 6.4346740722656250e+01)(5.7899551391601562e+01 3.5130428314208984e+01 -8.3863821029663086e+00)(5.9623451232910156e+01 3.1924665451049805e+01 -8.3798160552978516e+00)(6.0754985809326172e+01 3.2341163635253906e+01 1.4812321662902832e+01)(6.8635719299316406e+01 -7.7632772445213050e-05 2.7779872417449951e+00)(6.9220916748046875e+01 -1.0050621494883671e-04 1.4906936645507812e+01)(6.8917961120605469e+01 6.6367573738098145e+00 1.4882841110229492e+01)(1.0000003576278687e+00 7.1160751342773438e+01 1.2197872161865234e+02)(1.0000003576278687e+00 7.1665496826171875e+01 9.1675476074218750e+01)(7.0452971458435059e+00 7.0915985107421875e+01 1.1328210449218750e+02)(1.0000003576278687e+00 7.1295791625976562e+01 5.6141361236572266e+01)(1.0000003576278687e+00 7.0191390991210938e+01 2.7214782714843750e+01)(6.8989005088806152e+00 7.0322647094726562e+01 3.9356216430664062e+01)(3.9306133270263672e+01 5.8743839263916016e+01 6.4137214660644531e+01)(3.6655288696289062e+01 6.0660869598388672e+01 8.5429649353027344e+01)(3.4009853363037109e+01 6.2250938415527344e+01 8.4260360717773438e+01)(3.9306133270263672e+01 5.8743839263916016e+01 6.4137214660644531e+01)(3.4009853363037109e+01 6.2250938415527344e+01 8.4260360717773438e+01)(3.3427818298339844e+01 6.2420520782470703e+01 6.4110755920410156e+01)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(3.5847255706787109e+01 6.1132770538330078e+01 9.0770515441894531e+01)(3.8751789093017578e+01 5.8745052337646484e+01 1.1349653625488281e+02)(2.9670413970947266e+01 6.4513542175292969e+01 9.1752532958984375e+01)(3.2968517303466797e+01 6.2811203002929688e+01 9.1662536621093750e+01)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(3.2968517303466797e+01 6.2811203002929688e+01 9.1662536621093750e+01)(3.5847255706787109e+01 6.1132770538330078e+01 9.0770515441894531e+01)(2.9670413970947266e+01 6.4513542175292969e+01 9.1752532958984375e+01)(2.6449052810668945e+01 6.4931671142578125e+01 1.3807302856445312e+02)(2.6014520645141602e+01 6.6146842956542969e+01 9.1071174621582031e+01)(2.6014520645141602e+01 6.6146842956542969e+01 9.1071174621582031e+01)(2.6449052810668945e+01 6.4931671142578125e+01 1.3807302856445312e+02)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(2.6014520645141602e+01 6.6146842956542969e+01 9.1071174621582031e+01)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(2.3322462081909180e+01 6.7198799133300781e+01 8.9947212219238281e+01)(2.0643627166748047e+01 6.7940895080566406e+01 6.4048294067382812e+01)(2.7179239273071289e+01 6.5484619140625000e+01 6.4080833435058594e+01)(2.7276878356933594e+01 6.5625335693359375e+01 8.4330879211425781e+01)(2.7276878356933594e+01 6.5625335693359375e+01 8.4330879211425781e+01)(2.3591634750366211e+01 6.7122497558593750e+01 8.5536407470703125e+01)(2.0643627166748047e+01 6.7940895080566406e+01 6.4048294067382812e+01)(3.4009853363037109e+01 6.2250938415527344e+01 8.4260360717773438e+01)(3.0966541290283203e+01 6.3892311096191406e+01 8.3911895751953125e+01)(3.3427818298339844e+01 6.2420520782470703e+01 6.4110755920410156e+01)(3.3427818298339844e+01 6.2420520782470703e+01 6.4110755920410156e+01)(3.0966541290283203e+01 6.3892311096191406e+01 8.3911895751953125e+01)(2.7179239273071289e+01 6.5484619140625000e+01 6.4080833435058594e+01)(2.7179239273071289e+01 6.5484619140625000e+01 6.4080833435058594e+01)(3.0966541290283203e+01 6.3892311096191406e+01 8.3911895751953125e+01)(2.7276878356933594e+01 6.5625335693359375e+01 8.4330879211425781e+01)(3.7506385803222656e+01 5.6331001281738281e+01 -8.4763231277465820e+00)(3.2850887298583984e+01 6.0094989776611328e+01 2.6829438209533691e+00)(3.5942501068115234e+01 5.7428878784179688e+01 -8.4831485748291016e+00)(3.5942501068115234e+01 5.7428878784179688e+01 -8.4831485748291016e+00)(3.2850887298583984e+01 6.0094989776611328e+01 2.6829438209533691e+00)(2.9621749877929688e+01 6.0940574645996094e+01 -8.5099515914916992e+00)(3.2850887298583984e+01 6.0094989776611328e+01 2.6829438209533691e+00)(3.8449554443359375e+01 5.7466396331787109e+01 1.4794075012207031e+01)(3.2632617950439453e+01 6.0997444152832031e+01 1.4786668777465820e+01)(3.2850887298583984e+01 6.0094989776611328e+01 2.6829438209533691e+00)(3.2632617950439453e+01 6.0997444152832031e+01 1.4786668777465820e+01)(2.7941843032836914e+01 6.2800212860107422e+01 6.5668382644653320e+00)(2.6472789764404297e+01 6.3941471099853516e+01 1.4778257369995117e+01)(2.4673776626586914e+01 6.3914047241210938e+01 2.8644027709960938e+00)(2.7941843032836914e+01 6.2800212860107422e+01 6.5668382644653320e+00)(2.6472789764404297e+01 6.3941471099853516e+01 1.4778257369995117e+01)(2.7941843032836914e+01 6.2800212860107422e+01 6.5668382644653320e+00)(3.2632617950439453e+01 6.0997444152832031e+01 1.4786668777465820e+01)(2.4673776626586914e+01 6.3914047241210938e+01 2.8644027709960938e+00)(2.6472789764404297e+01 6.3941471099853516e+01 1.4778257369995117e+01)(2.0023941040039062e+01 6.6285507202148438e+01 1.4770121574401855e+01)(2.4673776626586914e+01 6.3914047241210938e+01 2.8644027709960938e+00)(2.0023941040039062e+01 6.6285507202148438e+01 1.4770121574401855e+01)(1.9874570846557617e+01 6.5570724487304688e+01 2.6956732273101807e+00)(1.3349843978881836e+01 6.8023391723632812e+01 1.4763385772705078e+01)(1.4946026802062988e+01 6.7049705505371094e+01 4.9002923965454102e+00)(2.0023941040039062e+01 6.6285507202148438e+01 1.4770121574401855e+01)(2.0023941040039062e+01 6.6285507202148438e+01 1.4770121574401855e+01)(1.4946026802062988e+01 6.7049705505371094e+01 4.9002923965454102e+00)(1.9874570846557617e+01 6.5570724487304688e+01 2.6956732273101807e+00)(6.4777331352233887e+00 6.7391334533691406e+01 -8.6116628646850586e+00)(1.3349843978881836e+01 6.8023391723632812e+01 1.4763385772705078e+01)(6.5984034538269043e+00 6.9112915039062500e+01 1.4757663726806641e+01)(1.2914954185485840e+01 6.7234886169433594e+01 1.2396546602249146e+00)(6.4777331352233887e+00 6.7391334533691406e+01 -8.6116628646850586e+00)(8.1629209518432617e+00 6.7274314880371094e+01 -8.6043615341186523e+00)(1.2914954185485840e+01 6.7234886169433594e+01 1.2396546602249146e+00)(8.1629209518432617e+00 6.7274314880371094e+01 -8.6043615341186523e+00)(1.5642146110534668e+01 6.5928054809570312e+01 -8.5724344253540039e+00)(1.2914954185485840e+01 6.7234886169433594e+01 1.2396546602249146e+00)(1.5642146110534668e+01 6.5928054809570312e+01 -8.5724344253540039e+00)(1.4946026802062988e+01 6.7049705505371094e+01 4.9002923965454102e+00)(1.4946026802062988e+01 6.7049705505371094e+01 4.9002923965454102e+00)(1.5642146110534668e+01 6.5928054809570312e+01 -8.5724344253540039e+00)(1.9874570846557617e+01 6.5570724487304688e+01 2.6956732273101807e+00)(1.9874570846557617e+01 6.5570724487304688e+01 2.6956732273101807e+00)(1.5642146110534668e+01 6.5928054809570312e+01 -8.5724344253540039e+00)(2.4673776626586914e+01 6.3914047241210938e+01 2.8644027709960938e+00)(2.2740085601806641e+01 6.3845439910888672e+01 -8.5407238006591797e+00)(2.4673776626586914e+01 6.3914047241210938e+01 2.8644027709960938e+00)(1.5642146110534668e+01 6.5928054809570312e+01 -8.5724344253540039e+00)(2.2740085601806641e+01 6.3845439910888672e+01 -8.5407238006591797e+00)(2.9621749877929688e+01 6.0940574645996094e+01 -8.5099515914916992e+00)(2.4673776626586914e+01 6.3914047241210938e+01 2.8644027709960938e+00)(2.7500002384185791e+00 6.8594604492187500e+01 2.5237622261047363e+00)(1.0000003576278687e+00 6.7773399353027344e+01 -8.6356096267700195e+00)(6.4777331352233887e+00 6.7391334533691406e+01 -8.6116628646850586e+00)(6.4777331352233887e+00 6.7391334533691406e+01 -8.6116628646850586e+00)(6.5984034538269043e+00 6.9112915039062500e+01 1.4757663726806641e+01)(2.7500002384185791e+00 6.8594604492187500e+01 2.5237622261047363e+00)(1.0000003576278687e+00 6.7773399353027344e+01 -8.6356096267700195e+00)(2.7500002384185791e+00 6.8594604492187500e+01 2.5237622261047363e+00)(1.0000003576278687e+00 6.9643569946289062e+01 1.8014003753662109e+01)(1.0000003576278687e+00 6.9643569946289062e+01 1.8014003753662109e+01)(2.7500002384185791e+00 6.8594604492187500e+01 2.5237622261047363e+00)(6.5984034538269043e+00 6.9112915039062500e+01 1.4757663726806641e+01)(1.0000003576278687e+00 6.9643569946289062e+01 1.8014003753662109e+01)(6.5984034538269043e+00 6.9112915039062500e+01 1.4757663726806641e+01)(1.0000003576278687e+00 7.0191390991210938e+01 2.7214782714843750e+01)(1.0000003576278687e+00 7.1160751342773438e+01 1.2197872161865234e+02)(7.0452971458435059e+00 7.0915985107421875e+01 1.1328210449218750e+02)(1.0000003576278687e+00 7.0517059326171875e+01 1.3788322448730469e+02)(1.0000003576278687e+00 6.9925521850585938e+01 1.5249896240234375e+02)(6.9908781051635742e+00 7.0155990600585938e+01 1.3793684387207031e+02)(1.0000003576278687e+00 6.7977241516113281e+01 1.8323803710937500e+02)(1.0000003576278687e+00 6.7977241516113281e+01 1.8323803710937500e+02)(6.9908781051635742e+00 7.0155990600585938e+01 1.3793684387207031e+02)(6.8059692382812500e+00 6.7575698852539062e+01 1.8244689941406250e+02)(1.0000003576278687e+00 6.7977241516113281e+01 1.8323803710937500e+02)(6.8059692382812500e+00 6.7575698852539062e+01 1.8244689941406250e+02)(9.9911344051361084e-01 6.7824127197265625e+01 1.8603227233886719e+02)(1.3625381469726562e+01 6.9024345397949219e+01 1.3798632812500000e+02)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(1.9372356414794922e+01 6.5636260986328125e+01 1.7439521789550781e+02)(1.9372356414794922e+01 6.5636260986328125e+01 1.7439521789550781e+02)(1.8623224258422852e+01 6.5864440917968750e+01 1.7489173889160156e+02)(1.3625381469726562e+01 6.9024345397949219e+01 1.3798632812500000e+02)(1.3625381469726562e+01 6.9024345397949219e+01 1.3798632812500000e+02)(1.8623224258422852e+01 6.5864440917968750e+01 1.7489173889160156e+02)(1.3115165710449219e+01 6.6911941528320312e+01 1.7846585083007812e+02)(1.3625381469726562e+01 6.9024345397949219e+01 1.3798632812500000e+02)(1.3115165710449219e+01 6.6911941528320312e+01 1.7846585083007812e+02)(6.9908781051635742e+00 7.0155990600585938e+01 1.3793684387207031e+02)(6.9908781051635742e+00 7.0155990600585938e+01 1.3793684387207031e+02)(1.3115165710449219e+01 6.6911941528320312e+01 1.7846585083007812e+02)(1.1683663368225098e+01 6.7184181213378906e+01 1.7939472961425781e+02)(6.9908781051635742e+00 7.0155990600585938e+01 1.3793684387207031e+02)(1.1683663368225098e+01 6.7184181213378906e+01 1.7939472961425781e+02)(6.8059692382812500e+00 6.7575698852539062e+01 1.8244689941406250e+02)(3.5057788848876953e+01 5.8796390533447266e+01 1.6382521057128906e+02)(3.1330608367919922e+01 6.0945446014404297e+01 1.6638533020019531e+02)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(3.1330608367919922e+01 6.0945446014404297e+01 1.6638533020019531e+02)(2.6449052810668945e+01 6.4931671142578125e+01 1.3807302856445312e+02)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(2.6449052810668945e+01 6.4931671142578125e+01 1.3807302856445312e+02)(2.9670413970947266e+01 6.4513542175292969e+01 9.1752532958984375e+01)(3.1330608367919922e+01 6.0945446014404297e+01 1.6638533020019531e+02)(3.0138200759887695e+01 6.1632976531982422e+01 1.6720437622070312e+02)(2.6449052810668945e+01 6.4931671142578125e+01 1.3807302856445312e+02)(2.6449052810668945e+01 6.4931671142578125e+01 1.3807302856445312e+02)(3.0138200759887695e+01 6.1632976531982422e+01 1.6720437622070312e+02)(2.5477504730224609e+01 6.3642070770263672e+01 1.7033851623535156e+02)(2.6449052810668945e+01 6.4931671142578125e+01 1.3807302856445312e+02)(2.5477504730224609e+01 6.3642070770263672e+01 1.7033851623535156e+02)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(2.5477504730224609e+01 6.3642070770263672e+01 1.7033851623535156e+02)(2.4412899017333984e+01 6.4100997924804688e+01 1.7105442810058594e+02)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(2.4412899017333984e+01 6.4100997924804688e+01 1.7105442810058594e+02)(1.9372356414794922e+01 6.5636260986328125e+01 1.7439521789550781e+02)(4.2981632232666016e+01 5.4005496978759766e+01 1.3816641235351562e+02)(4.1784614562988281e+01 5.3385250091552734e+01 1.5900242614746094e+02)(3.7960723876953125e+01 5.8296230316162109e+01 1.3814112854003906e+02)(3.7960723876953125e+01 5.8296230316162109e+01 1.3814112854003906e+02)(4.1784614562988281e+01 5.3385250091552734e+01 1.5900242614746094e+02)(4.0354171752929688e+01 5.4792400360107422e+01 1.6006817626953125e+02)(3.7960723876953125e+01 5.8296230316162109e+01 1.3814112854003906e+02)(4.0354171752929688e+01 5.4792400360107422e+01 1.6006817626953125e+02)(3.6784061431884766e+01 5.7491355895996094e+01 1.6260066223144531e+02)(4.7421855926513672e+01 4.9136474609375000e+01 1.3818638610839844e+02)(5.1253684997558594e+01 4.3790294647216797e+01 1.3820190429687500e+02)(5.0122035980224609e+01 4.3427402496337891e+01 1.5252706909179688e+02)(5.0122035980224609e+01 4.3427402496337891e+01 1.5252706909179688e+02)(4.8911338806152344e+01 4.5326240539550781e+01 1.5353086853027344e+02)(4.7421855926513672e+01 4.9136474609375000e+01 1.3818638610839844e+02)(4.7421855926513672e+01 4.9136474609375000e+01 1.3818638610839844e+02)(4.8911338806152344e+01 4.5326240539550781e+01 1.5353086853027344e+02)(4.6240821838378906e+01 4.8660476684570312e+01 1.5562968444824219e+02)(4.7421855926513672e+01 4.9136474609375000e+01 1.3818638610839844e+02)(4.6240821838378906e+01 4.8660476684570312e+01 1.5562968444824219e+02)(4.2981632232666016e+01 5.4005496978759766e+01 1.3816641235351562e+02)(4.2981632232666016e+01 5.4005496978759766e+01 1.3816641235351562e+02)(4.6240821838378906e+01 4.8660476684570312e+01 1.5562968444824219e+02)(4.4952636718750000e+01 5.0268825531005859e+01 1.5664210510253906e+02)(4.2981632232666016e+01 5.4005496978759766e+01 1.3816641235351562e+02)(4.4952636718750000e+01 5.0268825531005859e+01 1.5664210510253906e+02)(4.1784614562988281e+01 5.3385250091552734e+01 1.5900242614746094e+02)(5.4492465972900391e+01 3.8068096160888672e+01 1.3821479797363281e+02)(5.7192436218261719e+01 3.2058948516845703e+01 1.3822869873046875e+02)(5.5878963470458984e+01 3.2853370666503906e+01 1.4756800842285156e+02)(5.4492465972900391e+01 3.8068096160888672e+01 1.3821479797363281e+02)(5.5878963470458984e+01 3.2853370666503906e+01 1.4756800842285156e+02)(5.2872795104980469e+01 3.8910308837890625e+01 1.5018945312500000e+02)(5.4492465972900391e+01 3.8068096160888672e+01 1.3821479797363281e+02)(5.2872795104980469e+01 3.8910308837890625e+01 1.5018945312500000e+02)(5.1253684997558594e+01 4.3790294647216797e+01 1.3820190429687500e+02)(5.1253684997558594e+01 4.3790294647216797e+01 1.3820190429687500e+02)(5.2872795104980469e+01 3.8910308837890625e+01 1.5018945312500000e+02)(5.0122035980224609e+01 4.3427402496337891e+01 1.5252706909179688e+02)(5.9417770385742188e+01 2.5831638336181641e+01 1.3824728393554688e+02)(6.2683551788330078e+01 1.2963140487670898e+01 1.3831048583984375e+02)(6.2381687164306641e+01 1.2369739532470703e+01 1.4154405212402344e+02)(6.2381687164306641e+01 1.2369739532470703e+01 1.4154405212402344e+02)(6.0721961975097656e+01 1.9179298400878906e+01 1.4310444641113281e+02)(5.9417770385742188e+01 2.5831638336181641e+01 1.3824728393554688e+02)(5.9417770385742188e+01 2.5831638336181641e+01 1.3824728393554688e+02)(6.0721961975097656e+01 1.9179298400878906e+01 1.4310444641113281e+02)(5.8496307373046875e+01 2.6264528274536133e+01 1.4519631958007812e+02)(5.9417770385742188e+01 2.5831638336181641e+01 1.3824728393554688e+02)(5.8496307373046875e+01 2.6264528274536133e+01 1.4519631958007812e+02)(5.7192436218261719e+01 3.2058948516845703e+01 1.3822869873046875e+02)(5.7192436218261719e+01 3.2058948516845703e+01 1.3822869873046875e+02)(5.8496307373046875e+01 2.6264528274536133e+01 1.4519631958007812e+02)(5.5878963470458984e+01 3.2853370666503906e+01 1.4756800842285156e+02)(6.2683551788330078e+01 1.2963140487670898e+01 1.3831048583984375e+02)(6.3354194641113281e+01 6.5848369598388672e+00 1.4066394042968750e+02)(6.2381687164306641e+01 1.2369739532470703e+01 1.4154405212402344e+02)(6.4719261169433594e+01 6.2628316879272461e+00 1.3033198547363281e+02)(6.4620086669921875e+01 1.3350703716278076e+00 1.3392233276367188e+02)(6.3354194641113281e+01 6.5848369598388672e+00 1.4066394042968750e+02)(6.3354194641113281e+01 6.5848369598388672e+00 1.4066394042968750e+02)(6.4620086669921875e+01 1.3350703716278076e+00 1.3392233276367188e+02)(6.3832298278808594e+01 -4.6753421425819397e-01 1.3998258972167969e+02)(6.6615051269531250e+01 8.2978754043579102e+00 1.0943225860595703e+02)(6.5198654174804688e+01 1.1187744140625000e+01 1.1901549530029297e+02)(6.5317718505859375e+01 1.3115251541137695e+01 1.1371453094482422e+02)(6.5198654174804688e+01 1.1187744140625000e+01 1.1901549530029297e+02)(6.4816558837890625e+01 9.1873769760131836e+00 1.2602953338623047e+02)(6.2683551788330078e+01 1.2963140487670898e+01 1.3831048583984375e+02)(6.2683551788330078e+01 1.2963140487670898e+01 1.3831048583984375e+02)(6.4816558837890625e+01 9.1873769760131836e+00 1.2602953338623047e+02)(6.4719261169433594e+01 6.2628316879272461e+00 1.3033198547363281e+02)(6.2683551788330078e+01 1.2963140487670898e+01 1.3831048583984375e+02)(6.4719261169433594e+01 6.2628316879272461e+00 1.3033198547363281e+02)(6.3354194641113281e+01 6.5848369598388672e+00 1.4066394042968750e+02)(6.7799125671386719e+01 1.7834011316299438e+00 1.0333187103271484e+02)(6.7299835205078125e+01 5.6710448265075684e+00 1.0600246429443359e+02)(6.8382575988769531e+01 6.5957121849060059e+00 8.9075843811035156e+01)(6.7799125671386719e+01 1.7834011316299438e+00 1.0333187103271484e+02)(6.8382575988769531e+01 6.5957121849060059e+00 8.9075843811035156e+01)(6.8240577697753906e+01 -1.1260693355552576e-07 9.7988800048828125e+01)(6.6615051269531250e+01 8.2978754043579102e+00 1.0943225860595703e+02)(6.7145034790039062e+01 1.3219987869262695e+01 8.9036567687988281e+01)(6.7299835205078125e+01 5.6710448265075684e+00 1.0600246429443359e+02)(6.7299835205078125e+01 5.6710448265075684e+00 1.0600246429443359e+02)(6.7145034790039062e+01 1.3219987869262695e+01 8.9036567687988281e+01)(6.8382575988769531e+01 6.5957121849060059e+00 8.9075843811035156e+01)(6.7813056945800781e+01 4.0085615182761103e-06 -8.3440685272216797e+00)(6.8635719299316406e+01 -7.7632772445213050e-05 2.7779872417449951e+00)(6.7495117187500000e+01 6.4221358299255371e+00 -8.3456344604492188e+00)(6.7495117187500000e+01 6.4221358299255371e+00 -8.3456344604492188e+00)(6.8635719299316406e+01 -7.7632772445213050e-05 2.7779872417449951e+00)(6.8917961120605469e+01 6.6367573738098145e+00 1.4882841110229492e+01)(6.7495117187500000e+01 6.4221358299255371e+00 -8.3456344604492188e+00)(6.8917961120605469e+01 6.6367573738098145e+00 1.4882841110229492e+01)(6.7767845153808594e+01 1.3268874168395996e+01 1.4857748031616211e+01)(6.7495117187500000e+01 6.4221358299255371e+00 -8.3456344604492188e+00)(6.7767845153808594e+01 1.3268874168395996e+01 1.4857748031616211e+01)(6.6347900390625000e+01 1.3962627410888672e+01 -8.3504686355590820e+00)(6.5982574462890625e+01 1.9823242187500000e+01 1.4835559844970703e+01)(6.4265731811523438e+01 2.1418252944946289e+01 -8.3598585128784180e+00)(6.7767845153808594e+01 1.3268874168395996e+01 1.4857748031616211e+01)(6.7767845153808594e+01 1.3268874168395996e+01 1.4857748031616211e+01)(6.4265731811523438e+01 2.1418252944946289e+01 -8.3598585128784180e+00)(6.6347900390625000e+01 1.3962627410888672e+01 -8.3504686355590820e+00)(6.0754985809326172e+01 3.2341163635253906e+01 1.4812321662902832e+01)(5.9623451232910156e+01 3.1924665451049805e+01 -8.3798160552978516e+00)(6.3642597198486328e+01 2.6202623367309570e+01 1.4820852279663086e+01)(5.9623451232910156e+01 3.1924665451049805e+01 -8.3798160552978516e+00)(6.1780105590820312e+01 2.7777671813964844e+01 -8.3715267181396484e+00)(6.3642597198486328e+01 2.6202623367309570e+01 1.4820852279663086e+01)(6.3642597198486328e+01 2.6202623367309570e+01 1.4820852279663086e+01)(6.1780105590820312e+01 2.7777671813964844e+01 -8.3715267181396484e+00)(6.5982574462890625e+01 1.9823242187500000e+01 1.4835559844970703e+01)(6.5982574462890625e+01 1.9823242187500000e+01 1.4835559844970703e+01)(6.1780105590820312e+01 2.7777671813964844e+01 -8.3715267181396484e+00)(6.4265731811523438e+01 2.1418252944946289e+01 -8.3598585128784180e+00)(5.7899551391601562e+01 3.5130428314208984e+01 -8.3863821029663086e+00)(6.0754985809326172e+01 3.2341163635253906e+01 1.4812321662902832e+01)(5.7322940826416016e+01 3.8183147430419922e+01 1.4807918548583984e+01)(5.7899551391601562e+01 3.5130428314208984e+01 -8.3863821029663086e+00)(5.7322940826416016e+01 3.8183147430419922e+01 1.4807918548583984e+01)(5.3451618194580078e+01 4.1597854614257812e+01 -8.4067478179931641e+00)(5.3451618194580078e+01 4.1597854614257812e+01 -8.4067478179931641e+00)(5.7322940826416016e+01 3.8183147430419922e+01 1.4807918548583984e+01)(5.3352146148681641e+01 4.3673282623291016e+01 1.4805556297302246e+01)(5.3451618194580078e+01 4.1597854614257812e+01 -8.4067478179931641e+00)(5.3352146148681641e+01 4.3673282623291016e+01 1.4805556297302246e+01)(4.8805755615234375e+01 4.6971714019775391e+01 -8.4270229339599609e+00)(4.8805755615234375e+01 4.6971714019775391e+01 -8.4270229339599609e+00)(5.3352146148681641e+01 4.3673282623291016e+01 1.4805556297302246e+01)(4.8857063293457031e+01 4.8756134033203125e+01 1.4803224563598633e+01)(4.8805755615234375e+01 4.6971714019775391e+01 -8.4270229339599609e+00)(4.8857063293457031e+01 4.8756134033203125e+01 1.4803224563598633e+01)(4.2719848632812500e+01 5.2660629272460938e+01 -8.4535255432128906e+00)(4.2719848632812500e+01 5.2660629272460938e+01 -8.4535255432128906e+00)(4.8857063293457031e+01 4.8756134033203125e+01 1.4803224563598633e+01)(4.3872608184814453e+01 5.3372661590576172e+01 1.4799640655517578e+01)(3.8449554443359375e+01 5.7466396331787109e+01 1.4794075012207031e+01)(3.2850887298583984e+01 6.0094989776611328e+01 2.6829438209533691e+00)(3.7506385803222656e+01 5.6331001281738281e+01 -8.4763231277465820e+00)(3.8449554443359375e+01 5.7466396331787109e+01 1.4794075012207031e+01)(3.7506385803222656e+01 5.6331001281738281e+01 -8.4763231277465820e+00)(4.3872608184814453e+01 5.3372661590576172e+01 1.4799640655517578e+01)(4.3872608184814453e+01 5.3372661590576172e+01 1.4799640655517578e+01)(3.7506385803222656e+01 5.6331001281738281e+01 -8.4763231277465820e+00)(4.2719848632812500e+01 5.2660629272460938e+01 -8.4535255432128906e+00)(7.0452971458435059e+00 7.0915985107421875e+01 1.1328210449218750e+02)(1.0000003576278687e+00 7.1665496826171875e+01 9.1675476074218750e+01)(7.0796666145324707e+00 7.1208076477050781e+01 8.8625549316406250e+01)(7.0452971458435059e+00 7.0915985107421875e+01 1.1328210449218750e+02)(7.0796666145324707e+00 7.1208076477050781e+01 8.8625549316406250e+01)(1.3812897682189941e+01 6.9723304748535156e+01 1.1333154296875000e+02)(1.3812897682189941e+01 6.9723304748535156e+01 1.1333154296875000e+02)(7.0796666145324707e+00 7.1208076477050781e+01 8.8625549316406250e+01)(1.3916550636291504e+01 6.9988410949707031e+01 8.8669258117675781e+01)(1.3812897682189941e+01 6.9723304748535156e+01 1.1333154296875000e+02)(1.3916550636291504e+01 6.9988410949707031e+01 8.8669258117675781e+01)(2.0647254943847656e+01 6.8124237060546875e+01 8.8712272644042969e+01)(2.3591634750366211e+01 6.7122497558593750e+01 8.5536407470703125e+01)(2.3322462081909180e+01 6.7198799133300781e+01 8.9947212219238281e+01)(2.0647254943847656e+01 6.8124237060546875e+01 8.8712272644042969e+01)(2.0647254943847656e+01 6.8124237060546875e+01 8.8712272644042969e+01)(2.3322462081909180e+01 6.7198799133300781e+01 8.9947212219238281e+01)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(2.0647254943847656e+01 6.8124237060546875e+01 8.8712272644042969e+01)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(1.3812897682189941e+01 6.9723304748535156e+01 1.1333154296875000e+02)(1.3812897682189941e+01 6.9723304748535156e+01 1.1333154296875000e+02)(2.0150779724121094e+01 6.7277458190917969e+01 1.3803141784667969e+02)(1.3625381469726562e+01 6.9024345397949219e+01 1.3798632812500000e+02)(1.3812897682189941e+01 6.9723304748535156e+01 1.1333154296875000e+02)(1.3625381469726562e+01 6.9024345397949219e+01 1.3798632812500000e+02)(7.0452971458435059e+00 7.0915985107421875e+01 1.1328210449218750e+02)(7.0452971458435059e+00 7.0915985107421875e+01 1.1328210449218750e+02)(1.3625381469726562e+01 6.9024345397949219e+01 1.3798632812500000e+02)(6.9908781051635742e+00 7.0155990600585938e+01 1.3793684387207031e+02)(7.0452971458435059e+00 7.0915985107421875e+01 1.1328210449218750e+02)(6.9908781051635742e+00 7.0155990600585938e+01 1.3793684387207031e+02)(1.0000003576278687e+00 7.0517059326171875e+01 1.3788322448730469e+02)(1.0000003576278687e+00 7.0517059326171875e+01 1.3788322448730469e+02)(6.9908781051635742e+00 7.0155990600585938e+01 1.3793684387207031e+02)(1.0000003576278687e+00 6.9925521850585938e+01 1.5249896240234375e+02)(3.8751789093017578e+01 5.8745052337646484e+01 1.1349653625488281e+02)(3.5847255706787109e+01 6.1132770538330078e+01 9.0770515441894531e+01)(3.9202266693115234e+01 5.8898197174072266e+01 8.8823059082031250e+01)(3.8751789093017578e+01 5.8745052337646484e+01 1.1349653625488281e+02)(3.9202266693115234e+01 5.8898197174072266e+01 8.8823059082031250e+01)(4.3964355468750000e+01 5.4430297851562500e+01 1.1352643585205078e+02)(4.3964355468750000e+01 5.4430297851562500e+01 1.1352643585205078e+02)(3.9202266693115234e+01 5.8898197174072266e+01 8.8823059082031250e+01)(4.4551967620849609e+01 5.4590045928955078e+01 8.8851470947265625e+01)(4.3964355468750000e+01 5.4430297851562500e+01 1.1352643585205078e+02)(4.4551967620849609e+01 5.4590045928955078e+01 8.8851470947265625e+01)(4.8622100830078125e+01 4.9547157287597656e+01 1.1355181884765625e+02)(4.8622100830078125e+01 4.9547157287597656e+01 1.1355181884765625e+02)(4.4551967620849609e+01 5.4590045928955078e+01 8.8851470947265625e+01)(4.9371891021728516e+01 4.9724014282226562e+01 8.8876197814941406e+01)(4.8622100830078125e+01 4.9547157287597656e+01 1.1355181884765625e+02)(4.9371891021728516e+01 4.9724014282226562e+01 8.8876197814941406e+01)(5.2692039489746094e+01 4.4188442230224609e+01 1.1357332611083984e+02)(5.2692039489746094e+01 4.4188442230224609e+01 1.1357332611083984e+02)(4.9371891021728516e+01 4.9724014282226562e+01 8.8876197814941406e+01)(5.3625404357910156e+01 4.4383911132812500e+01 8.8897918701171875e+01)(5.2692039489746094e+01 4.4188442230224609e+01 1.1357332611083984e+02)(5.3625404357910156e+01 4.4383911132812500e+01 8.8897918701171875e+01)(5.6180664062500000e+01 3.8447490692138672e+01 1.1359252166748047e+02)(5.6180664062500000e+01 3.8447490692138672e+01 1.1359252166748047e+02)(5.3625404357910156e+01 4.4383911132812500e+01 8.8897918701171875e+01)(5.7310729980468750e+01 3.8655269622802734e+01 8.8917945861816406e+01)(5.6180664062500000e+01 3.8447490692138672e+01 1.1359252166748047e+02)(5.7310729980468750e+01 3.8655269622802734e+01 8.8917945861816406e+01)(5.9133716583251953e+01 3.2405990600585938e+01 1.1361291503906250e+02)(5.9133716583251953e+01 3.2405990600585938e+01 1.1361291503906250e+02)(5.7310729980468750e+01 3.8655269622802734e+01 8.8917945861816406e+01)(6.0462562561035156e+01 3.2612880706787109e+01 8.8939125061035156e+01)(5.9133716583251953e+01 3.2405990600585938e+01 1.1361291503906250e+02)(6.0462562561035156e+01 3.2612880706787109e+01 8.8939125061035156e+01)(6.1606884002685547e+01 2.6129745483398438e+01 1.1363809967041016e+02)(6.7145034790039062e+01 1.3219987869262695e+01 8.9036567687988281e+01)(6.6615051269531250e+01 8.2978754043579102e+00 1.0943225860595703e+02)(6.5317718505859375e+01 1.3115251541137695e+01 1.1371453094482422e+02)(6.7145034790039062e+01 1.3219987869262695e+01 8.9036567687988281e+01)(6.5317718505859375e+01 1.3115251541137695e+01 1.1371453094482422e+02)(6.5344711303710938e+01 1.9831989288330078e+01 8.8996360778808594e+01)(6.5344711303710938e+01 1.9831989288330078e+01 8.8996360778808594e+01)(6.5317718505859375e+01 1.3115251541137695e+01 1.1371453094482422e+02)(6.1606884002685547e+01 2.6129745483398438e+01 1.1363809967041016e+02)(6.5344711303710938e+01 1.9831989288330078e+01 8.8996360778808594e+01)(6.1606884002685547e+01 2.6129745483398438e+01 1.1363809967041016e+02)(6.3125377655029297e+01 2.6319374084472656e+01 8.8964332580566406e+01)(6.3125377655029297e+01 2.6319374084472656e+01 8.8964332580566406e+01)(6.1606884002685547e+01 2.6129745483398438e+01 1.1363809967041016e+02)(6.0462562561035156e+01 3.2612880706787109e+01 8.8939125061035156e+01)(6.5317718505859375e+01 1.3115251541137695e+01 1.1371453094482422e+02)(6.5198654174804688e+01 1.1187744140625000e+01 1.1901549530029297e+02)(6.2683551788330078e+01 1.2963140487670898e+01 1.3831048583984375e+02)(6.5317718505859375e+01 1.3115251541137695e+01 1.1371453094482422e+02)(6.2683551788330078e+01 1.2963140487670898e+01 1.3831048583984375e+02)(6.1606884002685547e+01 2.6129745483398438e+01 1.1363809967041016e+02)(6.1606884002685547e+01 2.6129745483398438e+01 1.1363809967041016e+02)(6.2683551788330078e+01 1.2963140487670898e+01 1.3831048583984375e+02)(5.9417770385742188e+01 2.5831638336181641e+01 1.3824728393554688e+02)(6.1606884002685547e+01 2.6129745483398438e+01 1.1363809967041016e+02)(5.9417770385742188e+01 2.5831638336181641e+01 1.3824728393554688e+02)(5.9133716583251953e+01 3.2405990600585938e+01 1.1361291503906250e+02)(5.9133716583251953e+01 3.2405990600585938e+01 1.1361291503906250e+02)(5.9417770385742188e+01 2.5831638336181641e+01 1.3824728393554688e+02)(5.7192436218261719e+01 3.2058948516845703e+01 1.3822869873046875e+02)(5.9133716583251953e+01 3.2405990600585938e+01 1.1361291503906250e+02)(5.7192436218261719e+01 3.2058948516845703e+01 1.3822869873046875e+02)(5.6180664062500000e+01 3.8447490692138672e+01 1.1359252166748047e+02)(5.6180664062500000e+01 3.8447490692138672e+01 1.1359252166748047e+02)(5.7192436218261719e+01 3.2058948516845703e+01 1.3822869873046875e+02)(5.4492465972900391e+01 3.8068096160888672e+01 1.3821479797363281e+02)(5.6180664062500000e+01 3.8447490692138672e+01 1.1359252166748047e+02)(5.4492465972900391e+01 3.8068096160888672e+01 1.3821479797363281e+02)(5.2692039489746094e+01 4.4188442230224609e+01 1.1357332611083984e+02)(5.2692039489746094e+01 4.4188442230224609e+01 1.1357332611083984e+02)(5.4492465972900391e+01 3.8068096160888672e+01 1.3821479797363281e+02)(5.1253684997558594e+01 4.3790294647216797e+01 1.3820190429687500e+02)(5.2692039489746094e+01 4.4188442230224609e+01 1.1357332611083984e+02)(5.1253684997558594e+01 4.3790294647216797e+01 1.3820190429687500e+02)(4.8622100830078125e+01 4.9547157287597656e+01 1.1355181884765625e+02)(4.8622100830078125e+01 4.9547157287597656e+01 1.1355181884765625e+02)(5.1253684997558594e+01 4.3790294647216797e+01 1.3820190429687500e+02)(4.7421855926513672e+01 4.9136474609375000e+01 1.3818638610839844e+02)(4.8622100830078125e+01 4.9547157287597656e+01 1.1355181884765625e+02)(4.7421855926513672e+01 4.9136474609375000e+01 1.3818638610839844e+02)(4.3964355468750000e+01 5.4430297851562500e+01 1.1352643585205078e+02)(4.3964355468750000e+01 5.4430297851562500e+01 1.1352643585205078e+02)(4.7421855926513672e+01 4.9136474609375000e+01 1.3818638610839844e+02)(4.2981632232666016e+01 5.4005496978759766e+01 1.3816641235351562e+02)(4.3964355468750000e+01 5.4430297851562500e+01 1.1352643585205078e+02)(4.2981632232666016e+01 5.4005496978759766e+01 1.3816641235351562e+02)(3.8751789093017578e+01 5.8745052337646484e+01 1.1349653625488281e+02)(3.8751789093017578e+01 5.8745052337646484e+01 1.1349653625488281e+02)(4.2981632232666016e+01 5.4005496978759766e+01 1.3816641235351562e+02)(3.7960723876953125e+01 5.8296230316162109e+01 1.3814112854003906e+02)(3.8751789093017578e+01 5.8745052337646484e+01 1.1349653625488281e+02)(3.7960723876953125e+01 5.8296230316162109e+01 1.3814112854003906e+02)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(3.7960723876953125e+01 5.8296230316162109e+01 1.3814112854003906e+02)(3.6784061431884766e+01 5.7491355895996094e+01 1.6260066223144531e+02)(3.2419727325439453e+01 6.1944972991943359e+01 1.3810993957519531e+02)(3.6784061431884766e+01 5.7491355895996094e+01 1.6260066223144531e+02)(3.5057788848876953e+01 5.8796390533447266e+01 1.6382521057128906e+02)(2.0643627166748047e+01 6.7940895080566406e+01 6.4048294067382812e+01)(2.3591634750366211e+01 6.7122497558593750e+01 8.5536407470703125e+01)(2.0647254943847656e+01 6.8124237060546875e+01 8.8712272644042969e+01)(2.0643627166748047e+01 6.7940895080566406e+01 6.4048294067382812e+01)(2.0647254943847656e+01 6.8124237060546875e+01 8.8712272644042969e+01)(1.3909025192260742e+01 6.9803703308105469e+01 6.4014259338378906e+01)(1.3909025192260742e+01 6.9803703308105469e+01 6.4014259338378906e+01)(2.0647254943847656e+01 6.8124237060546875e+01 8.8712272644042969e+01)(1.3916550636291504e+01 6.9988410949707031e+01 8.8669258117675781e+01)(1.3909025192260742e+01 6.9803703308105469e+01 6.4014259338378906e+01)(1.3916550636291504e+01 6.9988410949707031e+01 8.8669258117675781e+01)(7.0607495307922363e+00 7.1015373229980469e+01 6.3980659484863281e+01)(7.0607495307922363e+00 7.1015373229980469e+01 6.3980659484863281e+01)(1.3916550636291504e+01 6.9988410949707031e+01 8.8669258117675781e+01)(7.0796666145324707e+00 7.1208076477050781e+01 8.8625549316406250e+01)(7.0607495307922363e+00 7.1015373229980469e+01 6.3980659484863281e+01)(7.0796666145324707e+00 7.1208076477050781e+01 8.8625549316406250e+01)(1.0000003576278687e+00 7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 7.1676971435546875e+01 8.5275939941406250e+01)(7.0796666145324707e+00 7.1208076477050781e+01 8.8625549316406250e+01)(1.0000003576278687e+00 7.1665496826171875e+01 9.1675476074218750e+01)(6.9783660888671875e+01 -1.2250125291757286e-04 2.6570114135742188e+01)(7.0100593566894531e+01 6.8003297201357782e-05 5.0392402648925781e+01)(6.9610458374023438e+01 6.6503558158874512e+00 3.9604560852050781e+01)(6.9610458374023438e+01 6.6503558158874512e+00 3.9604560852050781e+01)(7.0100593566894531e+01 6.8003297201357782e-05 5.0392402648925781e+01)(6.9432243347167969e+01 6.6352124214172363e+00 6.4346740722656250e+01)(6.9610458374023438e+01 6.6503558158874512e+00 3.9604560852050781e+01)(6.9432243347167969e+01 6.6352124214172363e+00 6.4346740722656250e+01)(6.8369712829589844e+01 1.3305098533630371e+01 3.9574668884277344e+01)(6.8369712829589844e+01 1.3305098533630371e+01 3.9574668884277344e+01)(6.9432243347167969e+01 6.6352124214172363e+00 6.4346740722656250e+01)(6.8162528991699219e+01 1.3287557601928711e+01 6.4311325073242188e+01)(6.8369712829589844e+01 1.3305098533630371e+01 3.9574668884277344e+01)(6.8162528991699219e+01 1.3287557601928711e+01 6.4311325073242188e+01)(6.6507560729980469e+01 1.9909891128540039e+01 3.9548976898193359e+01)(6.6507560729980469e+01 1.9909891128540039e+01 3.9548976898193359e+01)(6.8162528991699219e+01 1.3287557601928711e+01 6.4311325073242188e+01)(6.6295257568359375e+01 1.9911870956420898e+01 6.4278663635253906e+01)(6.6507560729980469e+01 1.9909891128540039e+01 3.9548976898193359e+01)(6.6295257568359375e+01 1.9911870956420898e+01 6.4278663635253906e+01)(6.4143577575683594e+01 2.6359634399414062e+01 3.9529277801513672e+01)(6.4143577575683594e+01 2.6359634399414062e+01 3.9529277801513672e+01)(6.6295257568359375e+01 1.9911870956420898e+01 6.4278663635253906e+01)(6.3971260070800781e+01 2.6397506713867188e+01 6.4252464294433594e+01)(6.4143577575683594e+01 2.6359634399414062e+01 3.9529277801513672e+01)(6.3971260070800781e+01 2.6397506713867188e+01 6.4252464294433594e+01)(6.1274200439453125e+01 3.2584999084472656e+01 3.9514453887939453e+01)(6.1274200439453125e+01 3.2584999084472656e+01 3.9514453887939453e+01)(6.3971260070800781e+01 2.6397506713867188e+01 6.4252464294433594e+01)(6.1176502227783203e+01 3.2674148559570312e+01 6.4231498718261719e+01)(6.1274200439453125e+01 3.2584999084472656e+01 3.9514453887939453e+01)(6.1176502227783203e+01 3.2674148559570312e+01 6.4231498718261719e+01)(5.7883895874023438e+01 3.8529361724853516e+01 3.9502872467041016e+01)(5.7883895874023438e+01 3.8529361724853516e+01 3.9502872467041016e+01)(6.1176502227783203e+01 3.2674148559570312e+01 6.4231498718261719e+01)(5.7879238128662109e+01 3.8684776306152344e+01 6.4213783264160156e+01)(5.7883895874023438e+01 3.8529361724853516e+01 3.9502872467041016e+01)(5.7879238128662109e+01 3.8684776306152344e+01 6.4213783264160156e+01)(5.3958995819091797e+01 4.4134544372558594e+01 3.9492832183837891e+01)(5.3958995819091797e+01 4.4134544372558594e+01 3.9492832183837891e+01)(5.7879238128662109e+01 3.8684776306152344e+01 6.4213783264160156e+01)(5.4049148559570312e+01 4.4368896484375000e+01 6.4197235107421875e+01)(5.3958995819091797e+01 4.4134544372558594e+01 3.9492832183837891e+01)(5.4049148559570312e+01 4.4368896484375000e+01 6.4197235107421875e+01)(4.9494861602783203e+01 4.9338123321533203e+01 3.9482482910156250e+01)(4.9494861602783203e+01 4.9338123321533203e+01 3.9482482910156250e+01)(5.4049148559570312e+01 4.4368896484375000e+01 6.4197235107421875e+01)(4.9665256500244141e+01 4.9657707214355469e+01 6.4179740905761719e+01)(4.9494861602783203e+01 4.9338123321533203e+01 3.9482482910156250e+01)(4.9665256500244141e+01 4.9657707214355469e+01 6.4179740905761719e+01)(4.4512695312500000e+01 5.4071765899658203e+01 3.9470344543457031e+01)(4.4512695312500000e+01 5.4071765899658203e+01 3.9470344543457031e+01)(4.9665256500244141e+01 4.9657707214355469e+01 6.4179740905761719e+01)(4.4737735748291016e+01 5.4474044799804688e+01 6.4160026550292969e+01)(4.4512695312500000e+01 5.4071765899658203e+01 3.9470344543457031e+01)(4.4737735748291016e+01 5.4474044799804688e+01 6.4160026550292969e+01)(3.9056785583496094e+01 5.8270488739013672e+01 3.9455482482910156e+01)(3.9056785583496094e+01 5.8270488739013672e+01 3.9455482482910156e+01)(4.4737735748291016e+01 5.4474044799804688e+01 6.4160026550292969e+01)(3.9306133270263672e+01 5.8743839263916016e+01 6.4137214660644531e+01)(3.9056785583496094e+01 5.8270488739013672e+01 3.9455482482910156e+01)(3.9306133270263672e+01 5.8743839263916016e+01 6.4137214660644531e+01)(3.3180133819580078e+01 6.1891555786132812e+01 3.9437988281250000e+01)(3.3180133819580078e+01 6.1891555786132812e+01 3.9437988281250000e+01)(3.9306133270263672e+01 5.8743839263916016e+01 6.4137214660644531e+01)(3.3427818298339844e+01 6.2420520782470703e+01 6.4110755920410156e+01)(3.3180133819580078e+01 6.1891555786132812e+01 3.9437988281250000e+01)(3.3427818298339844e+01 6.2420520782470703e+01 6.4110755920410156e+01)(2.6949434280395508e+01 6.4913520812988281e+01 3.9418502807617188e+01)(2.6949434280395508e+01 6.4913520812988281e+01 3.9418502807617188e+01)(3.3427818298339844e+01 6.2420520782470703e+01 6.4110755920410156e+01)(2.7179239273071289e+01 6.5484619140625000e+01 6.4080833435058594e+01)(2.6949434280395508e+01 6.4913520812988281e+01 3.9418502807617188e+01)(2.7179239273071289e+01 6.5484619140625000e+01 6.4080833435058594e+01)(2.0436374664306641e+01 6.7332885742187500e+01 3.9397983551025391e+01)(2.0436374664306641e+01 6.7332885742187500e+01 3.9397983551025391e+01)(2.7179239273071289e+01 6.5484619140625000e+01 6.4080833435058594e+01)(2.0643627166748047e+01 6.7940895080566406e+01 6.4048294067382812e+01)(2.0436374664306641e+01 6.7332885742187500e+01 3.9397983551025391e+01)(2.0643627166748047e+01 6.7940895080566406e+01 6.4048294067382812e+01)(1.3719482421875000e+01 6.9153953552246094e+01 3.9377159118652344e+01)(1.3719482421875000e+01 6.9153953552246094e+01 3.9377159118652344e+01)(2.0643627166748047e+01 6.7940895080566406e+01 6.4048294067382812e+01)(1.3909025192260742e+01 6.9803703308105469e+01 6.4014259338378906e+01)(1.3719482421875000e+01 6.9153953552246094e+01 3.9377159118652344e+01)(1.3909025192260742e+01 6.9803703308105469e+01 6.4014259338378906e+01)(6.8989005088806152e+00 7.0322647094726562e+01 3.9356216430664062e+01)(6.8989005088806152e+00 7.0322647094726562e+01 3.9356216430664062e+01)(1.3909025192260742e+01 6.9803703308105469e+01 6.4014259338378906e+01)(7.0607495307922363e+00 7.1015373229980469e+01 6.3980659484863281e+01)(6.8989005088806152e+00 7.0322647094726562e+01 3.9356216430664062e+01)(7.0607495307922363e+00 7.1015373229980469e+01 6.3980659484863281e+01)(1.0000003576278687e+00 7.1295791625976562e+01 5.6141361236572266e+01)(1.0000003576278687e+00 7.1295791625976562e+01 5.6141361236572266e+01)(7.0607495307922363e+00 7.1015373229980469e+01 6.3980659484863281e+01)(1.0000003576278687e+00 7.1676971435546875e+01 8.5275939941406250e+01)(6.9220916748046875e+01 -1.0050621494883671e-04 1.4906936645507812e+01)(6.9783660888671875e+01 -1.2250125291757286e-04 2.6570114135742188e+01)(6.8917961120605469e+01 6.6367573738098145e+00 1.4882841110229492e+01)(6.8917961120605469e+01 6.6367573738098145e+00 1.4882841110229492e+01)(6.9783660888671875e+01 -1.2250125291757286e-04 2.6570114135742188e+01)(6.9610458374023438e+01 6.6503558158874512e+00 3.9604560852050781e+01)(6.8917961120605469e+01 6.6367573738098145e+00 1.4882841110229492e+01)(6.9610458374023438e+01 6.6503558158874512e+00 3.9604560852050781e+01)(6.7767845153808594e+01 1.3268874168395996e+01 1.4857748031616211e+01)(6.7767845153808594e+01 1.3268874168395996e+01 1.4857748031616211e+01)(6.9610458374023438e+01 6.6503558158874512e+00 3.9604560852050781e+01)(6.8369712829589844e+01 1.3305098533630371e+01 3.9574668884277344e+01)(6.7767845153808594e+01 1.3268874168395996e+01 1.4857748031616211e+01)(6.8369712829589844e+01 1.3305098533630371e+01 3.9574668884277344e+01)(6.5982574462890625e+01 1.9823242187500000e+01 1.4835559844970703e+01)(6.5982574462890625e+01 1.9823242187500000e+01 1.4835559844970703e+01)(6.8369712829589844e+01 1.3305098533630371e+01 3.9574668884277344e+01)(6.6507560729980469e+01 1.9909891128540039e+01 3.9548976898193359e+01)(6.5982574462890625e+01 1.9823242187500000e+01 1.4835559844970703e+01)(6.6507560729980469e+01 1.9909891128540039e+01 3.9548976898193359e+01)(6.3642597198486328e+01 2.6202623367309570e+01 1.4820852279663086e+01)(6.3642597198486328e+01 2.6202623367309570e+01 1.4820852279663086e+01)(6.6507560729980469e+01 1.9909891128540039e+01 3.9548976898193359e+01)(6.4143577575683594e+01 2.6359634399414062e+01 3.9529277801513672e+01)(6.3642597198486328e+01 2.6202623367309570e+01 1.4820852279663086e+01)(6.4143577575683594e+01 2.6359634399414062e+01 3.9529277801513672e+01)(6.0754985809326172e+01 3.2341163635253906e+01 1.4812321662902832e+01)(6.0754985809326172e+01 3.2341163635253906e+01 1.4812321662902832e+01)(6.4143577575683594e+01 2.6359634399414062e+01 3.9529277801513672e+01)(6.1274200439453125e+01 3.2584999084472656e+01 3.9514453887939453e+01)(6.0754985809326172e+01 3.2341163635253906e+01 1.4812321662902832e+01)(6.1274200439453125e+01 3.2584999084472656e+01 3.9514453887939453e+01)(5.7322940826416016e+01 3.8183147430419922e+01 1.4807918548583984e+01)(5.7322940826416016e+01 3.8183147430419922e+01 1.4807918548583984e+01)(6.1274200439453125e+01 3.2584999084472656e+01 3.9514453887939453e+01)(5.7883895874023438e+01 3.8529361724853516e+01 3.9502872467041016e+01)(5.7322940826416016e+01 3.8183147430419922e+01 1.4807918548583984e+01)(5.7883895874023438e+01 3.8529361724853516e+01 3.9502872467041016e+01)(5.3352146148681641e+01 4.3673282623291016e+01 1.4805556297302246e+01)(5.3352146148681641e+01 4.3673282623291016e+01 1.4805556297302246e+01)(5.7883895874023438e+01 3.8529361724853516e+01 3.9502872467041016e+01)(5.3958995819091797e+01 4.4134544372558594e+01 3.9492832183837891e+01)(5.3352146148681641e+01 4.3673282623291016e+01 1.4805556297302246e+01)(5.3958995819091797e+01 4.4134544372558594e+01 3.9492832183837891e+01)(4.8857063293457031e+01 4.8756134033203125e+01 1.4803224563598633e+01)(4.8857063293457031e+01 4.8756134033203125e+01 1.4803224563598633e+01)(5.3958995819091797e+01 4.4134544372558594e+01 3.9492832183837891e+01)(4.9494861602783203e+01 4.9338123321533203e+01 3.9482482910156250e+01)(4.8857063293457031e+01 4.8756134033203125e+01 1.4803224563598633e+01)(4.9494861602783203e+01 4.9338123321533203e+01 3.9482482910156250e+01)(4.3872608184814453e+01 5.3372661590576172e+01 1.4799640655517578e+01)(4.3872608184814453e+01 5.3372661590576172e+01 1.4799640655517578e+01)(4.9494861602783203e+01 4.9338123321533203e+01 3.9482482910156250e+01)(4.4512695312500000e+01 5.4071765899658203e+01 3.9470344543457031e+01)(4.3872608184814453e+01 5.3372661590576172e+01 1.4799640655517578e+01)(4.4512695312500000e+01 5.4071765899658203e+01 3.9470344543457031e+01)(3.8449554443359375e+01 5.7466396331787109e+01 1.4794075012207031e+01)(3.8449554443359375e+01 5.7466396331787109e+01 1.4794075012207031e+01)(4.4512695312500000e+01 5.4071765899658203e+01 3.9470344543457031e+01)(3.9056785583496094e+01 5.8270488739013672e+01 3.9455482482910156e+01)(3.8449554443359375e+01 5.7466396331787109e+01 1.4794075012207031e+01)(3.9056785583496094e+01 5.8270488739013672e+01 3.9455482482910156e+01)(3.2632617950439453e+01 6.0997444152832031e+01 1.4786668777465820e+01)(3.2632617950439453e+01 6.0997444152832031e+01 1.4786668777465820e+01)(3.9056785583496094e+01 5.8270488739013672e+01 3.9455482482910156e+01)(3.3180133819580078e+01 6.1891555786132812e+01 3.9437988281250000e+01)(3.2632617950439453e+01 6.0997444152832031e+01 1.4786668777465820e+01)(3.3180133819580078e+01 6.1891555786132812e+01 3.9437988281250000e+01)(2.6472789764404297e+01 6.3941471099853516e+01 1.4778257369995117e+01)(2.6472789764404297e+01 6.3941471099853516e+01 1.4778257369995117e+01)(3.3180133819580078e+01 6.1891555786132812e+01 3.9437988281250000e+01)(2.6949434280395508e+01 6.4913520812988281e+01 3.9418502807617188e+01)(2.6472789764404297e+01 6.3941471099853516e+01 1.4778257369995117e+01)(2.6949434280395508e+01 6.4913520812988281e+01 3.9418502807617188e+01)(2.0023941040039062e+01 6.6285507202148438e+01 1.4770121574401855e+01)(2.0023941040039062e+01 6.6285507202148438e+01 1.4770121574401855e+01)(2.6949434280395508e+01 6.4913520812988281e+01 3.9418502807617188e+01)(2.0436374664306641e+01 6.7332885742187500e+01 3.9397983551025391e+01)(2.0023941040039062e+01 6.6285507202148438e+01 1.4770121574401855e+01)(2.0436374664306641e+01 6.7332885742187500e+01 3.9397983551025391e+01)(1.3349843978881836e+01 6.8023391723632812e+01 1.4763385772705078e+01)(1.3349843978881836e+01 6.8023391723632812e+01 1.4763385772705078e+01)(2.0436374664306641e+01 6.7332885742187500e+01 3.9397983551025391e+01)(1.3719482421875000e+01 6.9153953552246094e+01 3.9377159118652344e+01)(1.3349843978881836e+01 6.8023391723632812e+01 1.4763385772705078e+01)(1.3719482421875000e+01 6.9153953552246094e+01 3.9377159118652344e+01)(6.5984034538269043e+00 6.9112915039062500e+01 1.4757663726806641e+01)(6.5984034538269043e+00 6.9112915039062500e+01 1.4757663726806641e+01)(1.3719482421875000e+01 6.9153953552246094e+01 3.9377159118652344e+01)(6.8989005088806152e+00 7.0322647094726562e+01 3.9356216430664062e+01)(6.5984034538269043e+00 6.9112915039062500e+01 1.4757663726806641e+01)(6.8989005088806152e+00 7.0322647094726562e+01 3.9356216430664062e+01)(1.0000003576278687e+00 7.0191390991210938e+01 2.7214782714843750e+01)(6.9798362731933594e+01 8.1923964899033308e-05 6.4376190185546875e+01)(6.9585861206054688e+01 9.1711786808446050e-05 7.4208396911621094e+01)(6.9432243347167969e+01 6.6352124214172363e+00 6.4346740722656250e+01)(6.9432243347167969e+01 6.6352124214172363e+00 6.4346740722656250e+01)(6.9585861206054688e+01 9.1711786808446050e-05 7.4208396911621094e+01)(6.8382575988769531e+01 6.5957121849060059e+00 8.9075843811035156e+01)(6.9432243347167969e+01 6.6352124214172363e+00 6.4346740722656250e+01)(6.8382575988769531e+01 6.5957121849060059e+00 8.9075843811035156e+01)(6.8162528991699219e+01 1.3287557601928711e+01 6.4311325073242188e+01)(6.8162528991699219e+01 1.3287557601928711e+01 6.4311325073242188e+01)(6.8382575988769531e+01 6.5957121849060059e+00 8.9075843811035156e+01)(6.7145034790039062e+01 1.3219987869262695e+01 8.9036567687988281e+01)(6.8162528991699219e+01 1.3287557601928711e+01 6.4311325073242188e+01)(6.7145034790039062e+01 1.3219987869262695e+01 8.9036567687988281e+01)(6.6295257568359375e+01 1.9911870956420898e+01 6.4278663635253906e+01)(6.6295257568359375e+01 1.9911870956420898e+01 6.4278663635253906e+01)(6.7145034790039062e+01 1.3219987869262695e+01 8.9036567687988281e+01)(6.5344711303710938e+01 1.9831989288330078e+01 8.8996360778808594e+01)(6.6295257568359375e+01 1.9911870956420898e+01 6.4278663635253906e+01)(6.5344711303710938e+01 1.9831989288330078e+01 8.8996360778808594e+01)(6.3971260070800781e+01 2.6397506713867188e+01 6.4252464294433594e+01)(6.3971260070800781e+01 2.6397506713867188e+01 6.4252464294433594e+01)(6.5344711303710938e+01 1.9831989288330078e+01 8.8996360778808594e+01)(6.3125377655029297e+01 2.6319374084472656e+01 8.8964332580566406e+01)(6.3971260070800781e+01 2.6397506713867188e+01 6.4252464294433594e+01)(6.3125377655029297e+01 2.6319374084472656e+01 8.8964332580566406e+01)(6.1176502227783203e+01 3.2674148559570312e+01 6.4231498718261719e+01)(6.1176502227783203e+01 3.2674148559570312e+01 6.4231498718261719e+01)(6.3125377655029297e+01 2.6319374084472656e+01 8.8964332580566406e+01)(6.0462562561035156e+01 3.2612880706787109e+01 8.8939125061035156e+01)(6.1176502227783203e+01 3.2674148559570312e+01 6.4231498718261719e+01)(6.0462562561035156e+01 3.2612880706787109e+01 8.8939125061035156e+01)(5.7879238128662109e+01 3.8684776306152344e+01 6.4213783264160156e+01)(5.7879238128662109e+01 3.8684776306152344e+01 6.4213783264160156e+01)(6.0462562561035156e+01 3.2612880706787109e+01 8.8939125061035156e+01)(5.7310729980468750e+01 3.8655269622802734e+01 8.8917945861816406e+01)(5.7879238128662109e+01 3.8684776306152344e+01 6.4213783264160156e+01)(5.7310729980468750e+01 3.8655269622802734e+01 8.8917945861816406e+01)(5.4049148559570312e+01 4.4368896484375000e+01 6.4197235107421875e+01)(5.4049148559570312e+01 4.4368896484375000e+01 6.4197235107421875e+01)(5.7310729980468750e+01 3.8655269622802734e+01 8.8917945861816406e+01)(5.3625404357910156e+01 4.4383911132812500e+01 8.8897918701171875e+01)(5.4049148559570312e+01 4.4368896484375000e+01 6.4197235107421875e+01)(5.3625404357910156e+01 4.4383911132812500e+01 8.8897918701171875e+01)(4.9665256500244141e+01 4.9657707214355469e+01 6.4179740905761719e+01)(4.9665256500244141e+01 4.9657707214355469e+01 6.4179740905761719e+01)(5.3625404357910156e+01 4.4383911132812500e+01 8.8897918701171875e+01)(4.9371891021728516e+01 4.9724014282226562e+01 8.8876197814941406e+01)(4.9665256500244141e+01 4.9657707214355469e+01 6.4179740905761719e+01)(4.9371891021728516e+01 4.9724014282226562e+01 8.8876197814941406e+01)(4.4737735748291016e+01 5.4474044799804688e+01 6.4160026550292969e+01)(4.4737735748291016e+01 5.4474044799804688e+01 6.4160026550292969e+01)(4.9371891021728516e+01 4.9724014282226562e+01 8.8876197814941406e+01)(4.4551967620849609e+01 5.4590045928955078e+01 8.8851470947265625e+01)(4.4737735748291016e+01 5.4474044799804688e+01 6.4160026550292969e+01)(4.4551967620849609e+01 5.4590045928955078e+01 8.8851470947265625e+01)(3.9306133270263672e+01 5.8743839263916016e+01 6.4137214660644531e+01)(3.9306133270263672e+01 5.8743839263916016e+01 6.4137214660644531e+01)(4.4551967620849609e+01 5.4590045928955078e+01 8.8851470947265625e+01)(3.9202266693115234e+01 5.8898197174072266e+01 8.8823059082031250e+01)(3.9306133270263672e+01 5.8743839263916016e+01 6.4137214660644531e+01)(3.9202266693115234e+01 5.8898197174072266e+01 8.8823059082031250e+01)(3.6655288696289062e+01 6.0660869598388672e+01 8.5429649353027344e+01)(3.6655288696289062e+01 6.0660869598388672e+01 8.5429649353027344e+01)(3.9202266693115234e+01 5.8898197174072266e+01 8.8823059082031250e+01)(3.5847255706787109e+01 6.1132770538330078e+01 9.0770515441894531e+01)(1.0000003576278687e+00 -7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 -7.1665664672851562e+01 9.1637458801269531e+01)(7.1206521987915039e+00 -7.1202896118164062e+01 8.8625808715820312e+01)(2.2985046386718750e+01 -6.4536735534667969e+01 2.7876858711242676e+00)(1.9103860855102539e+01 -6.5829467773437500e+01 3.5564758777618408e+00)(2.0141555786132812e+01 -6.6248855590820312e+01 1.4770255088806152e+01)(1.3430295944213867e+01 -6.8006355285644531e+01 1.4763460159301758e+01)(1.3653641700744629e+01 -6.7295593261718750e+01 4.3602819442749023e+00)(6.6385173797607422e+00 -6.9108459472656250e+01 1.4757700920104980e+01)(6.6385173797607422e+00 -6.9108459472656250e+01 1.4757700920104980e+01)(1.3653641700744629e+01 -6.7295593261718750e+01 4.3602819442749023e+00)(7.9027981758117676e+00 -6.7235412597656250e+01 -8.6013269424438477e+00)(7.9027981758117676e+00 -6.7235412597656250e+01 -8.6013269424438477e+00)(1.3461818695068359e+01 -6.7104476928710938e+01 1.0119798183441162e+00)(1.5198576927185059e+01 -6.6026496887207031e+01 -8.5735120773315430e+00)(2.0141555786132812e+01 -6.6248855590820312e+01 1.4770255088806152e+01)(1.9103860855102539e+01 -6.5829467773437500e+01 3.5564758777618408e+00)(1.3430295944213867e+01 -6.8006355285644531e+01 1.4763460159301758e+01)(1.3430295944213867e+01 -6.8006355285644531e+01 1.4763460159301758e+01)(1.9103860855102539e+01 -6.5829467773437500e+01 3.5564758777618408e+00)(1.3653641700744629e+01 -6.7295593261718750e+01 4.3602819442749023e+00)(2.2985046386718750e+01 -6.4536735534667969e+01 2.7876858711242676e+00)(2.0141555786132812e+01 -6.6248855590820312e+01 1.4770255088806152e+01)(2.6623321533203125e+01 -6.3878200531005859e+01 1.4778458595275879e+01)(2.2985046386718750e+01 -6.4536735534667969e+01 2.7876858711242676e+00)(2.6623321533203125e+01 -6.3878200531005859e+01 1.4778458595275879e+01)(2.7509031295776367e+01 -6.2494998931884766e+01 -7.2563338279724121e-01)(3.2939674377441406e+01 -6.0046672821044922e+01 2.6728930473327637e+00)(2.9858497619628906e+01 -6.1879478454589844e+01 6.1685080528259277e+00)(3.2811313629150391e+01 -6.0900543212890625e+01 1.4786907196044922e+01)(3.2811313629150391e+01 -6.0900543212890625e+01 1.4786907196044922e+01)(2.9858497619628906e+01 -6.1879478454589844e+01 6.1685080528259277e+00)(2.6623321533203125e+01 -6.3878200531005859e+01 1.4778458595275879e+01)(2.6623321533203125e+01 -6.3878200531005859e+01 1.4778458595275879e+01)(2.9858497619628906e+01 -6.1879478454589844e+01 6.1685080528259277e+00)(2.7509031295776367e+01 -6.2494998931884766e+01 -7.2563338279724121e-01)(3.1968652725219727e+01 -5.9636016845703125e+01 -8.5004854202270508e+00)(3.2939674377441406e+01 -6.0046672821044922e+01 2.6728930473327637e+00)(3.5941078186035156e+01 -5.7429767608642578e+01 -8.4831552505493164e+00)(3.5941078186035156e+01 -5.7429767608642578e+01 -8.4831552505493164e+00)(3.2939674377441406e+01 -6.0046672821044922e+01 2.6728930473327637e+00)(3.7701301574707031e+01 -5.6194126129150391e+01 -8.4754743576049805e+00)(3.2939674377441406e+01 -6.0046672821044922e+01 2.6728930473327637e+00)(3.2811313629150391e+01 -6.0900543212890625e+01 1.4786907196044922e+01)(3.8650684356689453e+01 -5.7329437255859375e+01 1.4794305801391602e+01)(1.5198576927185059e+01 -6.6026496887207031e+01 -8.5735120773315430e+00)(1.3461818695068359e+01 -6.7104476928710938e+01 1.0119798183441162e+00)(1.9103860855102539e+01 -6.5829467773437500e+01 3.5564758777618408e+00)(1.5198576927185059e+01 -6.6026496887207031e+01 -8.5735120773315430e+00)(1.9103860855102539e+01 -6.5829467773437500e+01 3.5564758777618408e+00)(2.2571195602416992e+01 -6.3903072357177734e+01 -8.5408096313476562e+00)(2.2571195602416992e+01 -6.3903072357177734e+01 -8.5408096313476562e+00)(1.9103860855102539e+01 -6.5829467773437500e+01 3.5564758777618408e+00)(2.2985046386718750e+01 -6.4536735534667969e+01 2.7876858711242676e+00)(2.2571195602416992e+01 -6.3903072357177734e+01 -8.5408096313476562e+00)(2.2985046386718750e+01 -6.4536735534667969e+01 2.7876858711242676e+00)(2.7509031295776367e+01 -6.2494998931884766e+01 -7.2563338279724121e-01)(2.2571195602416992e+01 -6.3903072357177734e+01 -8.5408096313476562e+00)(2.7509031295776367e+01 -6.2494998931884766e+01 -7.2563338279724121e-01)(2.9742246627807617e+01 -6.0872539520263672e+01 -8.5102014541625977e+00)(2.9742246627807617e+01 -6.0872539520263672e+01 -8.5102014541625977e+00)(2.7509031295776367e+01 -6.2494998931884766e+01 -7.2563338279724121e-01)(3.1968652725219727e+01 -5.9636016845703125e+01 -8.5004854202270508e+00)(3.1968652725219727e+01 -5.9636016845703125e+01 -8.5004854202270508e+00)(2.7509031295776367e+01 -6.2494998931884766e+01 -7.2563338279724121e-01)(3.2939674377441406e+01 -6.0046672821044922e+01 2.6728930473327637e+00)(3.9508602142333984e+01 -5.8601097106933594e+01 6.4138092041015625e+01)(3.3608875274658203e+01 -6.2319709777832031e+01 6.4111595153808594e+01)(3.3987117767333984e+01 -6.2232463836669922e+01 8.4258262634277344e+01)(3.9508602142333984e+01 -5.8601097106933594e+01 6.4138092041015625e+01)(3.3987117767333984e+01 -6.2232463836669922e+01 8.4258262634277344e+01)(3.6467746734619141e+01 -6.0781700134277344e+01 8.5375007629394531e+01)(2.7331975936889648e+01 -6.5418670654296875e+01 6.4081581115722656e+01)(2.8129037857055664e+01 -6.5247291564941406e+01 8.4165496826171875e+01)(3.3608875274658203e+01 -6.2319709777832031e+01 6.4111595153808594e+01)(3.3608875274658203e+01 -6.2319709777832031e+01 6.4111595153808594e+01)(2.8129037857055664e+01 -6.5247291564941406e+01 8.4165496826171875e+01)(3.1224346160888672e+01 -6.3761146545410156e+01 8.3913833618164062e+01)(3.3608875274658203e+01 -6.2319709777832031e+01 6.4111595153808594e+01)(3.1224346160888672e+01 -6.3761146545410156e+01 8.3913833618164062e+01)(3.3987117767333984e+01 -6.2232463836669922e+01 8.4258262634277344e+01)(2.0762620925903320e+01 -6.7902168273925781e+01 6.4048896789550781e+01)(2.2654453277587891e+01 -6.7448364257812500e+01 8.6212661743164062e+01)(2.4856639862060547e+01 -6.6622459411621094e+01 8.5051811218261719e+01)(2.0762620925903320e+01 -6.7902168273925781e+01 6.4048896789550781e+01)(2.4856639862060547e+01 -6.6622459411621094e+01 8.5051811218261719e+01)(2.7331975936889648e+01 -6.5418670654296875e+01 6.4081581115722656e+01)(2.7331975936889648e+01 -6.5418670654296875e+01 6.4081581115722656e+01)(2.4856639862060547e+01 -6.6622459411621094e+01 8.5051811218261719e+01)(2.8129037857055664e+01 -6.5247291564941406e+01 8.4165496826171875e+01)(2.6595695495605469e+01 -6.4868034362792969e+01 1.3807395935058594e+02)(3.2591655731201172e+01 -6.1845771789550781e+01 1.3811096191406250e+02)(3.3339778900146484e+01 -6.2606765747070312e+01 9.1602333068847656e+01)(3.3339778900146484e+01 -6.2606765747070312e+01 9.1602333068847656e+01)(2.9927721023559570e+01 -6.4388900756835938e+01 9.1771705627441406e+01)(2.6595695495605469e+01 -6.4868034362792969e+01 1.3807395935058594e+02)(2.6595695495605469e+01 -6.4868034362792969e+01 1.3807395935058594e+02)(2.9927721023559570e+01 -6.4388900756835938e+01 9.1771705627441406e+01)(2.7297718048095703e+01 -6.5588951110839844e+01 9.1359580993652344e+01)(2.6595695495605469e+01 -6.4868034362792969e+01 1.3807395935058594e+02)(2.7297718048095703e+01 -6.5588951110839844e+01 9.1359580993652344e+01)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(2.7297718048095703e+01 -6.5588951110839844e+01 9.1359580993652344e+01)(2.6772951126098633e+01 -6.5828399658203125e+01 9.1277343750000000e+01)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(2.6772951126098633e+01 -6.5828399658203125e+01 9.1277343750000000e+01)(2.3830780029296875e+01 -6.7012374877929688e+01 9.0222229003906250e+01)(3.8947315216064453e+01 -5.8601238250732422e+01 1.1349768829345703e+02)(3.7096252441406250e+01 -6.0336566925048828e+01 8.9600402832031250e+01)(3.5564228057861328e+01 -6.1301208496093750e+01 9.0851882934570312e+01)(3.8947315216064453e+01 -5.8601238250732422e+01 1.1349768829345703e+02)(3.5564228057861328e+01 -6.1301208496093750e+01 9.0851882934570312e+01)(3.3339778900146484e+01 -6.2606765747070312e+01 9.1602333068847656e+01)(6.8743751525878906e+01 3.4302967833355069e-05 8.9094215393066406e+01)(6.8425857543945312e+01 -2.9477276802062988e+00 9.3804275512695312e+01)(6.8240577697753906e+01 -1.1260693355552576e-07 9.7988800048828125e+01)(6.6290405273437500e+01 -1.2285490989685059e+01 1.0461732482910156e+02)(6.6918159484863281e+01 -9.6549119949340820e+00 1.0318232727050781e+02)(6.7272979736328125e+01 -1.2666557312011719e+01 8.9040084838867188e+01)(6.6918159484863281e+01 -9.6549119949340820e+00 1.0318232727050781e+02)(6.7631591796875000e+01 -7.6603088378906250e+00 9.7919708251953125e+01)(6.7272979736328125e+01 -1.2666557312011719e+01 8.9040084838867188e+01)(6.7272979736328125e+01 -1.2666557312011719e+01 8.9040084838867188e+01)(6.7631591796875000e+01 -7.6603088378906250e+00 9.7919708251953125e+01)(6.8458435058593750e+01 -6.0040311813354492e+00 8.9078811645507812e+01)(6.8458435058593750e+01 -6.0040311813354492e+00 8.9078811645507812e+01)(6.7631591796875000e+01 -7.6603088378906250e+00 9.7919708251953125e+01)(6.8425857543945312e+01 -2.9477276802062988e+00 9.3804275512695312e+01)(6.5499542236328125e+01 -1.9322311401367188e+01 8.8999198913574219e+01)(6.4306144714355469e+01 -1.7895164489746094e+01 1.1183013153076172e+02)(6.5215255737304688e+01 -1.5718981742858887e+01 1.0787270355224609e+02)(6.5499542236328125e+01 -1.9322311401367188e+01 8.8999198913574219e+01)(6.5215255737304688e+01 -1.5718981742858887e+01 1.0787270355224609e+02)(6.6290405273437500e+01 -1.2285490989685059e+01 1.0461732482910156e+02)(6.5499542236328125e+01 -1.9322311401367188e+01 8.8999198913574219e+01)(6.6290405273437500e+01 -1.2285490989685059e+01 1.0461732482910156e+02)(6.7272979736328125e+01 -1.2666557312011719e+01 8.9040084838867188e+01)(5.9560611724853516e+01 -2.5379171371459961e+01 1.3824888610839844e+02)(6.3514820098876953e+01 -1.2413254737854004e+01 1.3235134887695312e+02)(6.3118831634521484e+01 -1.6797706604003906e+01 1.2732324218750000e+02)(6.1767021179199219e+01 -2.5673110961914062e+01 1.1364019012451172e+02)(6.3144268035888672e+01 -1.8729202270507812e+01 1.2212929534912109e+02)(6.4306144714355469e+01 -1.7895164489746094e+01 1.1183013153076172e+02)(6.2786087036132812e+01 -1.2421031951904297e+01 1.3831362915039062e+02)(6.3323028564453125e+01 -8.1488103866577148e+00 1.4052140808105469e+02)(6.3514820098876953e+01 -1.2413254737854004e+01 1.3235134887695312e+02)(6.3323028564453125e+01 -8.1488103866577148e+00 1.4052140808105469e+02)(6.2786087036132812e+01 -1.2421031951904297e+01 1.3831362915039062e+02)(6.0468353271484375e+01 -2.0082187652587891e+01 1.4334756469726562e+02)(5.9560611724853516e+01 -2.5379171371459961e+01 1.3824888610839844e+02)(6.0468353271484375e+01 -2.0082187652587891e+01 1.4334756469726562e+02)(6.2786087036132812e+01 -1.2421031951904297e+01 1.3831362915039062e+02)(5.9560611724853516e+01 -2.5379171371459961e+01 1.3824888610839844e+02)(6.2786087036132812e+01 -1.2421031951904297e+01 1.3831362915039062e+02)(6.3514820098876953e+01 -1.2413254737854004e+01 1.3235134887695312e+02)(6.0468353271484375e+01 -2.0082187652587891e+01 1.4334756469726562e+02)(5.9560611724853516e+01 -2.5379171371459961e+01 1.3824888610839844e+02)(5.5966106414794922e+01 -3.2819404602050781e+01 1.4755172729492188e+02)(5.5966106414794922e+01 -3.2819404602050781e+01 1.4755172729492188e+02)(5.9560611724853516e+01 -2.5379171371459961e+01 1.3824888610839844e+02)(5.7352260589599609e+01 -3.1656425476074219e+01 1.3822973632812500e+02)(5.5966106414794922e+01 -3.2819404602050781e+01 1.4755172729492188e+02)(5.7352260589599609e+01 -3.1656425476074219e+01 1.3822973632812500e+02)(5.4668018341064453e+01 -3.7716888427734375e+01 1.3821556091308594e+02)(5.5966106414794922e+01 -3.2819404602050781e+01 1.4755172729492188e+02)(5.4668018341064453e+01 -3.7716888427734375e+01 1.3821556091308594e+02)(5.1770843505859375e+01 -4.0943077087402344e+01 1.5117218017578125e+02)(5.1770843505859375e+01 -4.0943077087402344e+01 1.5117218017578125e+02)(5.4668018341064453e+01 -3.7716888427734375e+01 1.3821556091308594e+02)(5.1442234039306641e+01 -4.3491889953613281e+01 1.3820263671875000e+02)(5.1770843505859375e+01 -4.0943077087402344e+01 1.5117218017578125e+02)(5.1442234039306641e+01 -4.3491889953613281e+01 1.3820263671875000e+02)(4.8141605377197266e+01 -4.6378925323486328e+01 1.5414889526367188e+02)(4.8141605377197266e+01 -4.6378925323486328e+01 1.5414889526367188e+02)(5.1442234039306641e+01 -4.3491889953613281e+01 1.3820263671875000e+02)(4.7618583679199219e+01 -4.8891372680664062e+01 1.3818721008300781e+02)(4.8141605377197266e+01 -4.6378925323486328e+01 1.5414889526367188e+02)(4.7618583679199219e+01 -4.8891372680664062e+01 1.3818721008300781e+02)(4.3901027679443359e+01 -5.1405509948730469e+01 1.5744255065917969e+02)(4.3901027679443359e+01 -5.1405509948730469e+01 1.5744255065917969e+02)(4.7618583679199219e+01 -4.8891372680664062e+01 1.3818721008300781e+02)(4.3178916931152344e+01 -5.3813224792480469e+01 1.3816735839843750e+02)(4.3901027679443359e+01 -5.1405509948730469e+01 1.5744255065917969e+02)(4.3178916931152344e+01 -5.3813224792480469e+01 1.3816735839843750e+02)(3.9342918395996094e+01 -5.5645862579345703e+01 1.6079847717285156e+02)(3.9342918395996094e+01 -5.5645862579345703e+01 1.6079847717285156e+02)(4.3178916931152344e+01 -5.3813224792480469e+01 1.3816735839843750e+02)(3.8149810791015625e+01 -5.8153533935546875e+01 1.3814213562011719e+02)(3.9342918395996094e+01 -5.5645862579345703e+01 1.6079847717285156e+02)(3.8149810791015625e+01 -5.8153533935546875e+01 1.3814213562011719e+02)(3.4469955444335938e+01 -5.9175697326660156e+01 1.6423330688476562e+02)(3.4469955444335938e+01 -5.9175697326660156e+01 1.6423330688476562e+02)(3.8149810791015625e+01 -5.8153533935546875e+01 1.3814213562011719e+02)(3.2591655731201172e+01 -6.1845771789550781e+01 1.3811096191406250e+02)(3.4469955444335938e+01 -5.9175697326660156e+01 1.6423330688476562e+02)(3.2591655731201172e+01 -6.1845771789550781e+01 1.3811096191406250e+02)(2.8917556762695312e+01 -6.2227661132812500e+01 1.6803114318847656e+02)(2.8917556762695312e+01 -6.2227661132812500e+01 1.6803114318847656e+02)(3.2591655731201172e+01 -6.1845771789550781e+01 1.3811096191406250e+02)(2.6595695495605469e+01 -6.4868034362792969e+01 1.3807395935058594e+02)(2.8917556762695312e+01 -6.2227661132812500e+01 1.6803114318847656e+02)(2.6595695495605469e+01 -6.4868034362792969e+01 1.3807395935058594e+02)(2.2446746826171875e+01 -6.4774925231933594e+01 1.7236405944824219e+02)(2.2446746826171875e+01 -6.4774925231933594e+01 1.7236405944824219e+02)(2.6595695495605469e+01 -6.4868034362792969e+01 1.3807395935058594e+02)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(1.0000003576278687e+00 -7.1161849975585938e+01 1.2194043731689453e+02)(1.0000003576278687e+00 -6.9927528381347656e+01 1.5246041870117188e+02)(7.0306191444396973e+00 -7.0151168823242188e+01 1.3793716430664062e+02)(1.5744887351989746e+01 -6.6509239196777344e+01 1.7677593994140625e+02)(1.3704037666320801e+01 -6.9007026672363281e+01 1.3798689270019531e+02)(9.0334396362304688e+00 -6.7483291625976562e+01 1.8107360839843750e+02)(9.0334396362304688e+00 -6.7483291625976562e+01 1.8107360839843750e+02)(1.3704037666320801e+01 -6.9007026672363281e+01 1.3798689270019531e+02)(7.0306191444396973e+00 -7.0151168823242188e+01 1.3793716430664062e+02)(9.0334396362304688e+00 -6.7483291625976562e+01 1.8107360839843750e+02)(7.0306191444396973e+00 -7.0151168823242188e+01 1.3793716430664062e+02)(6.8416500091552734e+00 -6.7560852050781250e+01 1.8242166137695312e+02)(6.8416500091552734e+00 -6.7560852050781250e+01 1.8242166137695312e+02)(7.0306191444396973e+00 -7.0151168823242188e+01 1.3793716430664062e+02)(1.0000003576278687e+00 -6.9927528381347656e+01 1.5246041870117188e+02)(6.8416500091552734e+00 -6.7560852050781250e+01 1.8242166137695312e+02)(1.0000003576278687e+00 -6.9927528381347656e+01 1.5246041870117188e+02)(1.0000072717666626e+00 -6.7801170349121094e+01 1.8601528930664062e+02)(1.0000003576278687e+00 -7.1295791625976562e+01 5.6141361236572266e+01)(7.1018838882446289e+00 -7.1010261535644531e+01 6.3980861663818359e+01)(1.0000003576278687e+00 -7.0654457092285156e+01 3.9343528747558594e+01)(1.0000003576278687e+00 -6.9415115356445312e+01 1.4758543014526367e+01)(2.7500002384185791e+00 -6.8594604492187500e+01 2.5237622261047363e+00)(1.0000003576278687e+00 -6.7773399353027344e+01 -8.6356096267700195e+00)(1.0000003576278687e+00 -6.7773399353027344e+01 -8.6356096267700195e+00)(2.7500002384185791e+00 -6.8594604492187500e+01 2.5237622261047363e+00)(7.9027981758117676e+00 -6.7235412597656250e+01 -8.6013269424438477e+00)(7.9027981758117676e+00 -6.7235412597656250e+01 -8.6013269424438477e+00)(2.7500002384185791e+00 -6.8594604492187500e+01 2.5237622261047363e+00)(6.6385173797607422e+00 -6.9108459472656250e+01 1.4757700920104980e+01)(6.6385173797607422e+00 -6.9108459472656250e+01 1.4757700920104980e+01)(2.7500002384185791e+00 -6.8594604492187500e+01 2.5237622261047363e+00)(1.0000003576278687e+00 -6.9415115356445312e+01 1.4758543014526367e+01)(3.7701301574707031e+01 -5.6194126129150391e+01 -8.4754743576049805e+00)(3.2939674377441406e+01 -6.0046672821044922e+01 2.6728930473327637e+00)(3.8650684356689453e+01 -5.7329437255859375e+01 1.4794305801391602e+01)(3.7701301574707031e+01 -5.6194126129150391e+01 -8.4754743576049805e+00)(3.8650684356689453e+01 -5.7329437255859375e+01 1.4794305801391602e+01)(4.2818641662597656e+01 -5.2560714721679688e+01 -8.4527025222778320e+00)(4.2818641662597656e+01 -5.2560714721679688e+01 -8.4527025222778320e+00)(3.8650684356689453e+01 -5.7329437255859375e+01 1.4794305801391602e+01)(4.4089824676513672e+01 -5.3190029144287109e+01 1.4799826622009277e+01)(4.9083015441894531e+01 -4.8523746490478516e+01 1.4803358078002930e+01)(4.8799770355224609e+01 -4.6978363037109375e+01 -8.4270677566528320e+00)(4.4089824676513672e+01 -5.3190029144287109e+01 1.4799826622009277e+01)(4.4089824676513672e+01 -5.3190029144287109e+01 1.4799826622009277e+01)(4.8799770355224609e+01 -4.6978363037109375e+01 -8.4270677566528320e+00)(4.2818641662597656e+01 -5.2560714721679688e+01 -8.4527025222778320e+00)(5.7542823791503906e+01 -3.7844047546386719e+01 1.4808096885681152e+01)(5.7797477722167969e+01 -3.5383872985839844e+01 -8.3884954452514648e+00)(5.3578807830810547e+01 -4.3388423919677734e+01 1.4805667877197266e+01)(5.7797477722167969e+01 -3.5383872985839844e+01 -8.3884954452514648e+00)(5.3419013977050781e+01 -4.1643703460693359e+01 -8.4070606231689453e+00)(5.3578807830810547e+01 -4.3388423919677734e+01 1.4805667877197266e+01)(5.3578807830810547e+01 -4.3388423919677734e+01 1.4805667877197266e+01)(5.3419013977050781e+01 -4.1643703460693359e+01 -8.4070606231689453e+00)(4.9083015441894531e+01 -4.8523746490478516e+01 1.4803358078002930e+01)(4.9083015441894531e+01 -4.8523746490478516e+01 1.4803358078002930e+01)(5.3419013977050781e+01 -4.1643703460693359e+01 -8.4070606231689453e+00)(4.8799770355224609e+01 -4.6978363037109375e+01 -8.4270677566528320e+00)(6.3828266143798828e+01 -2.5753406524658203e+01 1.4821679115295410e+01)(6.1592128753662109e+01 -2.8163589477539062e+01 -8.3712253570556641e+00)(6.0961170196533203e+01 -3.1946905136108398e+01 1.4812730789184570e+01)(6.0961170196533203e+01 -3.1946905136108398e+01 1.4812730789184570e+01)(6.1592128753662109e+01 -2.8163589477539062e+01 -8.3712253570556641e+00)(5.9826225280761719e+01 -3.1537223815917969e+01 -8.3789367675781250e+00)(6.0961170196533203e+01 -3.1946905136108398e+01 1.4812730789184570e+01)(5.9826225280761719e+01 -3.1537223815917969e+01 -8.3789367675781250e+00)(5.7542823791503906e+01 -3.7844047546386719e+01 1.4808096885681152e+01)(5.7542823791503906e+01 -3.7844047546386719e+01 1.4808096885681152e+01)(5.9826225280761719e+01 -3.1537223815917969e+01 -8.3789367675781250e+00)(5.7797477722167969e+01 -3.5383872985839844e+01 -8.3884954452514648e+00)(6.6141174316406250e+01 -1.9320131301879883e+01 1.4837012290954590e+01)(6.4231803894042969e+01 -2.1506860733032227e+01 -8.3597078323364258e+00)(6.3828266143798828e+01 -2.5753406524658203e+01 1.4821679115295410e+01)(6.3828266143798828e+01 -2.5753406524658203e+01 1.4821679115295410e+01)(6.4231803894042969e+01 -2.1506860733032227e+01 -8.3597078323364258e+00)(6.1592128753662109e+01 -2.8163589477539062e+01 -8.3712253570556641e+00)(6.7889732360839844e+01 -1.2717016220092773e+01 1.4859855651855469e+01)(6.6352905273437500e+01 -1.3925352096557617e+01 -8.3503723144531250e+00)(6.6141174316406250e+01 -1.9320131301879883e+01 1.4837012290954590e+01)(6.6141174316406250e+01 -1.9320131301879883e+01 1.4837012290954590e+01)(6.6352905273437500e+01 -1.3925352096557617e+01 -8.3503723144531250e+00)(6.4231803894042969e+01 -2.1506860733032227e+01 -8.3597078323364258e+00)(6.6352905273437500e+01 -1.3925352096557617e+01 -8.3503723144531250e+00)(6.7889732360839844e+01 -1.2717016220092773e+01 1.4859855651855469e+01)(6.7499366760253906e+01 -6.3732447624206543e+00 -8.3456020355224609e+00)(6.7499366760253906e+01 -6.3732447624206543e+00 -8.3456020355224609e+00)(6.7889732360839844e+01 -1.2717016220092773e+01 1.4859855651855469e+01)(6.8986190795898438e+01 -6.0421528816223145e+00 1.4884927749633789e+01)(6.9957496643066406e+01 -1.8012049622484483e-05 3.9636322021484375e+01)(6.9783660888671875e+01 -1.2250125291757286e-04 2.6570114135742188e+01)(6.8986190795898438e+01 -6.0421528816223145e+00 1.4884927749633789e+01)(6.8986190795898438e+01 -6.0421528816223145e+00 1.4884927749633789e+01)(6.9783660888671875e+01 -1.2250125291757286e-04 2.6570114135742188e+01)(6.9220916748046875e+01 -1.0050621494883671e-04 1.4906936645507812e+01)(6.8986190795898438e+01 -6.0421528816223145e+00 1.4884927749633789e+01)(6.9220916748046875e+01 -1.0050621494883671e-04 1.4906936645507812e+01)(6.7499366760253906e+01 -6.3732447624206543e+00 -8.3456020355224609e+00)(6.7499366760253906e+01 -6.3732447624206543e+00 -8.3456020355224609e+00)(6.9220916748046875e+01 -1.0050621494883671e-04 1.4906936645507812e+01)(6.8635719299316406e+01 -7.7632772445213050e-05 2.7779872417449951e+00)(6.7499366760253906e+01 -6.3732447624206543e+00 -8.3456020355224609e+00)(6.8635719299316406e+01 -7.7632772445213050e-05 2.7779872417449951e+00)(6.7813056945800781e+01 4.0085615182761103e-06 -8.3440685272216797e+00)(6.9798362731933594e+01 8.1923964899033308e-05 6.4376190185546875e+01)(7.0100593566894531e+01 6.8003297201357782e-05 5.0392402648925781e+01)(6.9685371398925781e+01 -6.0545105934143066e+00 3.9607315063476562e+01)(6.8743751525878906e+01 3.4302967833355069e-05 8.9094215393066406e+01)(6.9585861206054688e+01 9.1711786808446050e-05 7.4208396911621094e+01)(6.9509666442871094e+01 -6.0403771400451660e+00 6.4349822998046875e+01)(7.1206521987915039e+00 -7.1202896118164062e+01 8.8625808715820312e+01)(1.0000003576278687e+00 -7.1665664672851562e+01 9.1637458801269531e+01)(7.0857982635498047e+00 -7.0910911560058594e+01 1.1328241729736328e+02)(7.1206521987915039e+00 -7.1202896118164062e+01 8.8625808715820312e+01)(7.0857982635498047e+00 -7.0910911560058594e+01 1.1328241729736328e+02)(1.3997597694396973e+01 -6.9969787597656250e+01 8.8669776916503906e+01)(1.3997597694396973e+01 -6.9969787597656250e+01 8.8669776916503906e+01)(7.0857982635498047e+00 -7.0910911560058594e+01 1.1328241729736328e+02)(1.3893192291259766e+01 -6.9705101013183594e+01 1.1333211517333984e+02)(1.3997597694396973e+01 -6.9969787597656250e+01 8.8669776916503906e+01)(1.3893192291259766e+01 -6.9705101013183594e+01 1.1333211517333984e+02)(2.0766077041625977e+01 -6.8085533142089844e+01 8.8713027954101562e+01)(2.0766077041625977e+01 -6.8085533142089844e+01 8.8713027954101562e+01)(1.3893192291259766e+01 -6.9705101013183594e+01 1.1333211517333984e+02)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(2.0766077041625977e+01 -6.8085533142089844e+01 8.8713027954101562e+01)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(2.3830780029296875e+01 -6.7012374877929688e+01 9.0222229003906250e+01)(1.0000003576278687e+00 -7.1665664672851562e+01 9.1637458801269531e+01)(1.0000003576278687e+00 -7.1161849975585938e+01 1.2194043731689453e+02)(7.0857982635498047e+00 -7.0910911560058594e+01 1.1328241729736328e+02)(7.0857982635498047e+00 -7.0910911560058594e+01 1.1328241729736328e+02)(1.0000003576278687e+00 -7.1161849975585938e+01 1.2194043731689453e+02)(7.0306191444396973e+00 -7.0151168823242188e+01 1.3793716430664062e+02)(7.0857982635498047e+00 -7.0910911560058594e+01 1.1328241729736328e+02)(7.0306191444396973e+00 -7.0151168823242188e+01 1.3793716430664062e+02)(1.3893192291259766e+01 -6.9705101013183594e+01 1.1333211517333984e+02)(1.3893192291259766e+01 -6.9705101013183594e+01 1.1333211517333984e+02)(7.0306191444396973e+00 -7.0151168823242188e+01 1.3793716430664062e+02)(1.3704037666320801e+01 -6.9007026672363281e+01 1.3798689270019531e+02)(1.3893192291259766e+01 -6.9705101013183594e+01 1.1333211517333984e+02)(1.3704037666320801e+01 -6.9007026672363281e+01 1.3798689270019531e+02)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(1.3704037666320801e+01 -6.9007026672363281e+01 1.3798689270019531e+02)(1.5744887351989746e+01 -6.6509239196777344e+01 1.7677593994140625e+02)(2.0265800476074219e+01 -6.7240875244140625e+01 1.3803219604492188e+02)(1.5744887351989746e+01 -6.6509239196777344e+01 1.7677593994140625e+02)(2.2446746826171875e+01 -6.4774925231933594e+01 1.7236405944824219e+02)(3.6467746734619141e+01 -6.0781700134277344e+01 8.5375007629394531e+01)(3.7096252441406250e+01 -6.0336566925048828e+01 8.9600402832031250e+01)(3.9402252197265625e+01 -5.8754356384277344e+01 8.8824142456054688e+01)(3.9402252197265625e+01 -5.8754356384277344e+01 8.8824142456054688e+01)(3.7096252441406250e+01 -6.0336566925048828e+01 8.9600402832031250e+01)(3.8947315216064453e+01 -5.8601238250732422e+01 1.1349768829345703e+02)(3.9402252197265625e+01 -5.8754356384277344e+01 8.8824142456054688e+01)(3.8947315216064453e+01 -5.8601238250732422e+01 1.1349768829345703e+02)(4.4764110565185547e+01 -5.4397590637207031e+01 8.8852577209472656e+01)(4.4764110565185547e+01 -5.4397590637207031e+01 8.8852577209472656e+01)(3.8947315216064453e+01 -5.8601238250732422e+01 1.1349768829345703e+02)(4.4170215606689453e+01 -5.4237285614013672e+01 1.1352758026123047e+02)(4.4764110565185547e+01 -5.4397590637207031e+01 8.8852577209472656e+01)(4.4170215606689453e+01 -5.4237285614013672e+01 1.1352758026123047e+02)(4.9587890625000000e+01 -4.9479267120361328e+01 8.8877296447753906e+01)(4.9587890625000000e+01 -4.9479267120361328e+01 8.8877296447753906e+01)(4.4170215606689453e+01 -5.4237285614013672e+01 1.1352758026123047e+02)(4.8829780578613281e+01 -4.9301486968994141e+01 1.1355292510986328e+02)(4.9587890625000000e+01 -4.9479267120361328e+01 8.8877296447753906e+01)(4.8829780578613281e+01 -4.9301486968994141e+01 1.1355292510986328e+02)(5.3837463378906250e+01 -4.4085594177246094e+01 8.8899024963378906e+01)(5.3837463378906250e+01 -4.4085594177246094e+01 8.8899024963378906e+01)(4.8829780578613281e+01 -4.9301486968994141e+01 1.1355292510986328e+02)(5.2893779754638672e+01 -4.3889251708984375e+01 1.1357439422607422e+02)(5.3837463378906250e+01 -4.4085594177246094e+01 8.8899024963378906e+01)(5.2893779754638672e+01 -4.3889251708984375e+01 1.1357439422607422e+02)(5.7513267517089844e+01 -3.8302963256835938e+01 8.8919158935546875e+01)(5.7513267517089844e+01 -3.8302963256835938e+01 8.8919158935546875e+01)(5.2893779754638672e+01 -4.3889251708984375e+01 1.1357439422607422e+02)(5.6371292114257812e+01 -3.8094799041748047e+01 1.1359366607666016e+02)(5.7513267517089844e+01 -3.8302963256835938e+01 8.8919158935546875e+01)(5.6371292114257812e+01 -3.8094799041748047e+01 1.1359366607666016e+02)(6.0651748657226562e+01 -3.2207050323486328e+01 8.8940620422363281e+01)(6.0651748657226562e+01 -3.2207050323486328e+01 8.8940620422363281e+01)(5.6371292114257812e+01 -3.8094799041748047e+01 1.1359366607666016e+02)(5.9310054779052734e+01 -3.2000778198242188e+01 1.1361438751220703e+02)(6.0651748657226562e+01 -3.2207050323486328e+01 8.8940620422363281e+01)(5.9310054779052734e+01 -3.2000778198242188e+01 1.1361438751220703e+02)(6.3298435211181641e+01 -2.5860843658447266e+01 8.8966369628906250e+01)(6.3298435211181641e+01 -2.5860843658447266e+01 8.8966369628906250e+01)(5.9310054779052734e+01 -3.2000778198242188e+01 1.1361438751220703e+02)(6.1767021179199219e+01 -2.5673110961914062e+01 1.1364019012451172e+02)(6.3298435211181641e+01 -2.5860843658447266e+01 8.8966369628906250e+01)(6.1767021179199219e+01 -2.5673110961914062e+01 1.1364019012451172e+02)(6.5499542236328125e+01 -1.9322311401367188e+01 8.8999198913574219e+01)(6.5499542236328125e+01 -1.9322311401367188e+01 8.8999198913574219e+01)(6.1767021179199219e+01 -2.5673110961914062e+01 1.1364019012451172e+02)(6.4306144714355469e+01 -1.7895164489746094e+01 1.1183013153076172e+02)(6.3118831634521484e+01 -1.6797706604003906e+01 1.2732324218750000e+02)(6.3144268035888672e+01 -1.8729202270507812e+01 1.2212929534912109e+02)(5.9560611724853516e+01 -2.5379171371459961e+01 1.3824888610839844e+02)(5.9560611724853516e+01 -2.5379171371459961e+01 1.3824888610839844e+02)(6.3144268035888672e+01 -1.8729202270507812e+01 1.2212929534912109e+02)(6.1767021179199219e+01 -2.5673110961914062e+01 1.1364019012451172e+02)(5.9560611724853516e+01 -2.5379171371459961e+01 1.3824888610839844e+02)(6.1767021179199219e+01 -2.5673110961914062e+01 1.1364019012451172e+02)(5.7352260589599609e+01 -3.1656425476074219e+01 1.3822973632812500e+02)(5.7352260589599609e+01 -3.1656425476074219e+01 1.3822973632812500e+02)(6.1767021179199219e+01 -2.5673110961914062e+01 1.1364019012451172e+02)(5.9310054779052734e+01 -3.2000778198242188e+01 1.1361438751220703e+02)(5.7352260589599609e+01 -3.1656425476074219e+01 1.3822973632812500e+02)(5.9310054779052734e+01 -3.2000778198242188e+01 1.1361438751220703e+02)(5.4668018341064453e+01 -3.7716888427734375e+01 1.3821556091308594e+02)(5.4668018341064453e+01 -3.7716888427734375e+01 1.3821556091308594e+02)(5.9310054779052734e+01 -3.2000778198242188e+01 1.1361438751220703e+02)(5.6371292114257812e+01 -3.8094799041748047e+01 1.1359366607666016e+02)(5.4668018341064453e+01 -3.7716888427734375e+01 1.3821556091308594e+02)(5.6371292114257812e+01 -3.8094799041748047e+01 1.1359366607666016e+02)(5.1442234039306641e+01 -4.3491889953613281e+01 1.3820263671875000e+02)(5.1442234039306641e+01 -4.3491889953613281e+01 1.3820263671875000e+02)(5.6371292114257812e+01 -3.8094799041748047e+01 1.1359366607666016e+02)(5.2893779754638672e+01 -4.3889251708984375e+01 1.1357439422607422e+02)(5.1442234039306641e+01 -4.3491889953613281e+01 1.3820263671875000e+02)(5.2893779754638672e+01 -4.3889251708984375e+01 1.1357439422607422e+02)(4.7618583679199219e+01 -4.8891372680664062e+01 1.3818721008300781e+02)(4.7618583679199219e+01 -4.8891372680664062e+01 1.3818721008300781e+02)(5.2893779754638672e+01 -4.3889251708984375e+01 1.1357439422607422e+02)(4.8829780578613281e+01 -4.9301486968994141e+01 1.1355292510986328e+02)(4.7618583679199219e+01 -4.8891372680664062e+01 1.3818721008300781e+02)(4.8829780578613281e+01 -4.9301486968994141e+01 1.1355292510986328e+02)(4.3178916931152344e+01 -5.3813224792480469e+01 1.3816735839843750e+02)(4.3178916931152344e+01 -5.3813224792480469e+01 1.3816735839843750e+02)(4.8829780578613281e+01 -4.9301486968994141e+01 1.1355292510986328e+02)(4.4170215606689453e+01 -5.4237285614013672e+01 1.1352758026123047e+02)(4.3178916931152344e+01 -5.3813224792480469e+01 1.3816735839843750e+02)(4.4170215606689453e+01 -5.4237285614013672e+01 1.1352758026123047e+02)(3.8149810791015625e+01 -5.8153533935546875e+01 1.3814213562011719e+02)(3.8149810791015625e+01 -5.8153533935546875e+01 1.3814213562011719e+02)(4.4170215606689453e+01 -5.4237285614013672e+01 1.1352758026123047e+02)(3.8947315216064453e+01 -5.8601238250732422e+01 1.1349768829345703e+02)(3.8149810791015625e+01 -5.8153533935546875e+01 1.3814213562011719e+02)(3.8947315216064453e+01 -5.8601238250732422e+01 1.1349768829345703e+02)(3.2591655731201172e+01 -6.1845771789550781e+01 1.3811096191406250e+02)(3.2591655731201172e+01 -6.1845771789550781e+01 1.3811096191406250e+02)(3.8947315216064453e+01 -5.8601238250732422e+01 1.1349768829345703e+02)(3.3339778900146484e+01 -6.2606765747070312e+01 9.1602333068847656e+01)(2.3830780029296875e+01 -6.7012374877929688e+01 9.0222229003906250e+01)(2.2654453277587891e+01 -6.7448364257812500e+01 8.6212661743164062e+01)(2.0766077041625977e+01 -6.8085533142089844e+01 8.8713027954101562e+01)(2.0766077041625977e+01 -6.8085533142089844e+01 8.8713027954101562e+01)(2.2654453277587891e+01 -6.7448364257812500e+01 8.6212661743164062e+01)(2.0762620925903320e+01 -6.7902168273925781e+01 6.4048896789550781e+01)(2.0766077041625977e+01 -6.8085533142089844e+01 8.8713027954101562e+01)(2.0762620925903320e+01 -6.7902168273925781e+01 6.4048896789550781e+01)(1.3997597694396973e+01 -6.9969787597656250e+01 8.8669776916503906e+01)(1.3997597694396973e+01 -6.9969787597656250e+01 8.8669776916503906e+01)(2.0762620925903320e+01 -6.7902168273925781e+01 6.4048896789550781e+01)(1.3990102767944336e+01 -6.9785125732421875e+01 6.4014663696289062e+01)(1.3997597694396973e+01 -6.9969787597656250e+01 8.8669776916503906e+01)(1.3990102767944336e+01 -6.9785125732421875e+01 6.4014663696289062e+01)(7.1206521987915039e+00 -7.1202896118164062e+01 8.8625808715820312e+01)(7.1206521987915039e+00 -7.1202896118164062e+01 8.8625808715820312e+01)(1.3990102767944336e+01 -6.9785125732421875e+01 6.4014663696289062e+01)(7.1018838882446289e+00 -7.1010261535644531e+01 6.3980861663818359e+01)(7.1206521987915039e+00 -7.1202896118164062e+01 8.8625808715820312e+01)(7.1018838882446289e+00 -7.1010261535644531e+01 6.3980861663818359e+01)(1.0000003576278687e+00 -7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 -7.1676971435546875e+01 8.5275939941406250e+01)(7.1018838882446289e+00 -7.1010261535644531e+01 6.3980861663818359e+01)(1.0000003576278687e+00 -7.1295791625976562e+01 5.6141361236572266e+01)(6.9585861206054688e+01 9.1711786808446050e-05 7.4208396911621094e+01)(6.9798362731933594e+01 8.1923964899033308e-05 6.4376190185546875e+01)(6.9509666442871094e+01 -6.0403771400451660e+00 6.4349822998046875e+01)(6.9509666442871094e+01 -6.0403771400451660e+00 6.4349822998046875e+01)(6.9798362731933594e+01 8.1923964899033308e-05 6.4376190185546875e+01)(6.9685371398925781e+01 -6.0545105934143066e+00 3.9607315063476562e+01)(6.9509666442871094e+01 -6.0403771400451660e+00 6.4349822998046875e+01)(6.9685371398925781e+01 -6.0545105934143066e+00 3.9607315063476562e+01)(6.8294334411621094e+01 -1.2732358932495117e+01 6.4314270019531250e+01)(6.8294334411621094e+01 -1.2732358932495117e+01 6.4314270019531250e+01)(6.9685371398925781e+01 -6.0545105934143066e+00 3.9607315063476562e+01)(6.8499504089355469e+01 -1.2750464439392090e+01 3.9577053070068359e+01)(6.8294334411621094e+01 -1.2732358932495117e+01 6.4314270019531250e+01)(6.8499504089355469e+01 -1.2750464439392090e+01 3.9577053070068359e+01)(6.6456726074218750e+01 -1.9401756286621094e+01 6.4280967712402344e+01)(6.6456726074218750e+01 -1.9401756286621094e+01 6.4280967712402344e+01)(6.8499504089355469e+01 -1.2750464439392090e+01 3.9577053070068359e+01)(6.6670265197753906e+01 -1.9401971817016602e+01 3.9550750732421875e+01)(6.6456726074218750e+01 -1.9401756286621094e+01 6.4280967712402344e+01)(6.6670265197753906e+01 -1.9401971817016602e+01 3.9550750732421875e+01)(6.4152854919433594e+01 -2.5939609527587891e+01 6.4254142761230469e+01)(6.4152854919433594e+01 -2.5939609527587891e+01 6.4254142761230469e+01)(6.6670265197753906e+01 -1.9401971817016602e+01 3.9550750732421875e+01)(6.4329353332519531e+01 -2.5904821395874023e+01 3.9530509948730469e+01)(6.4152854919433594e+01 -2.5939609527587891e+01 6.4254142761230469e+01)(6.4329353332519531e+01 -2.5904821395874023e+01 3.9530509948730469e+01)(6.1374916076660156e+01 -3.2269882202148438e+01 6.4232757568359375e+01)(6.1374916076660156e+01 -3.2269882202148438e+01 6.4232757568359375e+01)(6.4329353332519531e+01 -2.5904821395874023e+01 3.9530509948730469e+01)(6.1478256225585938e+01 -3.2184558868408203e+01 3.9515308380126953e+01)(6.1374916076660156e+01 -3.2269882202148438e+01 6.4232757568359375e+01)(6.1478256225585938e+01 -3.2184558868408203e+01 3.9515308380126953e+01)(5.8090568542480469e+01 -3.8334777832031250e+01 6.4214790344238281e+01)(5.8090568542480469e+01 -3.8334777832031250e+01 6.4214790344238281e+01)(6.1478256225585938e+01 -3.2184558868408203e+01 3.9515308380126953e+01)(5.8100982666015625e+01 -3.8183734893798828e+01 3.9503498077392578e+01)(5.8090568542480469e+01 -3.8334777832031250e+01 6.4214790344238281e+01)(5.8100982666015625e+01 -3.8183734893798828e+01 3.9503498077392578e+01)(5.4268726348876953e+01 -4.4073200225830078e+01 6.4198127746582031e+01)(5.4268726348876953e+01 -4.4073200225830078e+01 6.4198127746582031e+01)(5.8100982666015625e+01 -3.8183734893798828e+01 3.9503498077392578e+01)(5.4183422088623047e+01 -4.3843303680419922e+01 3.9493358612060547e+01)(5.4268726348876953e+01 -4.4073200225830078e+01 6.4198127746582031e+01)(5.4183422088623047e+01 -4.3843303680419922e+01 3.9493358612060547e+01)(4.9887001037597656e+01 -4.9415458679199219e+01 6.4180618286132812e+01)(4.9887001037597656e+01 -4.9415458679199219e+01 6.4180618286132812e+01)(5.4183422088623047e+01 -4.3843303680419922e+01 3.9493358612060547e+01)(4.9719913482666016e+01 -4.9099971771240234e+01 3.9483009338378906e+01)(4.9887001037597656e+01 -4.9415458679199219e+01 6.4180618286132812e+01)(4.9719913482666016e+01 -4.9099971771240234e+01 3.9483009338378906e+01)(4.4953868865966797e+01 -5.4283485412597656e+01 6.4160911560058594e+01)(4.4953868865966797e+01 -5.4283485412597656e+01 6.4160911560058594e+01)(4.9719913482666016e+01 -4.9099971771240234e+01 3.9483009338378906e+01)(4.4730514526367188e+01 -5.3884460449218750e+01 3.9470905303955078e+01)(4.4953868865966797e+01 -5.4283485412597656e+01 6.4160911560058594e+01)(4.4730514526367188e+01 -5.3884460449218750e+01 3.9470905303955078e+01)(3.9508602142333984e+01 -5.8601097106933594e+01 6.4138092041015625e+01)(3.9508602142333984e+01 -5.8601097106933594e+01 6.4138092041015625e+01)(4.4730514526367188e+01 -5.3884460449218750e+01 3.9470905303955078e+01)(3.9259635925292969e+01 -5.8130027770996094e+01 3.9456062316894531e+01)(3.9508602142333984e+01 -5.8601097106933594e+01 6.4138092041015625e+01)(3.9259635925292969e+01 -5.8130027770996094e+01 3.9456062316894531e+01)(3.3608875274658203e+01 -6.2319709777832031e+01 6.4111595153808594e+01)(3.3608875274658203e+01 -6.2319709777832031e+01 6.4111595153808594e+01)(3.9259635925292969e+01 -5.8130027770996094e+01 3.9456062316894531e+01)(3.3360855102539062e+01 -6.1792179107666016e+01 3.9438537597656250e+01)(3.3608875274658203e+01 -6.2319709777832031e+01 6.4111595153808594e+01)(3.3360855102539062e+01 -6.1792179107666016e+01 3.9438537597656250e+01)(2.7331975936889648e+01 -6.5418670654296875e+01 6.4081581115722656e+01)(2.7331975936889648e+01 -6.5418670654296875e+01 6.4081581115722656e+01)(3.3360855102539062e+01 -6.1792179107666016e+01 3.9438537597656250e+01)(2.7101648330688477e+01 -6.4848464965820312e+01 3.9418987274169922e+01)(2.7331975936889648e+01 -6.5418670654296875e+01 6.4081581115722656e+01)(2.7101648330688477e+01 -6.4848464965820312e+01 3.9418987274169922e+01)(2.0762620925903320e+01 -6.7902168273925781e+01 6.4048896789550781e+01)(2.0762620925903320e+01 -6.7902168273925781e+01 6.4048896789550781e+01)(2.7101648330688477e+01 -6.4848464965820312e+01 3.9418987274169922e+01)(2.0554979324340820e+01 -6.7294845581054688e+01 3.9398357391357422e+01)(2.0762620925903320e+01 -6.7902168273925781e+01 6.4048896789550781e+01)(2.0554979324340820e+01 -6.7294845581054688e+01 3.9398357391357422e+01)(1.3990102767944336e+01 -6.9785125732421875e+01 6.4014663696289062e+01)(1.3990102767944336e+01 -6.9785125732421875e+01 6.4014663696289062e+01)(2.0554979324340820e+01 -6.7294845581054688e+01 3.9398357391357422e+01)(1.3800373077392578e+01 -6.9135910034179688e+01 3.9377414703369141e+01)(1.3990102767944336e+01 -6.9785125732421875e+01 6.4014663696289062e+01)(1.3800373077392578e+01 -6.9135910034179688e+01 3.9377414703369141e+01)(7.1018838882446289e+00 -7.1010261535644531e+01 6.3980861663818359e+01)(7.1018838882446289e+00 -7.1010261535644531e+01 6.3980861663818359e+01)(1.3800373077392578e+01 -6.9135910034179688e+01 3.9377414703369141e+01)(6.9397444725036621e+00 -7.0317771911621094e+01 3.9356342315673828e+01)(7.1018838882446289e+00 -7.1010261535644531e+01 6.3980861663818359e+01)(6.9397444725036621e+00 -7.0317771911621094e+01 3.9356342315673828e+01)(1.0000003576278687e+00 -7.0654457092285156e+01 3.9343528747558594e+01)(1.0000003576278687e+00 -7.0654457092285156e+01 3.9343528747558594e+01)(6.9397444725036621e+00 -7.0317771911621094e+01 3.9356342315673828e+01)(1.0000003576278687e+00 -7.0031707763671875e+01 2.4242120742797852e+01)(7.0100593566894531e+01 6.8003297201357782e-05 5.0392402648925781e+01)(6.9957496643066406e+01 -1.8012049622484483e-05 3.9636322021484375e+01)(6.9685371398925781e+01 -6.0545105934143066e+00 3.9607315063476562e+01)(6.9685371398925781e+01 -6.0545105934143066e+00 3.9607315063476562e+01)(6.9957496643066406e+01 -1.8012049622484483e-05 3.9636322021484375e+01)(6.8986190795898438e+01 -6.0421528816223145e+00 1.4884927749633789e+01)(6.9685371398925781e+01 -6.0545105934143066e+00 3.9607315063476562e+01)(6.8986190795898438e+01 -6.0421528816223145e+00 1.4884927749633789e+01)(6.8499504089355469e+01 -1.2750464439392090e+01 3.9577053070068359e+01)(6.8499504089355469e+01 -1.2750464439392090e+01 3.9577053070068359e+01)(6.8986190795898438e+01 -6.0421528816223145e+00 1.4884927749633789e+01)(6.7889732360839844e+01 -1.2717016220092773e+01 1.4859855651855469e+01)(6.8499504089355469e+01 -1.2750464439392090e+01 3.9577053070068359e+01)(6.7889732360839844e+01 -1.2717016220092773e+01 1.4859855651855469e+01)(6.6670265197753906e+01 -1.9401971817016602e+01 3.9550750732421875e+01)(6.6670265197753906e+01 -1.9401971817016602e+01 3.9550750732421875e+01)(6.7889732360839844e+01 -1.2717016220092773e+01 1.4859855651855469e+01)(6.6141174316406250e+01 -1.9320131301879883e+01 1.4837012290954590e+01)(6.6670265197753906e+01 -1.9401971817016602e+01 3.9550750732421875e+01)(6.6141174316406250e+01 -1.9320131301879883e+01 1.4837012290954590e+01)(6.4329353332519531e+01 -2.5904821395874023e+01 3.9530509948730469e+01)(6.4329353332519531e+01 -2.5904821395874023e+01 3.9530509948730469e+01)(6.6141174316406250e+01 -1.9320131301879883e+01 1.4837012290954590e+01)(6.3828266143798828e+01 -2.5753406524658203e+01 1.4821679115295410e+01)(6.4329353332519531e+01 -2.5904821395874023e+01 3.9530509948730469e+01)(6.3828266143798828e+01 -2.5753406524658203e+01 1.4821679115295410e+01)(6.1478256225585938e+01 -3.2184558868408203e+01 3.9515308380126953e+01)(6.1478256225585938e+01 -3.2184558868408203e+01 3.9515308380126953e+01)(6.3828266143798828e+01 -2.5753406524658203e+01 1.4821679115295410e+01)(6.0961170196533203e+01 -3.1946905136108398e+01 1.4812730789184570e+01)(6.1478256225585938e+01 -3.2184558868408203e+01 3.9515308380126953e+01)(6.0961170196533203e+01 -3.1946905136108398e+01 1.4812730789184570e+01)(5.8100982666015625e+01 -3.8183734893798828e+01 3.9503498077392578e+01)(5.8100982666015625e+01 -3.8183734893798828e+01 3.9503498077392578e+01)(6.0961170196533203e+01 -3.1946905136108398e+01 1.4812730789184570e+01)(5.7542823791503906e+01 -3.7844047546386719e+01 1.4808096885681152e+01)(5.8100982666015625e+01 -3.8183734893798828e+01 3.9503498077392578e+01)(5.7542823791503906e+01 -3.7844047546386719e+01 1.4808096885681152e+01)(5.4183422088623047e+01 -4.3843303680419922e+01 3.9493358612060547e+01)(5.4183422088623047e+01 -4.3843303680419922e+01 3.9493358612060547e+01)(5.7542823791503906e+01 -3.7844047546386719e+01 1.4808096885681152e+01)(5.3578807830810547e+01 -4.3388423919677734e+01 1.4805667877197266e+01)(5.4183422088623047e+01 -4.3843303680419922e+01 3.9493358612060547e+01)(5.3578807830810547e+01 -4.3388423919677734e+01 1.4805667877197266e+01)(4.9719913482666016e+01 -4.9099971771240234e+01 3.9483009338378906e+01)(4.9719913482666016e+01 -4.9099971771240234e+01 3.9483009338378906e+01)(5.3578807830810547e+01 -4.3388423919677734e+01 1.4805667877197266e+01)(4.9083015441894531e+01 -4.8523746490478516e+01 1.4803358078002930e+01)(4.9719913482666016e+01 -4.9099971771240234e+01 3.9483009338378906e+01)(4.9083015441894531e+01 -4.8523746490478516e+01 1.4803358078002930e+01)(4.4730514526367188e+01 -5.3884460449218750e+01 3.9470905303955078e+01)(4.4730514526367188e+01 -5.3884460449218750e+01 3.9470905303955078e+01)(4.9083015441894531e+01 -4.8523746490478516e+01 1.4803358078002930e+01)(4.4089824676513672e+01 -5.3190029144287109e+01 1.4799826622009277e+01)(4.4730514526367188e+01 -5.3884460449218750e+01 3.9470905303955078e+01)(4.4089824676513672e+01 -5.3190029144287109e+01 1.4799826622009277e+01)(3.9259635925292969e+01 -5.8130027770996094e+01 3.9456062316894531e+01)(3.9259635925292969e+01 -5.8130027770996094e+01 3.9456062316894531e+01)(4.4089824676513672e+01 -5.3190029144287109e+01 1.4799826622009277e+01)(3.8650684356689453e+01 -5.7329437255859375e+01 1.4794305801391602e+01)(3.9259635925292969e+01 -5.8130027770996094e+01 3.9456062316894531e+01)(3.8650684356689453e+01 -5.7329437255859375e+01 1.4794305801391602e+01)(3.3360855102539062e+01 -6.1792179107666016e+01 3.9438537597656250e+01)(3.3360855102539062e+01 -6.1792179107666016e+01 3.9438537597656250e+01)(3.8650684356689453e+01 -5.7329437255859375e+01 1.4794305801391602e+01)(3.2811313629150391e+01 -6.0900543212890625e+01 1.4786907196044922e+01)(3.3360855102539062e+01 -6.1792179107666016e+01 3.9438537597656250e+01)(3.2811313629150391e+01 -6.0900543212890625e+01 1.4786907196044922e+01)(2.7101648330688477e+01 -6.4848464965820312e+01 3.9418987274169922e+01)(2.7101648330688477e+01 -6.4848464965820312e+01 3.9418987274169922e+01)(3.2811313629150391e+01 -6.0900543212890625e+01 1.4786907196044922e+01)(2.6623321533203125e+01 -6.3878200531005859e+01 1.4778458595275879e+01)(2.7101648330688477e+01 -6.4848464965820312e+01 3.9418987274169922e+01)(2.6623321533203125e+01 -6.3878200531005859e+01 1.4778458595275879e+01)(2.0554979324340820e+01 -6.7294845581054688e+01 3.9398357391357422e+01)(2.0554979324340820e+01 -6.7294845581054688e+01 3.9398357391357422e+01)(2.6623321533203125e+01 -6.3878200531005859e+01 1.4778458595275879e+01)(2.0141555786132812e+01 -6.6248855590820312e+01 1.4770255088806152e+01)(2.0554979324340820e+01 -6.7294845581054688e+01 3.9398357391357422e+01)(2.0141555786132812e+01 -6.6248855590820312e+01 1.4770255088806152e+01)(1.3800373077392578e+01 -6.9135910034179688e+01 3.9377414703369141e+01)(1.3800373077392578e+01 -6.9135910034179688e+01 3.9377414703369141e+01)(2.0141555786132812e+01 -6.6248855590820312e+01 1.4770255088806152e+01)(1.3430295944213867e+01 -6.8006355285644531e+01 1.4763460159301758e+01)(1.3800373077392578e+01 -6.9135910034179688e+01 3.9377414703369141e+01)(1.3430295944213867e+01 -6.8006355285644531e+01 1.4763460159301758e+01)(6.9397444725036621e+00 -7.0317771911621094e+01 3.9356342315673828e+01)(6.9397444725036621e+00 -7.0317771911621094e+01 3.9356342315673828e+01)(1.3430295944213867e+01 -6.8006355285644531e+01 1.4763460159301758e+01)(6.6385173797607422e+00 -6.9108459472656250e+01 1.4757700920104980e+01)(6.9397444725036621e+00 -7.0317771911621094e+01 3.9356342315673828e+01)(6.6385173797607422e+00 -6.9108459472656250e+01 1.4757700920104980e+01)(1.0000003576278687e+00 -7.0031707763671875e+01 2.4242120742797852e+01)(1.0000003576278687e+00 -7.0031707763671875e+01 2.4242120742797852e+01)(6.6385173797607422e+00 -6.9108459472656250e+01 1.4757700920104980e+01)(1.0000003576278687e+00 -6.9415115356445312e+01 1.4758543014526367e+01)(3.9508602142333984e+01 -5.8601097106933594e+01 6.4138092041015625e+01)(3.6467746734619141e+01 -6.0781700134277344e+01 8.5375007629394531e+01)(3.9402252197265625e+01 -5.8754356384277344e+01 8.8824142456054688e+01)(3.9508602142333984e+01 -5.8601097106933594e+01 6.4138092041015625e+01)(3.9402252197265625e+01 -5.8754356384277344e+01 8.8824142456054688e+01)(4.4953868865966797e+01 -5.4283485412597656e+01 6.4160911560058594e+01)(4.4953868865966797e+01 -5.4283485412597656e+01 6.4160911560058594e+01)(3.9402252197265625e+01 -5.8754356384277344e+01 8.8824142456054688e+01)(4.4764110565185547e+01 -5.4397590637207031e+01 8.8852577209472656e+01)(4.4953868865966797e+01 -5.4283485412597656e+01 6.4160911560058594e+01)(4.4764110565185547e+01 -5.4397590637207031e+01 8.8852577209472656e+01)(4.9887001037597656e+01 -4.9415458679199219e+01 6.4180618286132812e+01)(4.9887001037597656e+01 -4.9415458679199219e+01 6.4180618286132812e+01)(4.4764110565185547e+01 -5.4397590637207031e+01 8.8852577209472656e+01)(4.9587890625000000e+01 -4.9479267120361328e+01 8.8877296447753906e+01)(4.9887001037597656e+01 -4.9415458679199219e+01 6.4180618286132812e+01)(4.9587890625000000e+01 -4.9479267120361328e+01 8.8877296447753906e+01)(5.4268726348876953e+01 -4.4073200225830078e+01 6.4198127746582031e+01)(5.4268726348876953e+01 -4.4073200225830078e+01 6.4198127746582031e+01)(4.9587890625000000e+01 -4.9479267120361328e+01 8.8877296447753906e+01)(5.3837463378906250e+01 -4.4085594177246094e+01 8.8899024963378906e+01)(5.4268726348876953e+01 -4.4073200225830078e+01 6.4198127746582031e+01)(5.3837463378906250e+01 -4.4085594177246094e+01 8.8899024963378906e+01)(5.8090568542480469e+01 -3.8334777832031250e+01 6.4214790344238281e+01)(5.8090568542480469e+01 -3.8334777832031250e+01 6.4214790344238281e+01)(5.3837463378906250e+01 -4.4085594177246094e+01 8.8899024963378906e+01)(5.7513267517089844e+01 -3.8302963256835938e+01 8.8919158935546875e+01)(5.8090568542480469e+01 -3.8334777832031250e+01 6.4214790344238281e+01)(5.7513267517089844e+01 -3.8302963256835938e+01 8.8919158935546875e+01)(6.1374916076660156e+01 -3.2269882202148438e+01 6.4232757568359375e+01)(6.1374916076660156e+01 -3.2269882202148438e+01 6.4232757568359375e+01)(5.7513267517089844e+01 -3.8302963256835938e+01 8.8919158935546875e+01)(6.0651748657226562e+01 -3.2207050323486328e+01 8.8940620422363281e+01)(6.1374916076660156e+01 -3.2269882202148438e+01 6.4232757568359375e+01)(6.0651748657226562e+01 -3.2207050323486328e+01 8.8940620422363281e+01)(6.4152854919433594e+01 -2.5939609527587891e+01 6.4254142761230469e+01)(6.4152854919433594e+01 -2.5939609527587891e+01 6.4254142761230469e+01)(6.0651748657226562e+01 -3.2207050323486328e+01 8.8940620422363281e+01)(6.3298435211181641e+01 -2.5860843658447266e+01 8.8966369628906250e+01)(6.4152854919433594e+01 -2.5939609527587891e+01 6.4254142761230469e+01)(6.3298435211181641e+01 -2.5860843658447266e+01 8.8966369628906250e+01)(6.6456726074218750e+01 -1.9401756286621094e+01 6.4280967712402344e+01)(6.6456726074218750e+01 -1.9401756286621094e+01 6.4280967712402344e+01)(6.3298435211181641e+01 -2.5860843658447266e+01 8.8966369628906250e+01)(6.5499542236328125e+01 -1.9322311401367188e+01 8.8999198913574219e+01)(6.6456726074218750e+01 -1.9401756286621094e+01 6.4280967712402344e+01)(6.5499542236328125e+01 -1.9322311401367188e+01 8.8999198913574219e+01)(6.8294334411621094e+01 -1.2732358932495117e+01 6.4314270019531250e+01)(6.8294334411621094e+01 -1.2732358932495117e+01 6.4314270019531250e+01)(6.5499542236328125e+01 -1.9322311401367188e+01 8.8999198913574219e+01)(6.7272979736328125e+01 -1.2666557312011719e+01 8.9040084838867188e+01)(6.8294334411621094e+01 -1.2732358932495117e+01 6.4314270019531250e+01)(6.7272979736328125e+01 -1.2666557312011719e+01 8.9040084838867188e+01)(6.9509666442871094e+01 -6.0403771400451660e+00 6.4349822998046875e+01)(6.9509666442871094e+01 -6.0403771400451660e+00 6.4349822998046875e+01)(6.7272979736328125e+01 -1.2666557312011719e+01 8.9040084838867188e+01)(6.8458435058593750e+01 -6.0040311813354492e+00 8.9078811645507812e+01)(6.9509666442871094e+01 -6.0403771400451660e+00 6.4349822998046875e+01)(6.8458435058593750e+01 -6.0040311813354492e+00 8.9078811645507812e+01)(6.8743751525878906e+01 3.4302967833355069e-05 8.9094215393066406e+01)(6.8743751525878906e+01 3.4302967833355069e-05 8.9094215393066406e+01)(6.8458435058593750e+01 -6.0040311813354492e+00 8.9078811645507812e+01)(6.8425857543945312e+01 -2.9477276802062988e+00 9.3804275512695312e+01)(9.9992179870605469e-01 -2.7407096862792969e+01 2.1223703002929688e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 2.1223730468750000e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 1.9837220764160156e+02)(9.9992179870605469e-01 -2.7407096862792969e+01 2.1223703002929688e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 1.9837220764160156e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.1125822448730469e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.1125822448730469e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 1.9837220764160156e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.0127449035644531e+02)(1.0000287294387817e+00 -6.3441745758056641e+01 -1.8135654449462891e+01)(1.0000003576278687e+00 -6.5945358276367188e+01 -1.8135702133178711e+01)(1.0000157356262207e+00 -6.6547676086425781e+01 -1.1140296936035156e+01)(1.0000287294387817e+00 -6.3441745758056641e+01 -1.8135654449462891e+01)(1.0000157356262207e+00 -6.6547676086425781e+01 -1.1140296936035156e+01)(1.0000003576278687e+00 -6.4260398864746094e+01 -8.6356096267700195e+00)(1.0000003576278687e+00 -6.4260398864746094e+01 -8.6356096267700195e+00)(1.0000157356262207e+00 -6.6547676086425781e+01 -1.1140296936035156e+01)(1.0000003576278687e+00 -6.7773399353027344e+01 -8.6356096267700195e+00)(1.0000003576278687e+00 -6.7773399353027344e+01 -8.6356096267700195e+00)(1.0000157356262207e+00 -6.6547676086425781e+01 -1.1140296936035156e+01)(1.0000303983688354e+00 -7.0138648986816406e+01 -1.1050928115844727e+01)(1.0000003576278687e+00 -5.3656612396240234e+01 1.9895318603515625e+02)(9.9996781349182129e-01 -5.5156528472900391e+01 2.0137571716308594e+02)(1.0000003576278687e+00 -5.2436271667480469e+01 2.0127449035644531e+02)(1.0000003576278687e+00 -6.2784999847412109e+01 1.9645916748046875e+02)(9.9790465831756592e-01 -6.5923171997070312e+01 1.9731872558593750e+02)(1.0362689495086670e+00 -6.1439338684082031e+01 2.0046279907226562e+02)(1.0000003576278687e+00 -5.2436271667480469e+01 2.0127449035644531e+02)(9.9996781349182129e-01 -5.5156528472900391e+01 2.0137571716308594e+02)(1.0098445415496826e+00 -4.8902484893798828e+01 2.1129244995117188e+02)(1.0098445415496826e+00 -4.8902484893798828e+01 2.1129244995117188e+02)(9.9996781349182129e-01 -5.5156528472900391e+01 2.0137571716308594e+02)(1.0000003576278687e+00 -5.1477188110351562e+01 2.1137884521484375e+02)(1.0000003576278687e+00 -5.2436271667480469e+01 2.0127449035644531e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.0127449035644531e+02)(1.0000003576278687e+00 -5.3656612396240234e+01 1.9895318603515625e+02)(1.0000003576278687e+00 -5.3656612396240234e+01 1.9895318603515625e+02)(1.0000003576278687e+00 -2.7433277130126953e+01 2.0127449035644531e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 1.9837220764160156e+02)(1.0000003576278687e+00 -6.2784999847412109e+01 1.9645916748046875e+02)(1.0362689495086670e+00 -6.1439338684082031e+01 2.0046279907226562e+02)(1.0029200315475464e+00 -5.7506713867187500e+01 2.0125886535644531e+02)(1.0000003576278687e+00 -6.2784999847412109e+01 1.9645916748046875e+02)(1.0029200315475464e+00 -5.7506713867187500e+01 2.0125886535644531e+02)(1.0000003576278687e+00 -5.3656612396240234e+01 1.9895318603515625e+02)(1.0000003576278687e+00 -5.3656612396240234e+01 1.9895318603515625e+02)(1.0029200315475464e+00 -5.7506713867187500e+01 2.0125886535644531e+02)(9.9996781349182129e-01 -5.5156528472900391e+01 2.0137571716308594e+02)(9.9790465831756592e-01 -6.5923171997070312e+01 1.9731872558593750e+02)(1.0000003576278687e+00 -6.2784999847412109e+01 1.9645916748046875e+02)(1.0000003576278687e+00 -6.6875495910644531e+01 1.9035055541992188e+02)(9.9790465831756592e-01 -6.5923171997070312e+01 1.9731872558593750e+02)(1.0000003576278687e+00 -6.6875495910644531e+01 1.9035055541992188e+02)(1.0019329786300659e+00 -6.9315017700195312e+01 1.9152156066894531e+02)(1.0019329786300659e+00 -6.9315017700195312e+01 1.9152156066894531e+02)(1.0000003576278687e+00 -6.6875495910644531e+01 1.9035055541992188e+02)(9.9999409914016724e-01 -7.0178398132324219e+01 1.8730387878417969e+02)(9.9999409914016724e-01 -7.0178398132324219e+01 1.8730387878417969e+02)(1.0000003576278687e+00 -6.6875495910644531e+01 1.9035055541992188e+02)(1.0000072717666626e+00 -6.7801170349121094e+01 1.8601528930664062e+02)(1.0000003576278687e+00 -7.1665664672851562e+01 9.1637458801269531e+01)(1.0000003576278687e+00 -7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 -7.4177207946777344e+01 8.8107093811035156e+01)(1.0000003576278687e+00 -7.4177207946777344e+01 8.8107093811035156e+01)(1.0000003576278687e+00 -7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 -7.3864997863769531e+01 5.8918796539306641e+01)(1.0000003576278687e+00 -7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 -7.1295791625976562e+01 5.6141361236572266e+01)(1.0000003576278687e+00 -7.3864997863769531e+01 5.8918796539306641e+01)(1.0000003576278687e+00 -7.3864997863769531e+01 5.8918796539306641e+01)(1.0000003576278687e+00 -7.1295791625976562e+01 5.6141361236572266e+01)(1.0000003576278687e+00 -7.3121986389160156e+01 3.8096168518066406e+01)(1.0000003576278687e+00 -7.3121986389160156e+01 3.8096168518066406e+01)(1.0000003576278687e+00 -7.1295791625976562e+01 5.6141361236572266e+01)(1.0000003576278687e+00 -7.0654457092285156e+01 3.9343528747558594e+01)(1.0000003576278687e+00 -7.3121986389160156e+01 3.8096168518066406e+01)(1.0000003576278687e+00 -7.0654457092285156e+01 3.9343528747558594e+01)(1.0000003576278687e+00 -7.2830932617187500e+01 2.9939340591430664e+01)(1.0000003576278687e+00 -7.2830932617187500e+01 2.9939340591430664e+01)(1.0000003576278687e+00 -7.0654457092285156e+01 3.9343528747558594e+01)(1.0000003576278687e+00 -7.0031707763671875e+01 2.4242120742797852e+01)(1.0000003576278687e+00 -7.2830932617187500e+01 2.9939340591430664e+01)(1.0000003576278687e+00 -7.0031707763671875e+01 2.4242120742797852e+01)(1.0000003576278687e+00 -7.2388168334960938e+01 2.1471569061279297e+01)(1.0000003576278687e+00 -7.2388168334960938e+01 2.1471569061279297e+01)(1.0000003576278687e+00 -7.0031707763671875e+01 2.4242120742797852e+01)(1.0000003576278687e+00 -6.9415115356445312e+01 1.4758543014526367e+01)(1.0000003576278687e+00 -7.2388168334960938e+01 2.1471569061279297e+01)(1.0000003576278687e+00 -6.9415115356445312e+01 1.4758543014526367e+01)(1.0000303983688354e+00 -7.0138648986816406e+01 -1.1050928115844727e+01)(1.0000303983688354e+00 -7.0138648986816406e+01 -1.1050928115844727e+01)(1.0000003576278687e+00 -6.9415115356445312e+01 1.4758543014526367e+01)(1.0000003576278687e+00 -6.7773399353027344e+01 -8.6356096267700195e+00)(9.9999409914016724e-01 -7.0178398132324219e+01 1.8730387878417969e+02)(1.0000072717666626e+00 -6.7801170349121094e+01 1.8601528930664062e+02)(1.0000003576278687e+00 -7.1125770568847656e+01 1.7423788452148438e+02)(1.0000003576278687e+00 -7.1125770568847656e+01 1.7423788452148438e+02)(1.0000072717666626e+00 -6.7801170349121094e+01 1.8601528930664062e+02)(1.0000003576278687e+00 -6.9927528381347656e+01 1.5246041870117188e+02)(1.0000003576278687e+00 -7.1125770568847656e+01 1.7423788452148438e+02)(1.0000003576278687e+00 -6.9927528381347656e+01 1.5246041870117188e+02)(1.0000003576278687e+00 -7.2867828369140625e+01 1.4348847961425781e+02)(1.0000003576278687e+00 -7.2867828369140625e+01 1.4348847961425781e+02)(1.0000003576278687e+00 -6.9927528381347656e+01 1.5246041870117188e+02)(1.0000003576278687e+00 -7.1161849975585938e+01 1.2194043731689453e+02)(1.0000003576278687e+00 -7.2867828369140625e+01 1.4348847961425781e+02)(1.0000003576278687e+00 -7.1161849975585938e+01 1.2194043731689453e+02)(1.0000003576278687e+00 -7.3889427185058594e+01 1.1295867156982422e+02)(1.0000003576278687e+00 -7.3889427185058594e+01 1.1295867156982422e+02)(1.0000003576278687e+00 -7.1161849975585938e+01 1.2194043731689453e+02)(1.0000003576278687e+00 -7.1665664672851562e+01 9.1637458801269531e+01)(1.0000003576278687e+00 -7.3889427185058594e+01 1.1295867156982422e+02)(1.0000003576278687e+00 -7.1665664672851562e+01 9.1637458801269531e+01)(1.0000003576278687e+00 -7.4177207946777344e+01 8.8107093811035156e+01)(1.0863890647888184e+01 -2.7234920501708984e+01 2.2120755004882812e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 2.1988050842285156e+02)(5.6360015869140625e+01 -2.6440782546997070e+01 2.8804925537109375e+02)(5.8779422760009766e+01 -2.6344848632812500e+01 2.8603457641601562e+02)(5.3073265075683594e+01 -2.6445671081542969e+01 2.9833920288085938e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(1.7147800445556641e+01 -2.7125236511230469e+01 2.0733973693847656e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(4.0605575561523438e+01 -2.6715778350830078e+01 3.0960424804687500e+02)(4.4350677490234375e+01 -2.6600872039794922e+01 3.0872790527343750e+02)(3.3218128204345703e+01 -2.6799259185791016e+01 3.1647872924804688e+02)(5.8779422760009766e+01 -2.6344848632812500e+01 2.8603457641601562e+02)(5.6360015869140625e+01 -2.6440782546997070e+01 2.8804925537109375e+02)(5.9321147918701172e+01 -2.6389095306396484e+01 2.7490396118164062e+02)(5.8779422760009766e+01 -2.6344848632812500e+01 2.8603457641601562e+02)(5.9321147918701172e+01 -2.6389095306396484e+01 2.7490396118164062e+02)(6.1074180603027344e+01 -2.6305412292480469e+01 2.7266973876953125e+02)(6.1074180603027344e+01 -2.6305412292480469e+01 2.7266973876953125e+02)(5.9321147918701172e+01 -2.6389095306396484e+01 2.7490396118164062e+02)(5.9781154632568359e+01 -2.6341058731079102e+01 2.5919430541992188e+02)(5.9321147918701172e+01 -2.6389095306396484e+01 2.7490396118164062e+02)(5.8627498626708984e+01 -2.6401205062866211e+01 2.6144714355468750e+02)(5.9781154632568359e+01 -2.6341058731079102e+01 2.5919430541992188e+02)(5.9781154632568359e+01 -2.6341058731079102e+01 2.5919430541992188e+02)(5.8627498626708984e+01 -2.6401205062866211e+01 2.6144714355468750e+02)(5.5041133880615234e+01 -2.6424955368041992e+01 2.4649946594238281e+02)(9.9992179870605469e-01 -2.7407096862792969e+01 2.1223703002929688e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 2.1988050842285156e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 2.1988050842285156e+02)(1.3973225593566895e+01 -2.7180669784545898e+01 2.0986087036132812e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(1.6965230941772461e+01 -2.7398168563842773e+01 1.9230049133300781e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(1.7147800445556641e+01 -2.7125236511230469e+01 2.0733973693847656e+02)(4.4350677490234375e+01 -2.6600872039794922e+01 3.0872790527343750e+02)(4.0605575561523438e+01 -2.6715778350830078e+01 3.0960424804687500e+02)(4.9963462829589844e+01 -2.6552434921264648e+01 2.9990902709960938e+02)(4.4350677490234375e+01 -2.6600872039794922e+01 3.0872790527343750e+02)(4.9963462829589844e+01 -2.6552434921264648e+01 2.9990902709960938e+02)(5.3073265075683594e+01 -2.6445671081542969e+01 2.9833920288085938e+02)(5.3073265075683594e+01 -2.6445671081542969e+01 2.9833920288085938e+02)(4.9963462829589844e+01 -2.6552434921264648e+01 2.9990902709960938e+02)(5.6360015869140625e+01 -2.6440782546997070e+01 2.8804925537109375e+02)(5.8627498626708984e+01 -2.6401205062866211e+01 2.6144714355468750e+02)(5.4330501556396484e+01 -2.6476207733154297e+01 2.4867601013183594e+02)(5.5041133880615234e+01 -2.6424955368041992e+01 2.4649946594238281e+02)(5.5041133880615234e+01 -2.6424955368041992e+01 2.4649946594238281e+02)(5.4330501556396484e+01 -2.6476207733154297e+01 2.4867601013183594e+02)(4.6671188354492188e+01 -2.6609901428222656e+01 2.3570451354980469e+02)(2.0532876968383789e+01 -2.6982242584228516e+01 3.2136096191406250e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(1.5946669578552246e+01 -2.7146200180053711e+01 3.1984136962890625e+02)(1.5946669578552246e+01 -2.7146200180053711e+01 3.1984136962890625e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 3.2019998168945312e+02)(5.4330501556396484e+01 -2.6476207733154297e+01 2.4867601013183594e+02)(4.6748596191406250e+01 -2.6608551025390625e+01 2.3753691101074219e+02)(4.6671188354492188e+01 -2.6609901428222656e+01 2.3570451354980469e+02)(2.0532876968383789e+01 -2.6982242584228516e+01 3.2136096191406250e+02)(1.5946669578552246e+01 -2.7146200180053711e+01 3.1984136962890625e+02)(2.8979681015014648e+01 -2.6918708801269531e+01 3.1641665649414062e+02)(2.0532876968383789e+01 -2.6982242584228516e+01 3.2136096191406250e+02)(2.8979681015014648e+01 -2.6918708801269531e+01 3.1641665649414062e+02)(3.3218128204345703e+01 -2.6799259185791016e+01 3.1647872924804688e+02)(3.3218128204345703e+01 -2.6799259185791016e+01 3.1647872924804688e+02)(2.8979681015014648e+01 -2.6918708801269531e+01 3.1641665649414062e+02)(4.0605575561523438e+01 -2.6715778350830078e+01 3.0960424804687500e+02)(1.0863890647888184e+01 -2.7234920501708984e+01 2.2120755004882812e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 2.1988050842285156e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 2.1988050842285156e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(3.0039672851562500e+01 -2.6900205612182617e+01 1.8412031555175781e+02)(3.1356096267700195e+01 -2.6877227783203125e+01 2.2168278503417969e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(3.1356096267700195e+01 -2.6877227783203125e+01 2.2168278503417969e+02)(4.6671188354492188e+01 -2.6609901428222656e+01 2.3570451354980469e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(4.6671188354492188e+01 -2.6609901428222656e+01 2.3570451354980469e+02)(3.6443580627441406e+01 -2.6788427352905273e+01 2.2885520935058594e+02)(3.6443580627441406e+01 -2.6788427352905273e+01 2.2885520935058594e+02)(4.6671188354492188e+01 -2.6609901428222656e+01 2.3570451354980469e+02)(4.6748596191406250e+01 -2.6608551025390625e+01 2.3753691101074219e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(1.0863890647888184e+01 -2.7234920501708984e+01 2.2120755004882812e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 3.2019998168945312e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(1.5946669578552246e+01 -2.7146200180053711e+01 3.1984136962890625e+02)(1.5946669578552246e+01 -2.7146200180053711e+01 3.1984136962890625e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(1.5940889358520508e+01 -3.0698154449462891e+01 3.1984228515625000e+02)(1.5946669578552246e+01 -2.7146200180053711e+01 3.1984136962890625e+02)(1.5940889358520508e+01 -3.0698154449462891e+01 3.1984228515625000e+02)(2.8979681015014648e+01 -2.6918708801269531e+01 3.1641665649414062e+02)(2.8979681015014648e+01 -2.6918708801269531e+01 3.1641665649414062e+02)(1.5940889358520508e+01 -3.0698154449462891e+01 3.1984228515625000e+02)(2.8974094390869141e+01 -3.0584417343139648e+01 3.1641918945312500e+02)(2.8979681015014648e+01 -2.6918708801269531e+01 3.1641665649414062e+02)(2.8974094390869141e+01 -3.0584417343139648e+01 3.1641918945312500e+02)(4.0605575561523438e+01 -2.6715778350830078e+01 3.0960424804687500e+02)(4.0605575561523438e+01 -2.6715778350830078e+01 3.0960424804687500e+02)(2.8974094390869141e+01 -3.0584417343139648e+01 3.1641918945312500e+02)(4.0601238250732422e+01 -3.0482948303222656e+01 3.0960787963867188e+02)(4.0605575561523438e+01 -2.6715778350830078e+01 3.0960424804687500e+02)(4.0601238250732422e+01 -3.0482948303222656e+01 3.0960787963867188e+02)(4.9963462829589844e+01 -2.6552434921264648e+01 2.9990902709960938e+02)(4.9963462829589844e+01 -2.6552434921264648e+01 2.9990902709960938e+02)(4.0601238250732422e+01 -3.0482948303222656e+01 3.0960787963867188e+02)(4.9960575103759766e+01 -3.0401269912719727e+01 2.9991323852539062e+02)(4.9963462829589844e+01 -2.6552434921264648e+01 2.9990902709960938e+02)(4.9960575103759766e+01 -3.0401269912719727e+01 2.9991323852539062e+02)(5.6360015869140625e+01 -2.6440782546997070e+01 2.8804925537109375e+02)(5.6360015869140625e+01 -2.6440782546997070e+01 2.8804925537109375e+02)(4.9960575103759766e+01 -3.0401269912719727e+01 2.9991323852539062e+02)(5.6358501434326172e+01 -3.0345436096191406e+01 2.8805358886718750e+02)(5.6360015869140625e+01 -2.6440782546997070e+01 2.8804925537109375e+02)(5.6358501434326172e+01 -3.0345436096191406e+01 2.8805358886718750e+02)(5.9321147918701172e+01 -2.6389095306396484e+01 2.7490396118164062e+02)(5.9321147918701172e+01 -2.6389095306396484e+01 2.7490396118164062e+02)(5.6358501434326172e+01 -3.0345436096191406e+01 2.8805358886718750e+02)(5.9320880889892578e+01 -3.0319583892822266e+01 2.7490798950195312e+02)(5.9321147918701172e+01 -2.6389095306396484e+01 2.7490396118164062e+02)(5.9320880889892578e+01 -3.0319583892822266e+01 2.7490798950195312e+02)(5.8627498626708984e+01 -2.6401205062866211e+01 2.6144714355468750e+02)(5.8627498626708984e+01 -2.6401205062866211e+01 2.6144714355468750e+02)(5.9320880889892578e+01 -3.0319583892822266e+01 2.7490798950195312e+02)(5.8628196716308594e+01 -3.0325628280639648e+01 2.6145053100585938e+02)(5.8627498626708984e+01 -2.6401205062866211e+01 2.6144714355468750e+02)(5.8628196716308594e+01 -3.0325628280639648e+01 2.6145053100585938e+02)(5.4330501556396484e+01 -2.6476207733154297e+01 2.4867601013183594e+02)(5.4330501556396484e+01 -2.6476207733154297e+01 2.4867601013183594e+02)(5.8628196716308594e+01 -3.0325628280639648e+01 2.6145053100585938e+02)(5.4331790924072266e+01 -3.0363122940063477e+01 2.4867852783203125e+02)(5.4330501556396484e+01 -2.6476207733154297e+01 2.4867601013183594e+02)(5.4331790924072266e+01 -3.0363122940063477e+01 2.4867852783203125e+02)(4.6748596191406250e+01 -2.6608551025390625e+01 2.3753691101074219e+02)(4.6748596191406250e+01 -2.6608551025390625e+01 2.3753691101074219e+02)(5.4331790924072266e+01 -3.0363122940063477e+01 2.4867852783203125e+02)(4.6750080108642578e+01 -3.0429286956787109e+01 2.3753852844238281e+02)(4.6748596191406250e+01 -2.6608551025390625e+01 2.3753691101074219e+02)(4.6750080108642578e+01 -3.0429286956787109e+01 2.3753852844238281e+02)(3.6443580627441406e+01 -2.6788427352905273e+01 2.2885520935058594e+02)(3.6443580627441406e+01 -2.6788427352905273e+01 2.2885520935058594e+02)(4.6750080108642578e+01 -3.0429286956787109e+01 2.3753852844238281e+02)(3.6444820404052734e+01 -3.0519220352172852e+01 2.2885598754882812e+02)(3.6443580627441406e+01 -2.6788427352905273e+01 2.2885520935058594e+02)(3.6444820404052734e+01 -3.0519220352172852e+01 2.2885598754882812e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(3.6444820404052734e+01 -3.0519220352172852e+01 2.2885598754882812e+02)(2.4179847717285156e+01 -3.0626255035400391e+01 2.2327447509765625e+02)(2.4179046630859375e+01 -2.7002504348754883e+01 2.2327423095703125e+02)(2.4179847717285156e+01 -3.0626255035400391e+01 2.2327447509765625e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(1.0020631790161133e+01 -3.0753234863281250e+01 2.2359443664550781e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(2.3772438049316406e+01 -3.0631320953369141e+01 2.2577052307128906e+02)(2.3772438049316406e+01 -3.0631320953369141e+01 2.2577052307128906e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(2.4179847717285156e+01 -3.0626255035400391e+01 2.2327447509765625e+02)(2.3772438049316406e+01 -3.0631320953369141e+01 2.2577052307128906e+02)(2.4179847717285156e+01 -3.0626255035400391e+01 2.2327447509765625e+02)(3.5656417846679688e+01 -3.0527908325195312e+01 2.3133467102050781e+02)(3.5656417846679688e+01 -3.0527908325195312e+01 2.3133467102050781e+02)(2.4179847717285156e+01 -3.0626255035400391e+01 2.2327447509765625e+02)(3.6444820404052734e+01 -3.0519220352172852e+01 2.2885598754882812e+02)(3.5656417846679688e+01 -3.0527908325195312e+01 2.3133467102050781e+02)(3.6444820404052734e+01 -3.0519220352172852e+01 2.2885598754882812e+02)(4.5541538238525391e+01 -3.0441028594970703e+01 2.3996826171875000e+02)(4.5541538238525391e+01 -3.0441028594970703e+01 2.3996826171875000e+02)(3.6444820404052734e+01 -3.0519220352172852e+01 2.2885598754882812e+02)(4.6750080108642578e+01 -3.0429286956787109e+01 2.3753852844238281e+02)(4.5541538238525391e+01 -3.0441028594970703e+01 2.3996826171875000e+02)(4.6750080108642578e+01 -3.0429286956787109e+01 2.3753852844238281e+02)(5.2654594421386719e+01 -3.0377923965454102e+01 2.5099748229980469e+02)(5.2654594421386719e+01 -3.0377923965454102e+01 2.5099748229980469e+02)(4.6750080108642578e+01 -3.0429286956787109e+01 2.3753852844238281e+02)(5.4331790924072266e+01 -3.0363122940063477e+01 2.4867852783203125e+02)(5.2654594421386719e+01 -3.0377923965454102e+01 2.5099748229980469e+02)(5.4331790924072266e+01 -3.0363122940063477e+01 2.4867852783203125e+02)(5.6441082000732422e+01 -3.0343988418579102e+01 2.6356216430664062e+02)(5.6441082000732422e+01 -3.0343988418579102e+01 2.6356216430664062e+02)(5.4331790924072266e+01 -3.0363122940063477e+01 2.4867852783203125e+02)(5.8628196716308594e+01 -3.0325628280639648e+01 2.6145053100585938e+02)(5.6441082000732422e+01 -3.0343988418579102e+01 2.6356216430664062e+02)(5.8628196716308594e+01 -3.0325628280639648e+01 2.6145053100585938e+02)(5.6542678833007812e+01 -3.0343828201293945e+01 2.7070547485351562e+02)(5.6542678833007812e+01 -3.0343828201293945e+01 2.7070547485351562e+02)(5.8628196716308594e+01 -3.0325628280639648e+01 2.6145053100585938e+02)(5.9320880889892578e+01 -3.0319583892822266e+01 2.7490798950195312e+02)(5.6542678833007812e+01 -3.0343828201293945e+01 2.7070547485351562e+02)(5.9320880889892578e+01 -3.0319583892822266e+01 2.7490798950195312e+02)(5.6614280700683594e+01 -3.0343202590942383e+01 2.7670904541015625e+02)(5.6614280700683594e+01 -3.0343202590942383e+01 2.7670904541015625e+02)(5.9320880889892578e+01 -3.0319583892822266e+01 2.7490798950195312e+02)(5.4991519927978516e+01 -3.0357364654541016e+01 2.8261080932617188e+02)(5.4991519927978516e+01 -3.0357364654541016e+01 2.8261080932617188e+02)(5.9320880889892578e+01 -3.0319583892822266e+01 2.7490798950195312e+02)(5.6358501434326172e+01 -3.0345436096191406e+01 2.8805358886718750e+02)(5.4991519927978516e+01 -3.0357364654541016e+01 2.8261080932617188e+02)(5.6358501434326172e+01 -3.0345436096191406e+01 2.8805358886718750e+02)(5.3133457183837891e+01 -3.0373580932617188e+01 2.8936828613281250e+02)(5.3133457183837891e+01 -3.0373580932617188e+01 2.8936828613281250e+02)(5.6358501434326172e+01 -3.0345436096191406e+01 2.8805358886718750e+02)(5.0465167999267578e+01 -3.0396865844726562e+01 2.9373419189453125e+02)(5.0465167999267578e+01 -3.0396865844726562e+01 2.9373419189453125e+02)(5.6358501434326172e+01 -3.0345436096191406e+01 2.8805358886718750e+02)(4.9960575103759766e+01 -3.0401269912719727e+01 2.9991323852539062e+02)(5.0465167999267578e+01 -3.0396865844726562e+01 2.9373419189453125e+02)(4.9960575103759766e+01 -3.0401269912719727e+01 2.9991323852539062e+02)(4.5968318939208984e+01 -3.0446458816528320e+01 3.0102557373046875e+02)(4.5968318939208984e+01 -3.0446458816528320e+01 3.0102557373046875e+02)(4.9960575103759766e+01 -3.0401269912719727e+01 2.9991323852539062e+02)(4.0601238250732422e+01 -3.0482948303222656e+01 3.0960787963867188e+02)(4.5968318939208984e+01 -3.0446458816528320e+01 3.0102557373046875e+02)(4.0601238250732422e+01 -3.0482948303222656e+01 3.0960787963867188e+02)(3.6373992919921875e+01 -3.0526071548461914e+01 3.0963964843750000e+02)(3.6373992919921875e+01 -3.0526071548461914e+01 3.0963964843750000e+02)(4.0601238250732422e+01 -3.0482948303222656e+01 3.0960787963867188e+02)(2.8974094390869141e+01 -3.0584417343139648e+01 3.1641918945312500e+02)(3.6373992919921875e+01 -3.0526071548461914e+01 3.0963964843750000e+02)(2.8974094390869141e+01 -3.0584417343139648e+01 3.1641918945312500e+02)(2.4730264663696289e+01 -3.0623889923095703e+01 3.1534826660156250e+02)(2.4730264663696289e+01 -3.0623889923095703e+01 3.1534826660156250e+02)(2.8974094390869141e+01 -3.0584417343139648e+01 3.1641918945312500e+02)(1.5940889358520508e+01 -3.0698154449462891e+01 3.1984228515625000e+02)(2.4730264663696289e+01 -3.0623889923095703e+01 3.1534826660156250e+02)(1.5940889358520508e+01 -3.0698154449462891e+01 3.1984228515625000e+02)(1.0018137931823730e+01 -3.0749263763427734e+01 3.1800143432617188e+02)(1.0018137931823730e+01 -3.0749263763427734e+01 3.1800143432617188e+02)(1.5940889358520508e+01 -3.0698154449462891e+01 3.1984228515625000e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(1.0000834465026855e+01 -2.5084459304809570e+01 2.2237222290039062e+02)(1.0001358985900879e+01 -2.6514276504516602e+01 2.2357984924316406e+02)(1.9088304519653320e+01 -2.5836708068847656e+01 2.2424716186523438e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 2.1988050842285156e+02)(1.0000834465026855e+01 -2.5084459304809570e+01 2.2237222290039062e+02)(1.9248371124267578e+01 -2.4922159194946289e+01 2.2334957885742188e+02)(1.0001358985900879e+01 -2.6514276504516602e+01 2.2357984924316406e+02)(1.9062696456909180e+01 -2.7102230072021484e+01 2.2458526611328125e+02)(1.9088304519653320e+01 -2.5836708068847656e+01 2.2424716186523438e+02)(1.9088304519653320e+01 -2.5836708068847656e+01 2.2424716186523438e+02)(1.9062696456909180e+01 -2.7102230072021484e+01 2.2458526611328125e+02)(3.0998138427734375e+01 -2.5622495651245117e+01 2.2828102111816406e+02)(1.9062696456909180e+01 -2.7102230072021484e+01 2.2458526611328125e+02)(3.0882528305053711e+01 -2.6882444381713867e+01 2.2860186767578125e+02)(3.0998138427734375e+01 -2.5622495651245117e+01 2.2828102111816406e+02)(3.0998138427734375e+01 -2.5622495651245117e+01 2.2828102111816406e+02)(3.0882528305053711e+01 -2.6882444381713867e+01 2.2860186767578125e+02)(4.1426292419433594e+01 -2.5434944152832031e+01 2.3530891418457031e+02)(3.0882528305053711e+01 -2.6882444381713867e+01 2.2860186767578125e+02)(4.1229938507080078e+01 -2.6680021286010742e+01 2.3559307861328125e+02)(4.1426292419433594e+01 -2.5434944152832031e+01 2.3530891418457031e+02)(4.1426292419433594e+01 -2.5434944152832031e+01 2.3530891418457031e+02)(4.1229938507080078e+01 -2.6680021286010742e+01 2.3559307861328125e+02)(4.9636310577392578e+01 -2.5287292480468750e+01 2.4483525085449219e+02)(4.1229938507080078e+01 -2.6680021286010742e+01 2.3559307861328125e+02)(4.9365276336669922e+01 -2.6500516891479492e+01 2.4505464172363281e+02)(4.9636310577392578e+01 -2.5287292480468750e+01 2.4483525085449219e+02)(4.9636310577392578e+01 -2.5287292480468750e+01 2.4483525085449219e+02)(4.9365276336669922e+01 -2.6500516891479492e+01 2.4505464172363281e+02)(5.5048191070556641e+01 -2.5189966201782227e+01 2.5618777465820312e+02)(4.9365276336669922e+01 -2.6500516891479492e+01 2.4505464172363281e+02)(5.4721565246582031e+01 -2.6365066528320312e+01 2.5631503295898438e+02)(5.5048191070556641e+01 -2.5189966201782227e+01 2.5618777465820312e+02)(5.5048191070556641e+01 -2.5189966201782227e+01 2.5618777465820312e+02)(5.4721565246582031e+01 -2.6365066528320312e+01 2.5631503295898438e+02)(5.7279533386230469e+01 -2.5149839401245117e+01 2.6856503295898438e+02)(5.4721565246582031e+01 -2.6365066528320312e+01 2.5631503295898438e+02)(5.6952201843261719e+01 -2.6387311935424805e+01 2.6858078002929688e+02)(5.7279533386230469e+01 -2.5149839401245117e+01 2.6856503295898438e+02)(5.7279533386230469e+01 -2.5149839401245117e+01 2.6856503295898438e+02)(5.6952201843261719e+01 -2.6387311935424805e+01 2.6858078002929688e+02)(5.6172630310058594e+01 -2.5169744491577148e+01 2.8109304809570312e+02)(5.6952201843261719e+01 -2.6387311935424805e+01 2.6858078002929688e+02)(5.5848217010498047e+01 -2.6440444946289062e+01 2.8095367431640625e+02)(5.6172630310058594e+01 -2.5169744491577148e+01 2.8109304809570312e+02)(5.6172630310058594e+01 -2.5169744491577148e+01 2.8109304809570312e+02)(5.5848217010498047e+01 -2.6440444946289062e+01 2.8095367431640625e+02)(5.1805713653564453e+01 -2.5248277664184570e+01 2.9288723754882812e+02)(5.5848217010498047e+01 -2.6440444946289062e+01 2.8095367431640625e+02)(5.1528594970703125e+01 -2.6505279541015625e+01 2.9268917846679688e+02)(5.1805713653564453e+01 -2.5248277664184570e+01 2.9288723754882812e+02)(5.1805713653564453e+01 -2.5248277664184570e+01 2.9288723754882812e+02)(5.1528594970703125e+01 -2.6505279541015625e+01 2.9268917846679688e+02)(4.4487335205078125e+01 -2.5379892349243164e+01 3.0311480712890625e+02)(5.1528594970703125e+01 -2.6505279541015625e+01 2.9268917846679688e+02)(4.4265594482421875e+01 -2.6629306793212891e+01 3.0286413574218750e+02)(4.4487335205078125e+01 -2.5379892349243164e+01 3.0311480712890625e+02)(4.4487335205078125e+01 -2.5379892349243164e+01 3.0311480712890625e+02)(4.4265594482421875e+01 -2.6629306793212891e+01 3.0286413574218750e+02)(3.4734561920166016e+01 -2.5555295944213867e+01 3.1105392456054688e+02)(4.4265594482421875e+01 -2.6629306793212891e+01 3.0286413574218750e+02)(3.4581100463867188e+01 -2.6801788330078125e+01 3.1075833129882812e+02)(3.4734561920166016e+01 -2.5555295944213867e+01 3.1105392456054688e+02)(3.4734561920166016e+01 -2.5555295944213867e+01 3.1105392456054688e+02)(3.4581100463867188e+01 -2.6801788330078125e+01 3.1075833129882812e+02)(2.3219051361083984e+01 -2.5765102386474609e+01 3.1614862060546875e+02)(1.0005141258239746e+01 -2.7105228424072266e+01 3.1782955932617188e+02)(2.3219051361083984e+01 -2.5765102386474609e+01 3.1614862060546875e+02)(2.3163917541503906e+01 -2.7009101867675781e+01 3.1581869506835938e+02)(2.3163917541503906e+01 -2.7009101867675781e+01 3.1581869506835938e+02)(2.3219051361083984e+01 -2.5765102386474609e+01 3.1614862060546875e+02)(3.4581100463867188e+01 -2.6801788330078125e+01 3.1075833129882812e+02)(1.0000834465026855e+01 -2.5084459304809570e+01 2.2237222290039062e+02)(1.9088304519653320e+01 -2.5836708068847656e+01 2.2424716186523438e+02)(1.9248371124267578e+01 -2.4922159194946289e+01 2.2334957885742188e+02)(1.9248371124267578e+01 -2.4922159194946289e+01 2.2334957885742188e+02)(1.9088304519653320e+01 -2.5836708068847656e+01 2.2424716186523438e+02)(3.0998138427734375e+01 -2.5622495651245117e+01 2.2828102111816406e+02)(1.9248371124267578e+01 -2.4922159194946289e+01 2.2334957885742188e+02)(3.0998138427734375e+01 -2.5622495651245117e+01 2.2828102111816406e+02)(3.1388095855712891e+01 -2.4708435058593750e+01 2.2746186828613281e+02)(3.1388095855712891e+01 -2.4708435058593750e+01 2.2746186828613281e+02)(3.0998138427734375e+01 -2.5622495651245117e+01 2.2828102111816406e+02)(4.1426292419433594e+01 -2.5434944152832031e+01 2.3530891418457031e+02)(3.1388095855712891e+01 -2.4708435058593750e+01 2.2746186828613281e+02)(4.1426292419433594e+01 -2.5434944152832031e+01 2.3530891418457031e+02)(4.2017311096191406e+01 -2.4521308898925781e+01 2.3462583923339844e+02)(4.2017311096191406e+01 -2.4521308898925781e+01 2.3462583923339844e+02)(4.1426292419433594e+01 -2.5434944152832031e+01 2.3530891418457031e+02)(4.9636310577392578e+01 -2.5287292480468750e+01 2.4483525085449219e+02)(4.2017311096191406e+01 -2.4521308898925781e+01 2.3462583923339844e+02)(4.9636310577392578e+01 -2.5287292480468750e+01 2.4483525085449219e+02)(5.0430889129638672e+01 -2.4307256698608398e+01 2.4420794677734375e+02)(5.0430889129638672e+01 -2.4307256698608398e+01 2.4420794677734375e+02)(4.9636310577392578e+01 -2.5287292480468750e+01 2.4483525085449219e+02)(5.5048191070556641e+01 -2.5189966201782227e+01 2.5618777465820312e+02)(5.0430889129638672e+01 -2.4307256698608398e+01 2.4420794677734375e+02)(5.5048191070556641e+01 -2.5189966201782227e+01 2.5618777465820312e+02)(5.5901519775390625e+01 -2.4276884078979492e+01 2.5590786743164062e+02)(5.5901519775390625e+01 -2.4276884078979492e+01 2.5590786743164062e+02)(5.5048191070556641e+01 -2.5189966201782227e+01 2.5618777465820312e+02)(5.7279533386230469e+01 -2.5149839401245117e+01 2.6856503295898438e+02)(5.5901519775390625e+01 -2.4276884078979492e+01 2.5590786743164062e+02)(5.7279533386230469e+01 -2.5149839401245117e+01 2.6856503295898438e+02)(5.8333679199218750e+01 -2.4134326934814453e+01 2.6839221191406250e+02)(5.8333679199218750e+01 -2.4134326934814453e+01 2.6839221191406250e+02)(5.7279533386230469e+01 -2.5149839401245117e+01 2.6856503295898438e+02)(5.6172630310058594e+01 -2.5169744491577148e+01 2.8109304809570312e+02)(5.8333679199218750e+01 -2.4134326934814453e+01 2.6839221191406250e+02)(5.6172630310058594e+01 -2.5169744491577148e+01 2.8109304809570312e+02)(5.7240852355957031e+01 -2.4150159835815430e+01 2.8120556640625000e+02)(5.7240852355957031e+01 -2.4150159835815430e+01 2.8120556640625000e+02)(5.6172630310058594e+01 -2.5169744491577148e+01 2.8109304809570312e+02)(5.1805713653564453e+01 -2.5248277664184570e+01 2.9288723754882812e+02)(5.7240852355957031e+01 -2.4150159835815430e+01 2.8120556640625000e+02)(5.1805713653564453e+01 -2.5248277664184570e+01 2.9288723754882812e+02)(5.2596637725830078e+01 -2.4335063934326172e+01 2.9331524658203125e+02)(5.2596637725830078e+01 -2.4335063934326172e+01 2.9331524658203125e+02)(5.1805713653564453e+01 -2.5248277664184570e+01 2.9288723754882812e+02)(4.4487335205078125e+01 -2.5379892349243164e+01 3.0311480712890625e+02)(5.2596637725830078e+01 -2.4335063934326172e+01 2.9331524658203125e+02)(4.4487335205078125e+01 -2.5379892349243164e+01 3.0311480712890625e+02)(4.5137329101562500e+01 -2.4466382980346680e+01 3.0374035644531250e+02)(4.5137329101562500e+01 -2.4466382980346680e+01 3.0374035644531250e+02)(4.4487335205078125e+01 -2.5379892349243164e+01 3.0311480712890625e+02)(3.4734561920166016e+01 -2.5555295944213867e+01 3.1105392456054688e+02)(4.5137329101562500e+01 -2.4466382980346680e+01 3.0374035644531250e+02)(3.4734561920166016e+01 -2.5555295944213867e+01 3.1105392456054688e+02)(3.5196586608886719e+01 -2.4641387939453125e+01 3.1183303833007812e+02)(3.5196586608886719e+01 -2.4641387939453125e+01 3.1183303833007812e+02)(3.4734561920166016e+01 -2.5555295944213867e+01 3.1105392456054688e+02)(2.3219051361083984e+01 -2.5765102386474609e+01 3.1614862060546875e+02)(3.5196586608886719e+01 -2.4641387939453125e+01 3.1183303833007812e+02)(2.3219051361083984e+01 -2.5765102386474609e+01 3.1614862060546875e+02)(2.3476427078247070e+01 -2.4847721099853516e+01 3.1702243041992188e+02)(2.3476427078247070e+01 -2.4847721099853516e+01 3.1702243041992188e+02)(2.3219051361083984e+01 -2.5765102386474609e+01 3.1614862060546875e+02)(1.0000898361206055e+01 -2.4973064422607422e+01 3.1926440429687500e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 2.1988050842285156e+02)(1.9248371124267578e+01 -2.4922159194946289e+01 2.2334957885742188e+02)(1.9482572555541992e+01 -2.4584482192993164e+01 2.2212530517578125e+02)(1.9482572555541992e+01 -2.4584482192993164e+01 2.2212530517578125e+02)(1.9248371124267578e+01 -2.4922159194946289e+01 2.2334957885742188e+02)(3.1388095855712891e+01 -2.4708435058593750e+01 2.2746186828613281e+02)(1.9482572555541992e+01 -2.4584482192993164e+01 2.2212530517578125e+02)(3.1388095855712891e+01 -2.4708435058593750e+01 2.2746186828613281e+02)(3.1934679031372070e+01 -2.4367130279541016e+01 2.2634683227539062e+02)(3.1934679031372070e+01 -2.4367130279541016e+01 2.2634683227539062e+02)(3.1388095855712891e+01 -2.4708435058593750e+01 2.2746186828613281e+02)(4.2017311096191406e+01 -2.4521308898925781e+01 2.3462583923339844e+02)(3.1934679031372070e+01 -2.4367130279541016e+01 2.2634683227539062e+02)(4.2017311096191406e+01 -2.4521308898925781e+01 2.3462583923339844e+02)(4.2836086273193359e+01 -2.4176843643188477e+01 2.3369764709472656e+02)(4.2836086273193359e+01 -2.4176843643188477e+01 2.3369764709472656e+02)(4.2017311096191406e+01 -2.4521308898925781e+01 2.3462583923339844e+02)(5.0430889129638672e+01 -2.4307256698608398e+01 2.4420794677734375e+02)(5.0430889129638672e+01 -2.4307256698608398e+01 2.4420794677734375e+02)(5.5901519775390625e+01 -2.4276884078979492e+01 2.5590786743164062e+02)(5.7415519714355469e+01 -2.3857913970947266e+01 2.5550445556640625e+02)(5.7415519714355469e+01 -2.3857913970947266e+01 2.5550445556640625e+02)(5.5901519775390625e+01 -2.4276884078979492e+01 2.5590786743164062e+02)(5.8333679199218750e+01 -2.4134326934814453e+01 2.6839221191406250e+02)(5.7240852355957031e+01 -2.4150159835815430e+01 2.8120556640625000e+02)(5.2596637725830078e+01 -2.4335063934326172e+01 2.9331524658203125e+02)(5.3881332397460938e+01 -2.3928960800170898e+01 2.9415274047851562e+02)(5.3881332397460938e+01 -2.3928960800170898e+01 2.9415274047851562e+02)(5.2596637725830078e+01 -2.4335063934326172e+01 2.9331524658203125e+02)(4.5137329101562500e+01 -2.4466382980346680e+01 3.0374035644531250e+02)(5.3881332397460938e+01 -2.3928960800170898e+01 2.9415274047851562e+02)(4.5137329101562500e+01 -2.4466382980346680e+01 3.0374035644531250e+02)(4.6374156951904297e+01 -2.4059343338012695e+01 3.0470187377929688e+02)(4.6374156951904297e+01 -2.4059343338012695e+01 3.0470187377929688e+02)(4.5137329101562500e+01 -2.4466382980346680e+01 3.0374035644531250e+02)(3.5196586608886719e+01 -2.4641387939453125e+01 3.1183303833007812e+02)(4.6374156951904297e+01 -2.4059343338012695e+01 3.0470187377929688e+02)(3.5196586608886719e+01 -2.4641387939453125e+01 3.1183303833007812e+02)(3.5726554870605469e+01 -2.4228193283081055e+01 3.1346298217773438e+02)(3.5726554870605469e+01 -2.4228193283081055e+01 3.1346298217773438e+02)(3.5196586608886719e+01 -2.4641387939453125e+01 3.1183303833007812e+02)(2.3476427078247070e+01 -2.4847721099853516e+01 3.1702243041992188e+02)(3.5726554870605469e+01 -2.4228193283081055e+01 3.1346298217773438e+02)(2.3476427078247070e+01 -2.4847721099853516e+01 3.1702243041992188e+02)(2.4253183364868164e+01 -2.4433393478393555e+01 3.1858584594726562e+02)(2.4253183364868164e+01 -2.4433393478393555e+01 3.1858584594726562e+02)(2.3476427078247070e+01 -2.4847721099853516e+01 3.1702243041992188e+02)(1.0000898361206055e+01 -2.4973064422607422e+01 3.1926440429687500e+02)(1.0000898361206055e+01 -2.4973064422607422e+01 3.1926440429687500e+02)(2.3219051361083984e+01 -2.5765102386474609e+01 3.1614862060546875e+02)(1.0005141258239746e+01 -2.7105228424072266e+01 3.1782955932617188e+02)(1.0018137931823730e+01 -3.0749263763427734e+01 3.1800143432617188e+02)(1.0005141258239746e+01 -2.7105228424072266e+01 3.1782955932617188e+02)(2.4730264663696289e+01 -3.0623889923095703e+01 3.1534826660156250e+02)(2.4730264663696289e+01 -3.0623889923095703e+01 3.1534826660156250e+02)(1.0005141258239746e+01 -2.7105228424072266e+01 3.1782955932617188e+02)(2.3163917541503906e+01 -2.7009101867675781e+01 3.1581869506835938e+02)(2.4730264663696289e+01 -3.0623889923095703e+01 3.1534826660156250e+02)(2.3163917541503906e+01 -2.7009101867675781e+01 3.1581869506835938e+02)(3.6373992919921875e+01 -3.0526071548461914e+01 3.0963964843750000e+02)(3.6373992919921875e+01 -3.0526071548461914e+01 3.0963964843750000e+02)(2.3163917541503906e+01 -2.7009101867675781e+01 3.1581869506835938e+02)(3.4581100463867188e+01 -2.6801788330078125e+01 3.1075833129882812e+02)(3.6373992919921875e+01 -3.0526071548461914e+01 3.0963964843750000e+02)(3.4581100463867188e+01 -2.6801788330078125e+01 3.1075833129882812e+02)(4.5968318939208984e+01 -3.0446458816528320e+01 3.0102557373046875e+02)(4.5968318939208984e+01 -3.0446458816528320e+01 3.0102557373046875e+02)(3.4581100463867188e+01 -2.6801788330078125e+01 3.1075833129882812e+02)(4.4265594482421875e+01 -2.6629306793212891e+01 3.0286413574218750e+02)(4.5968318939208984e+01 -3.0446458816528320e+01 3.0102557373046875e+02)(4.4265594482421875e+01 -2.6629306793212891e+01 3.0286413574218750e+02)(5.0465167999267578e+01 -3.0396865844726562e+01 2.9373419189453125e+02)(5.0465167999267578e+01 -3.0396865844726562e+01 2.9373419189453125e+02)(4.4265594482421875e+01 -2.6629306793212891e+01 3.0286413574218750e+02)(5.1528594970703125e+01 -2.6505279541015625e+01 2.9268917846679688e+02)(5.0465167999267578e+01 -3.0396865844726562e+01 2.9373419189453125e+02)(5.1528594970703125e+01 -2.6505279541015625e+01 2.9268917846679688e+02)(5.3133457183837891e+01 -3.0373580932617188e+01 2.8936828613281250e+02)(5.3133457183837891e+01 -3.0373580932617188e+01 2.8936828613281250e+02)(5.1528594970703125e+01 -2.6505279541015625e+01 2.9268917846679688e+02)(5.4991519927978516e+01 -3.0357364654541016e+01 2.8261080932617188e+02)(5.4991519927978516e+01 -3.0357364654541016e+01 2.8261080932617188e+02)(5.1528594970703125e+01 -2.6505279541015625e+01 2.9268917846679688e+02)(5.5848217010498047e+01 -2.6440444946289062e+01 2.8095367431640625e+02)(5.4991519927978516e+01 -3.0357364654541016e+01 2.8261080932617188e+02)(5.5848217010498047e+01 -2.6440444946289062e+01 2.8095367431640625e+02)(5.6614280700683594e+01 -3.0343202590942383e+01 2.7670904541015625e+02)(5.6614280700683594e+01 -3.0343202590942383e+01 2.7670904541015625e+02)(5.5848217010498047e+01 -2.6440444946289062e+01 2.8095367431640625e+02)(5.6542678833007812e+01 -3.0343828201293945e+01 2.7070547485351562e+02)(1.0001358985900879e+01 -2.6514276504516602e+01 2.2357984924316406e+02)(1.0020631790161133e+01 -3.0753234863281250e+01 2.2359443664550781e+02)(1.9062696456909180e+01 -2.7102230072021484e+01 2.2458526611328125e+02)(1.9062696456909180e+01 -2.7102230072021484e+01 2.2458526611328125e+02)(1.0020631790161133e+01 -3.0753234863281250e+01 2.2359443664550781e+02)(2.3772438049316406e+01 -3.0631320953369141e+01 2.2577052307128906e+02)(1.9062696456909180e+01 -2.7102230072021484e+01 2.2458526611328125e+02)(2.3772438049316406e+01 -3.0631320953369141e+01 2.2577052307128906e+02)(3.0882528305053711e+01 -2.6882444381713867e+01 2.2860186767578125e+02)(3.0882528305053711e+01 -2.6882444381713867e+01 2.2860186767578125e+02)(2.3772438049316406e+01 -3.0631320953369141e+01 2.2577052307128906e+02)(3.5656417846679688e+01 -3.0527908325195312e+01 2.3133467102050781e+02)(3.0882528305053711e+01 -2.6882444381713867e+01 2.2860186767578125e+02)(3.5656417846679688e+01 -3.0527908325195312e+01 2.3133467102050781e+02)(4.1229938507080078e+01 -2.6680021286010742e+01 2.3559307861328125e+02)(4.1229938507080078e+01 -2.6680021286010742e+01 2.3559307861328125e+02)(3.5656417846679688e+01 -3.0527908325195312e+01 2.3133467102050781e+02)(4.5541538238525391e+01 -3.0441028594970703e+01 2.3996826171875000e+02)(4.1229938507080078e+01 -2.6680021286010742e+01 2.3559307861328125e+02)(4.5541538238525391e+01 -3.0441028594970703e+01 2.3996826171875000e+02)(4.9365276336669922e+01 -2.6500516891479492e+01 2.4505464172363281e+02)(4.9365276336669922e+01 -2.6500516891479492e+01 2.4505464172363281e+02)(4.5541538238525391e+01 -3.0441028594970703e+01 2.3996826171875000e+02)(5.2654594421386719e+01 -3.0377923965454102e+01 2.5099748229980469e+02)(4.9365276336669922e+01 -2.6500516891479492e+01 2.4505464172363281e+02)(5.2654594421386719e+01 -3.0377923965454102e+01 2.5099748229980469e+02)(5.4721565246582031e+01 -2.6365066528320312e+01 2.5631503295898438e+02)(5.4721565246582031e+01 -2.6365066528320312e+01 2.5631503295898438e+02)(5.2654594421386719e+01 -3.0377923965454102e+01 2.5099748229980469e+02)(5.6441082000732422e+01 -3.0343988418579102e+01 2.6356216430664062e+02)(5.4721565246582031e+01 -2.6365066528320312e+01 2.5631503295898438e+02)(5.6441082000732422e+01 -3.0343988418579102e+01 2.6356216430664062e+02)(5.6952201843261719e+01 -2.6387311935424805e+01 2.6858078002929688e+02)(5.6952201843261719e+01 -2.6387311935424805e+01 2.6858078002929688e+02)(5.6441082000732422e+01 -3.0343988418579102e+01 2.6356216430664062e+02)(5.6542678833007812e+01 -3.0343828201293945e+01 2.7070547485351562e+02)(5.6952201843261719e+01 -2.6387311935424805e+01 2.6858078002929688e+02)(5.6542678833007812e+01 -3.0343828201293945e+01 2.7070547485351562e+02)(5.5848217010498047e+01 -2.6440444946289062e+01 2.8095367431640625e+02)(1.0001358985900879e+01 -2.6514276504516602e+01 2.2357984924316406e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(1.0020631790161133e+01 -3.0753234863281250e+01 2.2359443664550781e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 2.1988050842285156e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 2.1988050842285156e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 2.1988050842285156e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(1.0000834465026855e+01 -2.5084459304809570e+01 2.2237222290039062e+02)(1.0000834465026855e+01 -2.5084459304809570e+01 2.2237222290039062e+02)(1.0002059936523438e+01 -3.0747695922851562e+01 2.2107482910156250e+02)(1.0001358985900879e+01 -2.6514276504516602e+01 2.2357984924316406e+02)(5.8333679199218750e+01 -2.4134326934814453e+01 2.6839221191406250e+02)(6.0027359008789062e+01 -2.3884561538696289e+01 2.7134799194335938e+02)(5.8365890502929688e+01 -2.3905771255493164e+01 2.5781439208984375e+02)(1.1271773338317871e+01 -2.4727800369262695e+01 1.9186186218261719e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 2.1942918395996094e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 1.8555661010742188e+02)(1.1271773338317871e+01 -2.4727800369262695e+01 1.9186186218261719e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 1.8555661010742188e+02)(3.0605628967285156e+01 -2.4390327453613281e+01 1.7970785522460938e+02)(5.8333679199218750e+01 -2.4134326934814453e+01 2.6839221191406250e+02)(5.8365890502929688e+01 -2.3905771255493164e+01 2.5781439208984375e+02)(5.7415519714355469e+01 -2.3857913970947266e+01 2.5550445556640625e+02)(6.0027359008789062e+01 -2.3884561538696289e+01 2.7134799194335938e+02)(5.8333679199218750e+01 -2.4134326934814453e+01 2.6839221191406250e+02)(5.7240852355957031e+01 -2.4150159835815430e+01 2.8120556640625000e+02)(6.0027359008789062e+01 -2.3884561538696289e+01 2.7134799194335938e+02)(5.7240852355957031e+01 -2.4150159835815430e+01 2.8120556640625000e+02)(5.8029556274414062e+01 -2.3912889480590820e+01 2.8479025268554688e+02)(5.7415519714355469e+01 -2.3857913970947266e+01 2.5550445556640625e+02)(5.3152374267578125e+01 -2.3996950149536133e+01 2.4524546813964844e+02)(5.0430889129638672e+01 -2.4307256698608398e+01 2.4420794677734375e+02)(5.0430889129638672e+01 -2.4307256698608398e+01 2.4420794677734375e+02)(5.3152374267578125e+01 -2.3996950149536133e+01 2.4524546813964844e+02)(4.2836086273193359e+01 -2.4176843643188477e+01 2.3369764709472656e+02)(5.8029556274414062e+01 -2.3912889480590820e+01 2.8479025268554688e+02)(5.7240852355957031e+01 -2.4150159835815430e+01 2.8120556640625000e+02)(5.3881332397460938e+01 -2.3928960800170898e+01 2.9415274047851562e+02)(5.3881332397460938e+01 -2.3928960800170898e+01 2.9415274047851562e+02)(4.6374156951904297e+01 -2.4059343338012695e+01 3.0470187377929688e+02)(5.2510314941406250e+01 -2.4007980346679688e+01 2.9722512817382812e+02)(5.3152374267578125e+01 -2.3996950149536133e+01 2.4524546813964844e+02)(4.4777122497558594e+01 -2.4147294998168945e+01 2.3453390502929688e+02)(4.2836086273193359e+01 -2.4176843643188477e+01 2.3369764709472656e+02)(4.2836086273193359e+01 -2.4176843643188477e+01 2.3369764709472656e+02)(4.4777122497558594e+01 -2.4147294998168945e+01 2.3453390502929688e+02)(3.1934679031372070e+01 -2.4367130279541016e+01 2.2634683227539062e+02)(3.1934679031372070e+01 -2.4367130279541016e+01 2.2634683227539062e+02)(4.4777122497558594e+01 -2.4147294998168945e+01 2.3453390502929688e+02)(3.1908527374267578e+01 -2.4370819091796875e+01 2.2503469848632812e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 1.9837220764160156e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 2.1223730468750000e+02)(1.1271773338317871e+01 -2.4727800369262695e+01 1.9186186218261719e+02)(1.1271773338317871e+01 -2.4727800369262695e+01 1.9186186218261719e+02)(1.0000003576278687e+00 -2.4907094955444336e+01 2.1223730468750000e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 2.1988050842285156e+02)(1.1271773338317871e+01 -2.4727800369262695e+01 1.9186186218261719e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 2.1988050842285156e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 2.1942918395996094e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 2.1942918395996094e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 2.1988050842285156e+02)(1.9482572555541992e+01 -2.4584482192993164e+01 2.2212530517578125e+02)(2.4253183364868164e+01 -2.4433393478393555e+01 3.1858584594726562e+02)(3.2727546691894531e+01 -2.4353290557861328e+01 3.1556048583984375e+02)(3.5726554870605469e+01 -2.4228193283081055e+01 3.1346298217773438e+02)(4.6374156951904297e+01 -2.4059343338012695e+01 3.0470187377929688e+02)(3.5726554870605469e+01 -2.4228193283081055e+01 3.1346298217773438e+02)(4.3865734100341797e+01 -2.4158870697021484e+01 3.0773803710937500e+02)(3.1908527374267578e+01 -2.4370819091796875e+01 2.2503469848632812e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 2.1942918395996094e+02)(1.9482572555541992e+01 -2.4584482192993164e+01 2.2212530517578125e+02)(1.0000898361206055e+01 -2.4973064422607422e+01 3.1926440429687500e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(1.0418823242187500e+01 -2.4742689132690430e+01 3.2119223022460938e+02)(1.0000898361206055e+01 -2.4973064422607422e+01 3.1926440429687500e+02)(1.0418823242187500e+01 -2.4742689132690430e+01 3.2119223022460938e+02)(2.4253183364868164e+01 -2.4433393478393555e+01 3.1858584594726562e+02)(2.4253183364868164e+01 -2.4433393478393555e+01 3.1858584594726562e+02)(1.0418823242187500e+01 -2.4742689132690430e+01 3.2119223022460938e+02)(1.9904827117919922e+01 -2.4577110290527344e+01 3.2012429809570312e+02)(3.1934679031372070e+01 -2.4367130279541016e+01 2.2634683227539062e+02)(3.1908527374267578e+01 -2.4370819091796875e+01 2.2503469848632812e+02)(1.9482572555541992e+01 -2.4584482192993164e+01 2.2212530517578125e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 1.8555661010742188e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 2.1942918395996094e+02)(3.0086000442504883e+01 -2.2728351593017578e+01 1.8504429626464844e+02)(3.0086000442504883e+01 -2.2728351593017578e+01 1.8504429626464844e+02)(2.9547451019287109e+01 -2.4408798217773438e+01 2.1942918395996094e+02)(3.0029838562011719e+01 -2.2912090301513672e+01 2.1972090148925781e+02)(3.0086000442504883e+01 -2.2728351593017578e+01 1.8504429626464844e+02)(3.0029838562011719e+01 -2.2912090301513672e+01 2.1972090148925781e+02)(3.1314067840576172e+01 -1.7930261611938477e+01 1.8385708618164062e+02)(3.1314067840576172e+01 -1.7930261611938477e+01 1.8385708618164062e+02)(3.0029838562011719e+01 -2.2912090301513672e+01 2.1972090148925781e+02)(3.1381576538085938e+01 -1.7635553359985352e+01 2.2057928466796875e+02)(3.1314067840576172e+01 -1.7930261611938477e+01 1.8385708618164062e+02)(3.1381576538085938e+01 -1.7635553359985352e+01 2.2057928466796875e+02)(3.2191940307617188e+01 -1.2633266448974609e+01 1.8300384521484375e+02)(3.2191940307617188e+01 -1.2633266448974609e+01 1.8300384521484375e+02)(3.1381576538085938e+01 -1.7635553359985352e+01 2.2057928466796875e+02)(3.2228015899658203e+01 -1.2305187225341797e+01 2.2115107727050781e+02)(3.2191940307617188e+01 -1.2633266448974609e+01 1.8300384521484375e+02)(3.2228015899658203e+01 -1.2305187225341797e+01 2.2115107727050781e+02)(3.2513511657714844e+01 -7.0647616386413574e+00 1.8267419433593750e+02)(3.2513511657714844e+01 -7.0647616386413574e+00 1.8267419433593750e+02)(3.2228015899658203e+01 -1.2305187225341797e+01 2.2115107727050781e+02)(3.2500000000000000e+01 -7.3750000000000000e+00 2.2134371948242188e+02)(3.2513511657714844e+01 -7.0647616386413574e+00 1.8267419433593750e+02)(3.2500000000000000e+01 -7.3750000000000000e+00 2.2134371948242188e+02)(3.2228015899658203e+01 -2.4448125362396240e+00 2.2115107727050781e+02)(3.2513511657714844e+01 -7.0647616386413574e+00 1.8267419433593750e+02)(3.2228015899658203e+01 -2.4448125362396240e+00 2.2115107727050781e+02)(3.2170204162597656e+01 -1.9393130540847778e+00 1.8302441406250000e+02)(3.2170204162597656e+01 -1.9393130540847778e+00 1.8302441406250000e+02)(3.2228015899658203e+01 -2.4448125362396240e+00 2.2115107727050781e+02)(3.1408838272094727e+01 2.7791359424591064e+00 2.2059660339355469e+02)(3.2170204162597656e+01 -1.9393130540847778e+00 1.8302441406250000e+02)(3.1408838272094727e+01 2.7791359424591064e+00 2.2059660339355469e+02)(3.1360681533813477e+01 3.0102920532226562e+00 1.8382002258300781e+02)(3.1360681533813477e+01 3.0102920532226562e+00 1.8382002258300781e+02)(3.1408838272094727e+01 2.7791359424591064e+00 2.2059660339355469e+02)(3.0029838562011719e+01 8.1620903015136719e+00 2.1972090148925781e+02)(3.1360681533813477e+01 3.0102920532226562e+00 1.8382002258300781e+02)(3.0029838562011719e+01 8.1620903015136719e+00 2.1972090148925781e+02)(3.0086000442504883e+01 7.9783515930175781e+00 1.8504429626464844e+02)(3.0086000442504883e+01 7.9783515930175781e+00 1.8504429626464844e+02)(3.0029838562011719e+01 8.1620903015136719e+00 2.1972090148925781e+02)(2.9547451019287109e+01 9.6587972640991211e+00 2.1942918395996094e+02)(3.0086000442504883e+01 7.9783515930175781e+00 1.8504429626464844e+02)(2.9547451019287109e+01 9.6587972640991211e+00 2.1942918395996094e+02)(2.9547451019287109e+01 9.6587972640991211e+00 1.8555661010742188e+02)(3.2380424499511719e+01 4.3737599253654480e-01 2.2355364990234375e+02)(3.3210891723632812e+01 3.8720650672912598e+00 2.2580357360839844e+02)(3.2901039123535156e+01 5.3895554542541504e+00 2.2565679931640625e+02)(3.5787185668945312e+01 -1.6488074064254761e+00 2.2755827331542969e+02)(3.3210891723632812e+01 3.8720650672912598e+00 2.2580357360839844e+02)(3.3878231048583984e+01 -1.9611206054687500e+00 2.2588671875000000e+02)(3.1408838272094727e+01 2.7791359424591064e+00 2.2059660339355469e+02)(3.0368076324462891e+01 9.6432876586914062e+00 2.2287454223632812e+02)(3.0029838562011719e+01 8.1620903015136719e+00 2.1972090148925781e+02)(3.0029838562011719e+01 8.1620903015136719e+00 2.1972090148925781e+02)(3.0368076324462891e+01 9.6432876586914062e+00 2.2287454223632812e+02)(2.9547451019287109e+01 9.6587972640991211e+00 2.1942918395996094e+02)(3.2901039123535156e+01 5.3895554542541504e+00 2.2565679931640625e+02)(3.3415203094482422e+01 9.5910415649414062e+00 2.2614506530761719e+02)(3.0368076324462891e+01 9.6432876586914062e+00 2.2287454223632812e+02)(3.2901039123535156e+01 5.3895554542541504e+00 2.2565679931640625e+02)(3.0368076324462891e+01 9.6432876586914062e+00 2.2287454223632812e+02)(3.2380424499511719e+01 4.3737599253654480e-01 2.2355364990234375e+02)(3.2380424499511719e+01 4.3737599253654480e-01 2.2355364990234375e+02)(3.0368076324462891e+01 9.6432876586914062e+00 2.2287454223632812e+02)(3.1408838272094727e+01 2.7791359424591064e+00 2.2059660339355469e+02)(3.3878231048583984e+01 -1.9611206054687500e+00 2.2588671875000000e+02)(3.3210891723632812e+01 3.8720650672912598e+00 2.2580357360839844e+02)(3.2380424499511719e+01 4.3737599253654480e-01 2.2355364990234375e+02)(3.2228015899658203e+01 -2.4448125362396240e+00 2.2115107727050781e+02)(3.2380424499511719e+01 4.3737599253654480e-01 2.2355364990234375e+02)(3.1408838272094727e+01 2.7791359424591064e+00 2.2059660339355469e+02)(3.5787185668945312e+01 -1.3101192474365234e+01 2.2755827331542969e+02)(3.5787185668945312e+01 -1.6488074064254761e+00 2.2755827331542969e+02)(3.4128208160400391e+01 -1.0465025901794434e+01 2.2602433776855469e+02)(3.4128208160400391e+01 -1.0465025901794434e+01 2.2602433776855469e+02)(3.5787185668945312e+01 -1.6488074064254761e+00 2.2755827331542969e+02)(3.3878231048583984e+01 -1.9611206054687500e+00 2.2588671875000000e+02)(3.4128208160400391e+01 -1.0465025901794434e+01 2.2602433776855469e+02)(3.3878231048583984e+01 -1.9611206054687500e+00 2.2588671875000000e+02)(3.2928054809570312e+01 -1.0013498306274414e+01 2.2384307861328125e+02)(3.2928054809570312e+01 -1.0013498306274414e+01 2.2384307861328125e+02)(3.3878231048583984e+01 -1.9611206054687500e+00 2.2588671875000000e+02)(3.2380424499511719e+01 4.3737599253654480e-01 2.2355364990234375e+02)(3.2928054809570312e+01 -1.0013498306274414e+01 2.2384307861328125e+02)(3.2380424499511719e+01 4.3737599253654480e-01 2.2355364990234375e+02)(3.2500000000000000e+01 -7.3750000000000000e+00 2.2134371948242188e+02)(3.2500000000000000e+01 -7.3750000000000000e+00 2.2134371948242188e+02)(3.2380424499511719e+01 4.3737599253654480e-01 2.2355364990234375e+02)(3.2228015899658203e+01 -2.4448125362396240e+00 2.2115107727050781e+02)(1.0000044822692871e+01 -8.5305089950561523e+00 3.2122842407226562e+02)(1.4925980567932129e+01 -8.9807548522949219e+00 3.2098870849609375e+02)(1.7499996185302734e+01 -1.8613107681274414e+01 3.2056823730468750e+02)(1.0000044822692871e+01 -8.5305089950561523e+00 3.2122842407226562e+02)(1.7499996185302734e+01 -1.8613107681274414e+01 3.2056823730468750e+02)(1.0418823242187500e+01 -2.4742689132690430e+01 3.2119223022460938e+02)(1.0418823242187500e+01 -2.4742689132690430e+01 3.2119223022460938e+02)(1.7499996185302734e+01 -1.8613107681274414e+01 3.2056823730468750e+02)(1.8303022384643555e+01 -2.0140743255615234e+01 3.2052590942382812e+02)(1.0418823242187500e+01 -2.4742689132690430e+01 3.2119223022460938e+02)(1.8303022384643555e+01 -2.0140743255615234e+01 3.2052590942382812e+02)(1.9904827117919922e+01 -2.4577110290527344e+01 3.2012429809570312e+02)(1.9904827117919922e+01 -2.4577110290527344e+01 3.2012429809570312e+02)(1.8303022384643555e+01 -2.0140743255615234e+01 3.2052590942382812e+02)(2.4253183364868164e+01 -2.4433393478393555e+01 3.1858584594726562e+02)(1.2738983154296875e+01 -6.0179848670959473e+00 3.2109829711914062e+02)(1.7499996185302734e+01 5.3868918418884277e+00 3.2056823730468750e+02)(1.7499996185302734e+01 3.8631083965301514e+00 3.2056823730468750e+02)(2.0883684158325195e+01 3.8658242225646973e+00 3.1990878295898438e+02)(2.1800596237182617e+01 -4.0396127700805664e+00 3.1974334716796875e+02)(1.5269395828247070e+01 -5.2620072364807129e+00 3.2087527465820312e+02)(2.0883684158325195e+01 3.8658242225646973e+00 3.1990878295898438e+02)(1.5269395828247070e+01 -5.2620072364807129e+00 3.2087527465820312e+02)(1.7499996185302734e+01 3.8631083965301514e+00 3.2056823730468750e+02)(1.7499996185302734e+01 3.8631083965301514e+00 3.2056823730468750e+02)(1.5269395828247070e+01 -5.2620072364807129e+00 3.2087527465820312e+02)(1.2738983154296875e+01 -6.0179848670959473e+00 3.2109829711914062e+02)(1.5269395828247070e+01 -5.2620072364807129e+00 3.2087527465820312e+02)(1.4925980567932129e+01 -8.9807548522949219e+00 3.2098870849609375e+02)(1.2738983154296875e+01 -6.0179848670959473e+00 3.2109829711914062e+02)(1.4925980567932129e+01 -8.9807548522949219e+00 3.2098870849609375e+02)(2.3031599044799805e+01 -1.1114610671997070e+01 3.1941491699218750e+02)(1.7499996185302734e+01 -1.8613107681274414e+01 3.2056823730468750e+02)(1.7499996185302734e+01 -1.8613107681274414e+01 3.2056823730468750e+02)(2.3031599044799805e+01 -1.1114610671997070e+01 3.1941491699218750e+02)(2.3479928970336914e+01 -1.8617763519287109e+01 3.1923703002929688e+02)(2.3479928970336914e+01 -1.8617763519287109e+01 3.1923703002929688e+02)(2.3031599044799805e+01 -1.1114610671997070e+01 3.1941491699218750e+02)(2.7055917739868164e+01 -1.8621463775634766e+01 3.1806256103515625e+02)(2.7055917739868164e+01 -1.8621463775634766e+01 3.1806256103515625e+02)(2.3031599044799805e+01 -1.1114610671997070e+01 3.1941491699218750e+02)(2.8906303405761719e+01 -1.0936933517456055e+01 3.1735589599609375e+02)(2.7055917739868164e+01 -1.8621463775634766e+01 3.1806256103515625e+02)(2.8906303405761719e+01 -1.0936933517456055e+01 3.1735589599609375e+02)(3.2730499267578125e+01 -1.8625345230102539e+01 3.1555895996093750e+02)(3.2730499267578125e+01 -1.8625345230102539e+01 3.1555895996093750e+02)(2.8906303405761719e+01 -1.0936933517456055e+01 3.1735589599609375e+02)(3.2681156158447266e+01 -1.0046966552734375e+01 3.1553552246093750e+02)(3.2730499267578125e+01 -1.8625345230102539e+01 3.1555895996093750e+02)(3.2681156158447266e+01 -1.0046966552734375e+01 3.1553552246093750e+02)(3.5673851013183594e+01 -1.8627714157104492e+01 3.1380307006835938e+02)(3.5673851013183594e+01 -1.8627714157104492e+01 3.1380307006835938e+02)(3.2681156158447266e+01 -1.0046966552734375e+01 3.1553552246093750e+02)(3.4820625305175781e+01 -7.4409351348876953e+00 3.1440768432617188e+02)(3.5697624206542969e+01 3.8777341842651367e+00 3.1383963012695312e+02)(3.4820625305175781e+01 -7.4409351348876953e+00 3.1440768432617188e+02)(3.2758529663085938e+01 -4.6378412246704102e+00 3.1552471923828125e+02)(3.5697624206542969e+01 3.8777341842651367e+00 3.1383963012695312e+02)(3.2758529663085938e+01 -4.6378412246704102e+00 3.1552471923828125e+02)(3.1144809722900391e+01 3.8740630149841309e+00 3.1634414672851562e+02)(3.1144809722900391e+01 3.8740630149841309e+00 3.1634414672851562e+02)(3.2758529663085938e+01 -4.6378412246704102e+00 3.1552471923828125e+02)(2.7434400558471680e+01 -3.7253668308258057e+00 3.1794305419921875e+02)(3.1144809722900391e+01 3.8740630149841309e+00 3.1634414672851562e+02)(2.7434400558471680e+01 -3.7253668308258057e+00 3.1794305419921875e+02)(2.6785398483276367e+01 3.8705489635467529e+00 3.1816314697265625e+02)(2.6785398483276367e+01 3.8705489635467529e+00 3.1816314697265625e+02)(2.7434400558471680e+01 -3.7253668308258057e+00 3.1794305419921875e+02)(2.1800596237182617e+01 -4.0396127700805664e+00 3.1974334716796875e+02)(2.6785398483276367e+01 3.8705489635467529e+00 3.1816314697265625e+02)(2.1800596237182617e+01 -4.0396127700805664e+00 3.1974334716796875e+02)(2.0883684158325195e+01 3.8658242225646973e+00 3.1990878295898438e+02)(3.5726554870605469e+01 -2.4228193283081055e+01 3.1346298217773438e+02)(3.2727546691894531e+01 -2.4353290557861328e+01 3.1556048583984375e+02)(2.9927526473999023e+01 -2.0116069793701172e+01 3.1703585815429688e+02)(2.4253183364868164e+01 -2.4433393478393555e+01 3.1858584594726562e+02)(1.8303022384643555e+01 -2.0140743255615234e+01 3.2052590942382812e+02)(2.9927526473999023e+01 -2.0116069793701172e+01 3.1703585815429688e+02)(2.4253183364868164e+01 -2.4433393478393555e+01 3.1858584594726562e+02)(2.9927526473999023e+01 -2.0116069793701172e+01 3.1703585815429688e+02)(3.2727546691894531e+01 -2.4353290557861328e+01 3.1556048583984375e+02)(4.3644966125488281e+01 -2.0127836227416992e+01 3.0807241821289062e+02)(4.6374156951904297e+01 -2.4059343338012695e+01 3.0470187377929688e+02)(4.3865734100341797e+01 -2.4158870697021484e+01 3.0773803710937500e+02)(2.9927526473999023e+01 -2.0116069793701172e+01 3.1703585815429688e+02)(3.6517951965332031e+01 -2.0122781753540039e+01 3.1338821411132812e+02)(3.5726554870605469e+01 -2.4228193283081055e+01 3.1346298217773438e+02)(3.5726554870605469e+01 -2.4228193283081055e+01 3.1346298217773438e+02)(3.6517951965332031e+01 -2.0122781753540039e+01 3.1338821411132812e+02)(4.3865734100341797e+01 -2.4158870697021484e+01 3.0773803710937500e+02)(4.3865734100341797e+01 -2.4158870697021484e+01 3.0773803710937500e+02)(3.6517951965332031e+01 -2.0122781753540039e+01 3.1338821411132812e+02)(4.3644966125488281e+01 -2.0127836227416992e+01 3.0807241821289062e+02)(5.2655887603759766e+01 -2.0114303588867188e+01 2.9698757934570312e+02)(5.3881332397460938e+01 -2.3928960800170898e+01 2.9415274047851562e+02)(5.2510314941406250e+01 -2.4007980346679688e+01 2.9722512817382812e+02)(5.2655887603759766e+01 -2.0114303588867188e+01 2.9698757934570312e+02)(5.2510314941406250e+01 -2.4007980346679688e+01 2.9722512817382812e+02)(4.9146095275878906e+01 -2.0110519409179688e+01 3.0201989746093750e+02)(4.9146095275878906e+01 -2.0110519409179688e+01 3.0201989746093750e+02)(5.2510314941406250e+01 -2.4007980346679688e+01 2.9722512817382812e+02)(4.6374156951904297e+01 -2.4059343338012695e+01 3.0470187377929688e+02)(4.9146095275878906e+01 -2.0110519409179688e+01 3.0201989746093750e+02)(4.6374156951904297e+01 -2.4059343338012695e+01 3.0470187377929688e+02)(4.3644966125488281e+01 -2.0127836227416992e+01 3.0807241821289062e+02)(5.2655887603759766e+01 -2.0114303588867188e+01 2.9698757934570312e+02)(5.6859577178955078e+01 -2.0099178314208984e+01 2.8837918090820312e+02)(5.3881332397460938e+01 -2.3928960800170898e+01 2.9415274047851562e+02)(5.3881332397460938e+01 -2.3928960800170898e+01 2.9415274047851562e+02)(5.6859577178955078e+01 -2.0099178314208984e+01 2.8837918090820312e+02)(5.8029556274414062e+01 -2.3912889480590820e+01 2.8479025268554688e+02)(5.8029556274414062e+01 -2.3912889480590820e+01 2.8479025268554688e+02)(5.6859577178955078e+01 -2.0099178314208984e+01 2.8837918090820312e+02)(5.8734413146972656e+01 -2.0103267669677734e+01 2.8193161010742188e+02)(5.8029556274414062e+01 -2.3912889480590820e+01 2.8479025268554688e+02)(5.8734413146972656e+01 -2.0103267669677734e+01 2.8193161010742188e+02)(6.0011802673339844e+01 -2.0118043899536133e+01 2.7387463378906250e+02)(5.8029556274414062e+01 -2.3912889480590820e+01 2.8479025268554688e+02)(6.0011802673339844e+01 -2.0118043899536133e+01 2.7387463378906250e+02)(6.0027359008789062e+01 -2.3884561538696289e+01 2.7134799194335938e+02)(5.9218116760253906e+01 -2.0121461868286133e+01 2.6107138061523438e+02)(5.7415519714355469e+01 -2.3857913970947266e+01 2.5550445556640625e+02)(5.8365890502929688e+01 -2.3905771255493164e+01 2.5781439208984375e+02)(6.0011802673339844e+01 -2.0118043899536133e+01 2.7387463378906250e+02)(5.9218116760253906e+01 -2.0121461868286133e+01 2.6107138061523438e+02)(6.0027359008789062e+01 -2.3884561538696289e+01 2.7134799194335938e+02)(6.0027359008789062e+01 -2.3884561538696289e+01 2.7134799194335938e+02)(5.9218116760253906e+01 -2.0121461868286133e+01 2.6107138061523438e+02)(5.8365890502929688e+01 -2.3905771255493164e+01 2.5781439208984375e+02)(5.7415519714355469e+01 -2.3857913970947266e+01 2.5550445556640625e+02)(5.9218116760253906e+01 -2.0121461868286133e+01 2.6107138061523438e+02)(5.4917255401611328e+01 -2.0109926223754883e+01 2.4851399230957031e+02)(5.7415519714355469e+01 -2.3857913970947266e+01 2.5550445556640625e+02)(5.4917255401611328e+01 -2.0109926223754883e+01 2.4851399230957031e+02)(5.3152374267578125e+01 -2.3996950149536133e+01 2.4524546813964844e+02)(5.3152374267578125e+01 -2.3996950149536133e+01 2.4524546813964844e+02)(5.4917255401611328e+01 -2.0109926223754883e+01 2.4851399230957031e+02)(5.2075817108154297e+01 -2.0105562210083008e+01 2.4345764160156250e+02)(5.3152374267578125e+01 -2.3996950149536133e+01 2.4524546813964844e+02)(5.2075817108154297e+01 -2.0105562210083008e+01 2.4345764160156250e+02)(4.4777122497558594e+01 -2.4147294998168945e+01 2.3453390502929688e+02)(4.4777122497558594e+01 -2.4147294998168945e+01 2.3453390502929688e+02)(5.2075817108154297e+01 -2.0105562210083008e+01 2.4345764160156250e+02)(4.8814819335937500e+01 -2.0111701965332031e+01 2.3895812988281250e+02)(4.4777122497558594e+01 -2.4147294998168945e+01 2.3453390502929688e+02)(4.8814819335937500e+01 -2.0111701965332031e+01 2.3895812988281250e+02)(4.4647197723388672e+01 -2.0115064620971680e+01 2.3440174865722656e+02)(3.2870388031005859e+01 -2.0132661819458008e+01 2.2559704589843750e+02)(3.1908527374267578e+01 -2.4370819091796875e+01 2.2503469848632812e+02)(3.9891304016113281e+01 -2.0118900299072266e+01 2.3034034729003906e+02)(3.9891304016113281e+01 -2.0118900299072266e+01 2.3034034729003906e+02)(3.1908527374267578e+01 -2.4370819091796875e+01 2.2503469848632812e+02)(4.4777122497558594e+01 -2.4147294998168945e+01 2.3453390502929688e+02)(3.9891304016113281e+01 -2.0118900299072266e+01 2.3034034729003906e+02)(4.4777122497558594e+01 -2.4147294998168945e+01 2.3453390502929688e+02)(4.4647197723388672e+01 -2.0115064620971680e+01 2.3440174865722656e+02)(3.5673851013183594e+01 -1.8627714157104492e+01 3.1380307006835938e+02)(3.4820625305175781e+01 -7.4409351348876953e+00 3.1440768432617188e+02)(3.5697624206542969e+01 3.8777341842651367e+00 3.1383963012695312e+02)(3.5673851013183594e+01 -1.8627714157104492e+01 3.1380307006835938e+02)(3.5697624206542969e+01 3.8777341842651367e+00 3.1383963012695312e+02)(3.7993556976318359e+01 -1.8629583358764648e+01 3.1241925048828125e+02)(3.7993556976318359e+01 -1.8629583358764648e+01 3.1241925048828125e+02)(3.5697624206542969e+01 3.8777341842651367e+00 3.1383963012695312e+02)(3.6517902374267578e+01 3.8783943653106689e+00 3.1338839721679688e+02)(3.7993556976318359e+01 -1.8629583358764648e+01 3.1241925048828125e+02)(3.6517902374267578e+01 3.8783943653106689e+00 3.1338839721679688e+02)(4.1610641479492188e+01 -1.8632949829101562e+01 3.0972131347656250e+02)(4.1610641479492188e+01 -1.8632949829101562e+01 3.0972131347656250e+02)(3.6517902374267578e+01 3.8783943653106689e+00 3.1338839721679688e+02)(4.1549076080322266e+01 3.8826208114624023e+00 3.0975408935546875e+02)(4.1610641479492188e+01 -1.8632949829101562e+01 3.0972131347656250e+02)(4.1549076080322266e+01 3.8826208114624023e+00 3.0975408935546875e+02)(4.5038959503173828e+01 3.8797821998596191e+00 3.0661486816406250e+02)(4.1610641479492188e+01 -1.8632949829101562e+01 3.0972131347656250e+02)(4.5038959503173828e+01 3.8797821998596191e+00 3.0661486816406250e+02)(4.6270565032958984e+01 -1.8636903762817383e+01 3.0535366821289062e+02)(4.6270565032958984e+01 -1.8636903762817383e+01 3.0535366821289062e+02)(4.5038959503173828e+01 3.8797821998596191e+00 3.0661486816406250e+02)(4.9134017944335938e+01 3.8888049125671387e+00 3.0204254150390625e+02)(4.6270565032958984e+01 -1.8636903762817383e+01 3.0535366821289062e+02)(4.9134017944335938e+01 3.8888049125671387e+00 3.0204254150390625e+02)(5.0198787689208984e+01 -1.8639423370361328e+01 3.0064834594726562e+02)(5.0198787689208984e+01 -1.8639423370361328e+01 3.0064834594726562e+02)(4.9134017944335938e+01 3.8888049125671387e+00 3.0204254150390625e+02)(5.2786518096923828e+01 -1.8641738891601562e+01 2.9676437377929688e+02)(5.2786518096923828e+01 -1.8641738891601562e+01 2.9676437377929688e+02)(4.9134017944335938e+01 3.8888049125671387e+00 3.0204254150390625e+02)(5.2774288177490234e+01 3.8849761486053467e+00 2.9681481933593750e+02)(5.2786518096923828e+01 -1.8641738891601562e+01 2.9676437377929688e+02)(5.2774288177490234e+01 3.8849761486053467e+00 2.9681481933593750e+02)(5.5670524597167969e+01 -1.8643922805786133e+01 2.9124148559570312e+02)(5.5670524597167969e+01 -1.8643922805786133e+01 2.9124148559570312e+02)(5.2774288177490234e+01 3.8849761486053467e+00 2.9681481933593750e+02)(5.4925174713134766e+01 3.8932385444641113e+00 2.9284054565429688e+02)(5.5670524597167969e+01 -1.8643922805786133e+01 2.9124148559570312e+02)(5.4925174713134766e+01 3.8932385444641113e+00 2.9284054565429688e+02)(5.5666229248046875e+01 3.8938372135162354e+00 2.9105364990234375e+02)(5.5670524597167969e+01 -1.8643922805786133e+01 2.9124148559570312e+02)(5.5666229248046875e+01 3.8938372135162354e+00 2.9105364990234375e+02)(5.7819755554199219e+01 -1.8645576477050781e+01 2.8550100708007812e+02)(5.7819755554199219e+01 -1.8645576477050781e+01 2.8550100708007812e+02)(5.5666229248046875e+01 3.8938372135162354e+00 2.9105364990234375e+02)(5.7272880554199219e+01 3.8951349258422852e+00 2.8717965698242188e+02)(5.7819755554199219e+01 -1.8645576477050781e+01 2.8550100708007812e+02)(5.7272880554199219e+01 3.8951349258422852e+00 2.8717965698242188e+02)(5.8950790405273438e+01 -1.8647483825683594e+01 2.8114855957031250e+02)(5.8950790405273438e+01 -1.8647483825683594e+01 2.8114855957031250e+02)(5.7272880554199219e+01 3.8951349258422852e+00 2.8717965698242188e+02)(5.8927177429199219e+01 3.8980021476745605e+00 2.8122485351562500e+02)(5.8950790405273438e+01 -1.8647483825683594e+01 2.8114855957031250e+02)(5.8927177429199219e+01 3.8980021476745605e+00 2.8122485351562500e+02)(5.9703842163085938e+01 3.8970508575439453e+00 2.7637026977539062e+02)(5.8950790405273438e+01 -1.8647483825683594e+01 2.8114855957031250e+02)(5.9703842163085938e+01 3.8970508575439453e+00 2.7637026977539062e+02)(5.9869781494140625e+01 -1.8647233963012695e+01 2.7481204223632812e+02)(5.9869781494140625e+01 -1.8647233963012695e+01 2.7481204223632812e+02)(5.9703842163085938e+01 3.8970508575439453e+00 2.7637026977539062e+02)(6.0036476135253906e+01 3.8973891735076904e+00 2.7045074462890625e+02)(5.9869781494140625e+01 -1.8647233963012695e+01 2.7481204223632812e+02)(6.0036476135253906e+01 3.8973891735076904e+00 2.7045074462890625e+02)(5.9996261596679688e+01 -1.8647356033325195e+01 2.6872372436523438e+02)(5.9996261596679688e+01 -1.8647356033325195e+01 2.6872372436523438e+02)(6.0036476135253906e+01 3.8973891735076904e+00 2.7045074462890625e+02)(5.9606140136718750e+01 3.8970792293548584e+00 2.6417379760742188e+02)(5.9996261596679688e+01 -1.8647356033325195e+01 2.6872372436523438e+02)(5.9606140136718750e+01 3.8970792293548584e+00 2.6417379760742188e+02)(5.9588146209716797e+01 -1.8646978378295898e+01 2.6397827148437500e+02)(5.9588146209716797e+01 -1.8646978378295898e+01 2.6397827148437500e+02)(5.9606140136718750e+01 3.8970792293548584e+00 2.6417379760742188e+02)(5.8432270050048828e+01 -1.8645448684692383e+01 2.5813870239257812e+02)(5.8432270050048828e+01 -1.8645448684692383e+01 2.5813870239257812e+02)(5.9606140136718750e+01 3.8970792293548584e+00 2.6417379760742188e+02)(5.8810478210449219e+01 3.8963739871978760e+00 2.5963549804687500e+02)(5.8432270050048828e+01 -1.8645448684692383e+01 2.5813870239257812e+02)(5.8810478210449219e+01 3.8963739871978760e+00 2.5963549804687500e+02)(5.7074138641357422e+01 3.9052617549896240e+00 2.5367706298828125e+02)(5.8432270050048828e+01 -1.8645448684692383e+01 2.5813870239257812e+02)(5.7074138641357422e+01 3.9052617549896240e+00 2.5367706298828125e+02)(5.7059257507324219e+01 -1.8644956588745117e+01 2.5384658813476562e+02)(5.7059257507324219e+01 -1.8644956588745117e+01 2.5384658813476562e+02)(5.7074138641357422e+01 3.9052617549896240e+00 2.5367706298828125e+02)(5.6485809326171875e+01 -1.8644493103027344e+01 2.5209605407714844e+02)(5.6485809326171875e+01 -1.8644493103027344e+01 2.5209605407714844e+02)(5.7074138641357422e+01 3.9052617549896240e+00 2.5367706298828125e+02)(5.4541820526123047e+01 -1.8642923355102539e+01 2.4779013061523438e+02)(5.4541820526123047e+01 -1.8642923355102539e+01 2.4779013061523438e+02)(5.7074138641357422e+01 3.9052617549896240e+00 2.5367706298828125e+02)(5.4682918548583984e+01 3.8930366039276123e+00 2.4806944274902344e+02)(5.4541820526123047e+01 -1.8642923355102539e+01 2.4779013061523438e+02)(5.4682918548583984e+01 3.8930366039276123e+00 2.4806944274902344e+02)(5.1504981994628906e+01 -1.8641811370849609e+01 2.4259837341308594e+02)(4.4436264038085938e+01 3.8860232830047607e+00 2.3417263793945312e+02)(4.4296138763427734e+01 -1.8637748718261719e+01 2.3405020141601562e+02)(4.8814819335937500e+01 3.8882968425750732e+00 2.3895812988281250e+02)(5.4682918548583984e+01 3.8930366039276123e+00 2.4806944274902344e+02)(5.2370510101318359e+01 3.8913254737854004e+00 2.4394956970214844e+02)(5.1504981994628906e+01 -1.8641811370849609e+01 2.4259837341308594e+02)(5.1504981994628906e+01 -1.8641811370849609e+01 2.4259837341308594e+02)(5.2370510101318359e+01 3.8913254737854004e+00 2.4394956970214844e+02)(4.8814819335937500e+01 3.8882968425750732e+00 2.3895812988281250e+02)(5.1504981994628906e+01 -1.8641811370849609e+01 2.4259837341308594e+02)(4.8814819335937500e+01 3.8882968425750732e+00 2.3895812988281250e+02)(4.7681293487548828e+01 -1.8637380599975586e+01 2.3760461425781250e+02)(4.7681293487548828e+01 -1.8637380599975586e+01 2.3760461425781250e+02)(4.8814819335937500e+01 3.8882968425750732e+00 2.3895812988281250e+02)(4.4296138763427734e+01 -1.8637748718261719e+01 2.3405020141601562e+02)(3.5787185668945312e+01 -1.6488074064254761e+00 2.2755827331542969e+02)(4.4436264038085938e+01 3.8860232830047607e+00 2.3417263793945312e+02)(4.0143943786621094e+01 3.8813035488128662e+00 2.3053160095214844e+02)(3.5787185668945312e+01 -1.6488074064254761e+00 2.2755827331542969e+02)(4.0143943786621094e+01 3.8813035488128662e+00 2.3053160095214844e+02)(3.3210891723632812e+01 3.8720650672912598e+00 2.2580357360839844e+02)(4.4436264038085938e+01 3.8860232830047607e+00 2.3417263793945312e+02)(3.5787185668945312e+01 -1.6488074064254761e+00 2.2755827331542969e+02)(4.4296138763427734e+01 -1.8637748718261719e+01 2.3405020141601562e+02)(4.4296138763427734e+01 -1.8637748718261719e+01 2.3405020141601562e+02)(3.5787185668945312e+01 -1.6488074064254761e+00 2.2755827331542969e+02)(3.5787185668945312e+01 -1.3101192474365234e+01 2.2755827331542969e+02)(3.3158752441406250e+01 -1.8621191024780273e+01 2.2576393127441406e+02)(3.9711826324462891e+01 -1.8630954742431641e+01 2.3020599365234375e+02)(3.5787185668945312e+01 -1.3101192474365234e+01 2.2755827331542969e+02)(3.5787185668945312e+01 -1.3101192474365234e+01 2.2755827331542969e+02)(3.9711826324462891e+01 -1.8630954742431641e+01 2.3020599365234375e+02)(4.4296138763427734e+01 -1.8637748718261719e+01 2.3405020141601562e+02)(1.2738983154296875e+01 -6.0179848670959473e+00 3.2109829711914062e+02)(1.0000544548034668e+01 -6.2137818336486816e+00 3.2122784423828125e+02)(1.7499996185302734e+01 5.3868918418884277e+00 3.2056823730468750e+02)(1.7499996185302734e+01 5.3868918418884277e+00 3.2056823730468750e+02)(1.0000544548034668e+01 -6.2137818336486816e+00 3.2122784423828125e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(1.7499996185302734e+01 5.3868918418884277e+00 3.2056823730468750e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(2.3480932235717773e+01 5.3822393417358398e+00 3.1923681640625000e+02)(2.3480932235717773e+01 5.3822393417358398e+00 3.1923681640625000e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(2.3871175765991211e+01 9.7578783035278320e+00 3.1912298583984375e+02)(2.3480932235717773e+01 5.3822393417358398e+00 3.1923681640625000e+02)(2.3871175765991211e+01 9.7578783035278320e+00 3.1912298583984375e+02)(3.0055335998535156e+01 5.3549513816833496e+00 3.1680142211914062e+02)(4.1767608642578125e+01 5.3674826622009277e+00 3.0957751464843750e+02)(3.6282310485839844e+01 9.5471372604370117e+00 3.1353277587890625e+02)(4.6762168884277344e+01 9.3698091506958008e+00 3.0481652832031250e+02)(4.1767608642578125e+01 5.3674826622009277e+00 3.0957751464843750e+02)(4.6762168884277344e+01 9.3698091506958008e+00 3.0481652832031250e+02)(4.6271678924560547e+01 5.3637447357177734e+00 3.0535317993164062e+02)(4.1767608642578125e+01 5.3674826622009277e+00 3.0957751464843750e+02)(3.7779151916503906e+01 5.3712835311889648e+00 3.1255773925781250e+02)(3.6282310485839844e+01 9.5471372604370117e+00 3.1353277587890625e+02)(3.6282310485839844e+01 9.5471372604370117e+00 3.1353277587890625e+02)(3.7779151916503906e+01 5.3712835311889648e+00 3.1255773925781250e+02)(3.0055335998535156e+01 5.3549513816833496e+00 3.1680142211914062e+02)(3.6282310485839844e+01 9.5471372604370117e+00 3.1353277587890625e+02)(3.0055335998535156e+01 5.3549513816833496e+00 3.1680142211914062e+02)(2.3871175765991211e+01 9.7578783035278320e+00 3.1912298583984375e+02)(4.6271678924560547e+01 5.3637447357177734e+00 3.0535317993164062e+02)(4.6762168884277344e+01 9.3698091506958008e+00 3.0481652832031250e+02)(5.0198257446289062e+01 5.3608794212341309e+00 3.0064901733398438e+02)(5.6528743743896484e+01 5.3443398475646973e+00 2.8919854736328125e+02)(5.4514461517333984e+01 9.2283515930175781e+00 2.9365731811523438e+02)(5.9010597229003906e+01 9.1563282012939453e+00 2.8079821777343750e+02)(5.6528743743896484e+01 5.3443398475646973e+00 2.8919854736328125e+02)(5.9010597229003906e+01 9.1563282012939453e+00 2.8079821777343750e+02)(5.9687278747558594e+01 5.3523120880126953e+00 2.7748910522460938e+02)(5.4514461517333984e+01 9.2283515930175781e+00 2.9365731811523438e+02)(5.6528743743896484e+01 5.3443398475646973e+00 2.8919854736328125e+02)(5.2831836700439453e+01 5.3586969375610352e+00 2.9669488525390625e+02)(5.4514461517333984e+01 9.2283515930175781e+00 2.9365731811523438e+02)(5.2831836700439453e+01 5.3586969375610352e+00 2.9669488525390625e+02)(4.6762168884277344e+01 9.3698091506958008e+00 3.0481652832031250e+02)(4.6762168884277344e+01 9.3698091506958008e+00 3.0481652832031250e+02)(5.2831836700439453e+01 5.3586969375610352e+00 2.9669488525390625e+02)(5.0198257446289062e+01 5.3608794212341309e+00 3.0064901733398438e+02)(5.9687278747558594e+01 5.3523120880126953e+00 2.7748910522460938e+02)(5.9010597229003906e+01 9.1563282012939453e+00 2.8079821777343750e+02)(5.9905647277832031e+01 9.1440715789794922e+00 2.6718936157226562e+02)(5.9687278747558594e+01 5.3523120880126953e+00 2.7748910522460938e+02)(5.9905647277832031e+01 9.1440715789794922e+00 2.6718936157226562e+02)(5.9997074127197266e+01 5.3500003814697266e+00 2.6636801147460938e+02)(5.7627044677734375e+01 9.1686668395996094e+00 2.5615042114257812e+02)(5.7869300842285156e+01 5.3644013404846191e+00 2.5552180480957031e+02)(5.9905647277832031e+01 9.1440715789794922e+00 2.6718936157226562e+02)(5.9905647277832031e+01 9.1440715789794922e+00 2.6718936157226562e+02)(5.7869300842285156e+01 5.3644013404846191e+00 2.5552180480957031e+02)(5.9997074127197266e+01 5.3500003814697266e+00 2.6636801147460938e+02)(5.7162708282470703e+01 9.1767721176147461e+00 2.5390446472167969e+02)(5.7869300842285156e+01 5.3644013404846191e+00 2.5552180480957031e+02)(5.7627044677734375e+01 9.1686668395996094e+00 2.5615042114257812e+02)(5.1409305572509766e+01 5.3596076965332031e+00 2.4246875000000000e+02)(5.4541805267333984e+01 5.3570771217346191e+00 2.4779010009765625e+02)(5.2144863128662109e+01 9.2643585205078125e+00 2.4412834167480469e+02)(5.2144863128662109e+01 9.2643585205078125e+00 2.4412834167480469e+02)(5.4541805267333984e+01 5.3570771217346191e+00 2.4779010009765625e+02)(5.7162708282470703e+01 9.1767721176147461e+00 2.5390446472167969e+02)(5.7162708282470703e+01 9.1767721176147461e+00 2.5390446472167969e+02)(5.4541805267333984e+01 5.3570771217346191e+00 2.4779010009765625e+02)(5.7869300842285156e+01 5.3644013404846191e+00 2.5552180480957031e+02)(5.1409305572509766e+01 5.3596076965332031e+00 2.4246875000000000e+02)(5.2144863128662109e+01 9.2643585205078125e+00 2.4412834167480469e+02)(5.0947570800781250e+01 9.2852573394775391e+00 2.4179570007324219e+02)(5.1409305572509766e+01 5.3596076965332031e+00 2.4246875000000000e+02)(5.0947570800781250e+01 9.2852573394775391e+00 2.4179570007324219e+02)(4.6229995727539062e+01 5.3546242713928223e+00 2.3597479248046875e+02)(4.6229995727539062e+01 5.3546242713928223e+00 2.3597479248046875e+02)(5.0947570800781250e+01 9.2852573394775391e+00 2.4179570007324219e+02)(4.5365406036376953e+01 9.3259010314941406e+00 2.3571687316894531e+02)(4.1724407196044922e+01 9.4462480545043945e+00 2.3178652954101562e+02)(3.3415203094482422e+01 9.5910415649414062e+00 2.2614506530761719e+02)(3.2901039123535156e+01 5.3895554542541504e+00 2.2565679931640625e+02)(3.2901039123535156e+01 5.3895554542541504e+00 2.2565679931640625e+02)(3.9711086273193359e+01 5.3690452575683594e+00 2.3020544433593750e+02)(4.1724407196044922e+01 9.4462480545043945e+00 2.3178652954101562e+02)(4.1724407196044922e+01 9.4462480545043945e+00 2.3178652954101562e+02)(3.9711086273193359e+01 5.3690452575683594e+00 2.3020544433593750e+02)(4.6229995727539062e+01 5.3546242713928223e+00 2.3597479248046875e+02)(4.1724407196044922e+01 9.4462480545043945e+00 2.3178652954101562e+02)(4.6229995727539062e+01 5.3546242713928223e+00 2.3597479248046875e+02)(4.5365406036376953e+01 9.3259010314941406e+00 2.3571687316894531e+02)(1.5278784751892090e+01 -7.3714022636413574e+00 3.2167852783203125e+02)(1.4925980567932129e+01 -8.9807548522949219e+00 3.2098870849609375e+02)(1.5269395828247070e+01 -5.2620072364807129e+00 3.2087527465820312e+02)(1.4925980567932129e+01 -8.9807548522949219e+00 3.2098870849609375e+02)(1.9796045303344727e+01 -7.5807518959045410e+00 3.2189254760742188e+02)(2.3031599044799805e+01 -1.1114610671997070e+01 3.1941491699218750e+02)(1.5278784751892090e+01 -7.3714022636413574e+00 3.2167852783203125e+02)(1.9796045303344727e+01 -7.5807518959045410e+00 3.2189254760742188e+02)(1.4925980567932129e+01 -8.9807548522949219e+00 3.2098870849609375e+02)(1.5269395828247070e+01 -5.2620072364807129e+00 3.2087527465820312e+02)(2.1800596237182617e+01 -4.0396127700805664e+00 3.1974334716796875e+02)(1.9796045303344727e+01 -7.5807518959045410e+00 3.2189254760742188e+02)(1.5269395828247070e+01 -5.2620072364807129e+00 3.2087527465820312e+02)(1.9796045303344727e+01 -7.5807518959045410e+00 3.2189254760742188e+02)(1.5278784751892090e+01 -7.3714022636413574e+00 3.2167852783203125e+02)(2.7434400558471680e+01 -3.7253668308258057e+00 3.1794305419921875e+02)(2.3246414184570312e+01 -3.0971856117248535e+00 3.2201559448242188e+02)(2.1800596237182617e+01 -4.0396127700805664e+00 3.1974334716796875e+02)(2.1800596237182617e+01 -4.0396127700805664e+00 3.1974334716796875e+02)(2.3246414184570312e+01 -3.0971856117248535e+00 3.2201559448242188e+02)(2.0249998092651367e+01 -7.3750000000000000e+00 3.2260598754882812e+02)(2.1800596237182617e+01 -4.0396127700805664e+00 3.1974334716796875e+02)(2.0249998092651367e+01 -7.3750000000000000e+00 3.2260598754882812e+02)(1.9796045303344727e+01 -7.5807518959045410e+00 3.2189254760742188e+02)(2.7434400558471680e+01 -3.7253668308258057e+00 3.1794305419921875e+02)(3.4318691253662109e+01 -3.6863336563110352e+00 3.1754959106445312e+02)(2.3246414184570312e+01 -3.0971856117248535e+00 3.2201559448242188e+02)(3.4318691253662109e+01 -3.6863336563110352e+00 3.1754959106445312e+02)(2.7434400558471680e+01 -3.7253668308258057e+00 3.1794305419921875e+02)(3.2758529663085938e+01 -4.6378412246704102e+00 3.1552471923828125e+02)(3.4318691253662109e+01 -3.6863336563110352e+00 3.1754959106445312e+02)(3.2758529663085938e+01 -4.6378412246704102e+00 3.1552471923828125e+02)(3.6954223632812500e+01 -4.2425146102905273e+00 3.1606616210937500e+02)(3.6954223632812500e+01 -4.2425146102905273e+00 3.1606616210937500e+02)(3.2758529663085938e+01 -4.6378412246704102e+00 3.1552471923828125e+02)(3.8257495880126953e+01 -4.9645690917968750e+00 3.1524383544921875e+02)(3.8257495880126953e+01 -4.9645690917968750e+00 3.1524383544921875e+02)(3.2758529663085938e+01 -4.6378412246704102e+00 3.1552471923828125e+02)(3.9579929351806641e+01 -7.3306856155395508e+00 3.1436285400390625e+02)(3.9579929351806641e+01 -7.3306856155395508e+00 3.1436285400390625e+02)(3.2758529663085938e+01 -4.6378412246704102e+00 3.1552471923828125e+02)(3.4820625305175781e+01 -7.4409351348876953e+00 3.1440768432617188e+02)(3.4820625305175781e+01 -7.4409351348876953e+00 3.1440768432617188e+02)(3.8472209930419922e+01 -9.8815412521362305e+00 3.1508926391601562e+02)(3.9579929351806641e+01 -7.3306856155395508e+00 3.1436285400390625e+02)(3.2681156158447266e+01 -1.0046966552734375e+01 3.1553552246093750e+02)(3.6971843719482422e+01 -1.0542435646057129e+01 3.1605770874023438e+02)(3.8472209930419922e+01 -9.8815412521362305e+00 3.1508926391601562e+02)(3.4820625305175781e+01 -7.4409351348876953e+00 3.1440768432617188e+02)(3.2681156158447266e+01 -1.0046966552734375e+01 3.1553552246093750e+02)(3.8472209930419922e+01 -9.8815412521362305e+00 3.1508926391601562e+02)(3.6971843719482422e+01 -1.0542435646057129e+01 3.1605770874023438e+02)(3.2681156158447266e+01 -1.0046966552734375e+01 3.1553552246093750e+02)(3.4318691253662109e+01 -1.1063666343688965e+01 3.1754959106445312e+02)(3.4318691253662109e+01 -1.1063666343688965e+01 3.1754959106445312e+02)(3.2681156158447266e+01 -1.0046966552734375e+01 3.1553552246093750e+02)(2.8906303405761719e+01 -1.0936933517456055e+01 3.1735589599609375e+02)(6.0775310516357422e+01 9.6471576690673828e+00 2.8425292968750000e+02)(6.0682407379150391e+01 9.6487188339233398e+00 2.8447860717773438e+02)(6.0497699737548828e+01 -2.4401821136474609e+01 2.8445455932617188e+02)(6.2536739349365234e+01 9.6175727844238281e+00 2.7041964721679688e+02)(6.2478610992431641e+01 9.6185493469238281e+00 2.7087615966796875e+02)(6.2342220306396484e+01 -2.4370840072631836e+01 2.7090249633789062e+02)(6.0629116058349609e+01 9.6496143341064453e+00 2.5660577392578125e+02)(6.0721649169921875e+01 9.6480598449707031e+00 2.5727587890625000e+02)(6.0643688201904297e+01 -2.4399370193481445e+01 2.5732543945312500e+02)(5.5184505462646484e+01 9.7410640716552734e+00 2.4376763916015625e+02)(5.5533088684082031e+01 9.7352085113525391e+00 2.4458956909179688e+02)(5.5512905120849609e+01 -2.4485548019409180e+01 2.4463432312011719e+02)(3.6137191772460938e+01 -1.9310039520263672e+01 2.2437310791015625e+02)(3.9371028900146484e+01 -7.3750000000000000e+00 2.2689399719238281e+02)(4.7290927886962891e+01 -2.4623647689819336e+01 2.3368157958984375e+02)(4.7290927886962891e+01 -2.4623647689819336e+01 2.3368157958984375e+02)(3.9371028900146484e+01 -7.3750000000000000e+00 2.2689399719238281e+02)(4.7264301300048828e+01 9.8740940093994141e+00 2.3366685485839844e+02)(4.7264301300048828e+01 9.8740940093994141e+00 2.3366685485839844e+02)(3.9371028900146484e+01 -7.3750000000000000e+00 2.2689399719238281e+02)(3.8406326293945312e+01 4.2839679718017578e+00 2.2625231933593750e+02)(4.7264301300048828e+01 9.8740940093994141e+00 2.3366685485839844e+02)(3.8406326293945312e+01 4.2839679718017578e+00 2.2625231933593750e+02)(4.6617568969726562e+01 1.0318469047546387e+01 2.3283934020996094e+02)(4.6617568969726562e+01 1.0318469047546387e+01 2.3283934020996094e+02)(3.8406326293945312e+01 4.2839679718017578e+00 2.2625231933593750e+02)(3.6045043945312500e+01 1.0656780242919922e+01 2.2459983825683594e+02)(5.5184505462646484e+01 9.7410640716552734e+00 2.4376763916015625e+02)(5.5512905120849609e+01 -2.4485548019409180e+01 2.4463432312011719e+02)(4.7264301300048828e+01 9.8740940093994141e+00 2.3366685485839844e+02)(4.7264301300048828e+01 9.8740940093994141e+00 2.3366685485839844e+02)(5.5512905120849609e+01 -2.4485548019409180e+01 2.4463432312011719e+02)(4.8091136932373047e+01 -2.4610206604003906e+01 2.3433213806152344e+02)(4.7264301300048828e+01 9.8740940093994141e+00 2.3366685485839844e+02)(4.8091136932373047e+01 -2.4610206604003906e+01 2.3433213806152344e+02)(4.7290927886962891e+01 -2.4623647689819336e+01 2.3368157958984375e+02)(6.0629116058349609e+01 9.6496143341064453e+00 2.5660577392578125e+02)(6.0643688201904297e+01 -2.4399370193481445e+01 2.5732543945312500e+02)(5.5533088684082031e+01 9.7352085113525391e+00 2.4458956909179688e+02)(5.5533088684082031e+01 9.7352085113525391e+00 2.4458956909179688e+02)(6.0643688201904297e+01 -2.4399370193481445e+01 2.5732543945312500e+02)(5.6242324829101562e+01 -2.4473297119140625e+01 2.4564683532714844e+02)(5.5533088684082031e+01 9.7352085113525391e+00 2.4458956909179688e+02)(5.6242324829101562e+01 -2.4473297119140625e+01 2.4564683532714844e+02)(5.5512905120849609e+01 -2.4485548019409180e+01 2.4463432312011719e+02)(6.2536739349365234e+01 9.6175727844238281e+00 2.7041964721679688e+02)(6.2342220306396484e+01 -2.4370840072631836e+01 2.7090249633789062e+02)(6.0721649169921875e+01 9.6480598449707031e+00 2.5727587890625000e+02)(6.0721649169921875e+01 9.6480598449707031e+00 2.5727587890625000e+02)(6.2342220306396484e+01 -2.4370840072631836e+01 2.7090249633789062e+02)(6.1160175323486328e+01 -2.4390693664550781e+01 2.5869589233398438e+02)(6.0721649169921875e+01 9.6480598449707031e+00 2.5727587890625000e+02)(6.1160175323486328e+01 -2.4390693664550781e+01 2.5869589233398438e+02)(6.0643688201904297e+01 -2.4399370193481445e+01 2.5732543945312500e+02)(6.0775310516357422e+01 9.6471576690673828e+00 2.8425292968750000e+02)(6.0497699737548828e+01 -2.4401821136474609e+01 2.8445455932617188e+02)(6.2478610992431641e+01 9.6185493469238281e+00 2.7087615966796875e+02)(6.2478610992431641e+01 9.6185493469238281e+00 2.7087615966796875e+02)(6.0497699737548828e+01 -2.4401821136474609e+01 2.8445455932617188e+02)(6.2504261016845703e+01 -2.4368118286132812e+01 2.7257595825195312e+02)(6.2478610992431641e+01 9.6185493469238281e+00 2.7087615966796875e+02)(6.2504261016845703e+01 -2.4368118286132812e+01 2.7257595825195312e+02)(6.2342220306396484e+01 -2.4370840072631836e+01 2.7090249633789062e+02)(5.5466762542724609e+01 9.7363224029541016e+00 2.9714797973632812e+02)(5.5236854553222656e+01 -2.4490184783935547e+01 2.9707315063476562e+02)(6.0682407379150391e+01 9.6487188339233398e+00 2.8447860717773438e+02)(6.0682407379150391e+01 9.6487188339233398e+00 2.8447860717773438e+02)(5.5236854553222656e+01 -2.4490184783935547e+01 2.9707315063476562e+02)(6.0181549072265625e+01 -2.4407131195068359e+01 2.8632611083984375e+02)(6.0682407379150391e+01 9.6487188339233398e+00 2.8447860717773438e+02)(6.0181549072265625e+01 -2.4407131195068359e+01 2.8632611083984375e+02)(6.0497699737548828e+01 -2.4401821136474609e+01 2.8445455932617188e+02)(3.5898349761962891e+01 1.0065001487731934e+01 3.1667929077148438e+02)(3.6954223632812500e+01 -4.2425146102905273e+00 3.1606616210937500e+02)(4.6978569030761719e+01 9.8788938522338867e+00 3.0821209716796875e+02)(4.6978569030761719e+01 9.8788938522338867e+00 3.0821209716796875e+02)(3.6954223632812500e+01 -4.2425146102905273e+00 3.1606616210937500e+02)(3.8257495880126953e+01 -4.9645690917968750e+00 3.1524383544921875e+02)(4.6978569030761719e+01 9.8788938522338867e+00 3.0821209716796875e+02)(3.8257495880126953e+01 -4.9645690917968750e+00 3.1524383544921875e+02)(4.7093055725097656e+01 9.8769712448120117e+00 3.0806286621093750e+02)(4.7093055725097656e+01 9.8769712448120117e+00 3.0806286621093750e+02)(3.8257495880126953e+01 -4.9645690917968750e+00 3.1524383544921875e+02)(3.9579929351806641e+01 -7.3306856155395508e+00 3.1436285400390625e+02)(4.7093055725097656e+01 9.8769712448120117e+00 3.0806286621093750e+02)(3.9579929351806641e+01 -7.3306856155395508e+00 3.1436285400390625e+02)(4.6915142059326172e+01 -2.4629959106445312e+01 3.0791320800781250e+02)(4.7093055725097656e+01 9.8769712448120117e+00 3.0806286621093750e+02)(4.6915142059326172e+01 -2.4629959106445312e+01 3.0791320800781250e+02)(5.5466762542724609e+01 9.7363224029541016e+00 2.9714797973632812e+02)(5.5466762542724609e+01 9.7363224029541016e+00 2.9714797973632812e+02)(4.6915142059326172e+01 -2.4629959106445312e+01 3.0791320800781250e+02)(5.4352840423583984e+01 -2.4505031585693359e+01 2.9899447631835938e+02)(5.5466762542724609e+01 9.7363224029541016e+00 2.9714797973632812e+02)(5.4352840423583984e+01 -2.4505031585693359e+01 2.9899447631835938e+02)(5.5236854553222656e+01 -2.4490184783935547e+01 2.9707315063476562e+02)(3.9579929351806641e+01 -7.3306856155395508e+00 3.1436285400390625e+02)(3.8472209930419922e+01 -9.8815412521362305e+00 3.1508926391601562e+02)(4.6915142059326172e+01 -2.4629959106445312e+01 3.0791320800781250e+02)(4.6915142059326172e+01 -2.4629959106445312e+01 3.0791320800781250e+02)(3.8472209930419922e+01 -9.8815412521362305e+00 3.1508926391601562e+02)(4.5421630859375000e+01 -2.4655044555664062e+01 3.0970413208007812e+02)(3.6971843719482422e+01 -1.0542435646057129e+01 3.1605770874023438e+02)(3.6092838287353516e+01 -2.4811735153198242e+01 3.1624948120117188e+02)(4.5421630859375000e+01 -2.4655044555664062e+01 3.0970413208007812e+02)(3.6971843719482422e+01 -1.0542435646057129e+01 3.1605770874023438e+02)(4.5421630859375000e+01 -2.4655044555664062e+01 3.0970413208007812e+02)(3.8472209930419922e+01 -9.8815412521362305e+00 3.1508926391601562e+02)(3.6092838287353516e+01 -2.4811735153198242e+01 3.1624948120117188e+02)(3.6971843719482422e+01 -1.0542435646057129e+01 3.1605770874023438e+02)(3.4318691253662109e+01 -1.1063666343688965e+01 3.1754959106445312e+02)(3.6092838287353516e+01 -2.4811735153198242e+01 3.1624948120117188e+02)(3.4318691253662109e+01 -1.1063666343688965e+01 3.1754959106445312e+02)(3.3989097595214844e+01 -2.5320161819458008e+01 3.1772055053710938e+02)(3.3989097595214844e+01 -2.5320161819458008e+01 3.1772055053710938e+02)(3.4318691253662109e+01 -1.1063666343688965e+01 3.1754959106445312e+02)(2.3497251510620117e+01 -2.5023294448852539e+01 3.2152511596679688e+02)(3.4318691253662109e+01 -1.1063666343688965e+01 3.1754959106445312e+02)(2.3105161666870117e+01 -1.1661127090454102e+01 3.2205996704101562e+02)(2.3497251510620117e+01 -2.5023294448852539e+01 3.2152511596679688e+02)(2.3497251510620117e+01 -2.5023294448852539e+01 3.2152511596679688e+02)(2.3105161666870117e+01 -1.1661127090454102e+01 3.2205996704101562e+02)(2.0896791458129883e+01 -2.5066972732543945e+01 3.2246832275390625e+02)(2.0896791458129883e+01 -2.5066972732543945e+01 3.2246832275390625e+02)(2.3105161666870117e+01 -1.1661127090454102e+01 3.2205996704101562e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(2.0249998092651367e+01 -7.3750000000000000e+00 3.2260598754882812e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(2.0249998092651367e+01 -7.3750000000000000e+00 3.2260598754882812e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(2.3105161666870117e+01 -1.1661127090454102e+01 3.2205996704101562e+02)(2.0249998092651367e+01 -7.3750000000000000e+00 3.2260598754882812e+02)(2.3246414184570312e+01 -3.0971856117248535e+00 3.2201559448242188e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(2.3246414184570312e+01 -3.0971856117248535e+00 3.2201559448242188e+02)(2.2984601974487305e+01 1.0695118904113770e+01 3.2196127319335938e+02)(2.2984601974487305e+01 1.0695118904113770e+01 3.2196127319335938e+02)(2.3246414184570312e+01 -3.0971856117248535e+00 3.2201559448242188e+02)(3.5898349761962891e+01 1.0065001487731934e+01 3.1667929077148438e+02)(3.5898349761962891e+01 1.0065001487731934e+01 3.1667929077148438e+02)(2.3246414184570312e+01 -3.0971856117248535e+00 3.2201559448242188e+02)(3.4318691253662109e+01 -3.6863336563110352e+00 3.1754959106445312e+02)(3.5898349761962891e+01 1.0065001487731934e+01 3.1667929077148438e+02)(3.4318691253662109e+01 -3.6863336563110352e+00 3.1754959106445312e+02)(3.6954223632812500e+01 -4.2425146102905273e+00 3.1606616210937500e+02)(3.6417877197265625e+01 1.4068686962127686e+00 2.2427308654785156e+02)(3.4502834320068359e+01 2.9080324172973633e+00 2.2113339233398438e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.1798788070678711e+01 1.0802854537963867e+01 2.1626637268066406e+02)(3.1395708084106445e+01 1.1490245819091797e+01 2.1662741088867188e+02)(3.2477996826171875e+01 8.7052373886108398e+00 2.1673513793945312e+02)(3.2477996826171875e+01 8.7052373886108398e+00 2.1673513793945312e+02)(3.1395708084106445e+01 1.1490245819091797e+01 2.1662741088867188e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.6045043945312500e+01 1.0656780242919922e+01 2.2459983825683594e+02)(3.8406326293945312e+01 4.2839679718017578e+00 2.2625231933593750e+02)(3.6417877197265625e+01 1.4068686962127686e+00 2.2427308654785156e+02)(3.6045043945312500e+01 1.0656780242919922e+01 2.2459983825683594e+02)(3.6417877197265625e+01 1.4068686962127686e+00 2.2427308654785156e+02)(3.4590961456298828e+01 9.9695596694946289e+00 2.2319892883300781e+02)(3.4590961456298828e+01 9.9695596694946289e+00 2.2319892883300781e+02)(3.6417877197265625e+01 1.4068686962127686e+00 2.2427308654785156e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.4502834320068359e+01 2.9080324172973633e+00 2.2113339233398438e+02)(3.4029678344726562e+01 2.4139931201934814e+00 2.1786596679687500e+02)(3.2784843444824219e+01 7.6621947288513184e+00 2.1695187377929688e+02)(3.4502834320068359e+01 2.9080324172973633e+00 2.2113339233398438e+02)(3.2784843444824219e+01 7.6621947288513184e+00 2.1695187377929688e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.2784843444824219e+01 7.6621947288513184e+00 2.1695187377929688e+02)(3.2477996826171875e+01 8.7052373886108398e+00 2.1673513793945312e+02)(3.4760131835937500e+01 -2.6307029724121094e+00 2.1843394470214844e+02)(3.4029678344726562e+01 2.4139931201934814e+00 2.1786596679687500e+02)(3.5509403228759766e+01 -4.8492884635925293e+00 2.2179286193847656e+02)(3.5509403228759766e+01 -4.8492884635925293e+00 2.2179286193847656e+02)(3.4029678344726562e+01 2.4139931201934814e+00 2.1786596679687500e+02)(3.4502834320068359e+01 2.9080324172973633e+00 2.2113339233398438e+02)(3.5509403228759766e+01 -4.8492884635925293e+00 2.2179286193847656e+02)(3.4502834320068359e+01 2.9080324172973633e+00 2.2113339233398438e+02)(3.6417877197265625e+01 1.4068686962127686e+00 2.2427308654785156e+02)(3.9371028900146484e+01 -7.3750000000000000e+00 2.2689399719238281e+02)(3.6417877197265625e+01 1.4068686962127686e+00 2.2427308654785156e+02)(3.8406326293945312e+01 4.2839679718017578e+00 2.2625231933593750e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 2.1862873840332031e+02)(3.4760131835937500e+01 -2.6307029724121094e+00 2.1843394470214844e+02)(3.5509403228759766e+01 -4.8492884635925293e+00 2.2179286193847656e+02)(3.7042091369628906e+01 -9.6609086990356445e+00 2.2467425537109375e+02)(3.5509403228759766e+01 -4.8492884635925293e+00 2.2179286193847656e+02)(3.6417877197265625e+01 1.4068686962127686e+00 2.2427308654785156e+02)(3.7042091369628906e+01 -9.6609086990356445e+00 2.2467425537109375e+02)(3.6417877197265625e+01 1.4068686962127686e+00 2.2427308654785156e+02)(3.9371028900146484e+01 -7.3750000000000000e+00 2.2689399719238281e+02)(3.2477996826171875e+01 8.7052373886108398e+00 1.8504429626464844e+02)(3.1798788070678711e+01 1.0802854537963867e+01 2.1626637268066406e+02)(3.2477996826171875e+01 8.7052373886108398e+00 2.1673513793945312e+02)(3.2477996826171875e+01 8.7052373886108398e+00 1.8504429626464844e+02)(3.2477996826171875e+01 8.7052373886108398e+00 2.1673513793945312e+02)(3.2977394104003906e+01 6.9700384140014648e+00 1.8458668518066406e+02)(3.2784843444824219e+01 7.6621947288513184e+00 2.1695187377929688e+02)(3.4181213378906250e+01 1.4667251110076904e+00 1.8347045898437500e+02)(3.2477996826171875e+01 8.7052373886108398e+00 2.1673513793945312e+02)(3.2477996826171875e+01 8.7052373886108398e+00 2.1673513793945312e+02)(3.4181213378906250e+01 1.4667251110076904e+00 1.8347045898437500e+02)(3.4106662750244141e+01 2.0015950202941895e+00 1.8354092407226562e+02)(3.2477996826171875e+01 8.7052373886108398e+00 2.1673513793945312e+02)(3.4106662750244141e+01 2.0015950202941895e+00 1.8354092407226562e+02)(3.2977394104003906e+01 6.9700384140014648e+00 1.8458668518066406e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 2.1862873840332031e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 1.8269125366210938e+02)(3.4760131835937500e+01 -2.6307029724121094e+00 2.1843394470214844e+02)(3.4760131835937500e+01 -2.6307029724121094e+00 2.1843394470214844e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 1.8269125366210938e+02)(3.4777648925781250e+01 -2.8123314380645752e+00 1.8290675354003906e+02)(3.4760131835937500e+01 -2.6307029724121094e+00 2.1843394470214844e+02)(3.4777648925781250e+01 -2.8123314380645752e+00 1.8290675354003906e+02)(3.4029678344726562e+01 2.4139931201934814e+00 2.1786596679687500e+02)(3.4029678344726562e+01 2.4139931201934814e+00 2.1786596679687500e+02)(3.4777648925781250e+01 -2.8123314380645752e+00 1.8290675354003906e+02)(3.4181213378906250e+01 1.4667251110076904e+00 1.8347045898437500e+02)(3.4029678344726562e+01 2.4139931201934814e+00 2.1786596679687500e+02)(3.4181213378906250e+01 1.4667251110076904e+00 1.8347045898437500e+02)(3.2784843444824219e+01 7.6621947288513184e+00 2.1695187377929688e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 1.8269125366210938e+02)(3.5959495544433594e+01 -1.0002189636230469e+01 1.7840182495117188e+02)(3.5508380889892578e+01 -8.1885755062103271e-03 1.7877554321289062e+02)(3.2477996826171875e+01 8.7052373886108398e+00 1.8504429626464844e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(3.1798788070678711e+01 1.0802854537963867e+01 2.1626637268066406e+02)(3.3422573089599609e+01 9.5682945251464844e+00 1.8047120666503906e+02)(3.3225765228271484e+01 1.3084296226501465e+01 1.7964802551269531e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(3.2477996826171875e+01 8.7052373886108398e+00 1.8504429626464844e+02)(3.3422573089599609e+01 9.5682945251464844e+00 1.8047120666503906e+02)(3.3422573089599609e+01 9.5682945251464844e+00 1.8047120666503906e+02)(3.2477996826171875e+01 8.7052373886108398e+00 1.8504429626464844e+02)(3.2977394104003906e+01 6.9700384140014648e+00 1.8458668518066406e+02)(3.3422573089599609e+01 9.5682945251464844e+00 1.8047120666503906e+02)(3.2977394104003906e+01 6.9700384140014648e+00 1.8458668518066406e+02)(3.4106662750244141e+01 2.0015950202941895e+00 1.8354092407226562e+02)(3.3422573089599609e+01 9.5682945251464844e+00 1.8047120666503906e+02)(3.4106662750244141e+01 2.0015950202941895e+00 1.8354092407226562e+02)(3.5508380889892578e+01 -8.1885755062103271e-03 1.7877554321289062e+02)(3.5508380889892578e+01 -8.1885755062103271e-03 1.7877554321289062e+02)(3.4106662750244141e+01 2.0015950202941895e+00 1.8354092407226562e+02)(3.4181213378906250e+01 1.4667251110076904e+00 1.8347045898437500e+02)(3.5508380889892578e+01 -8.1885755062103271e-03 1.7877554321289062e+02)(3.4181213378906250e+01 1.4667251110076904e+00 1.8347045898437500e+02)(3.4777648925781250e+01 -2.8123314380645752e+00 1.8290675354003906e+02)(3.5508380889892578e+01 -8.1885755062103271e-03 1.7877554321289062e+02)(3.4777648925781250e+01 -2.8123314380645752e+00 1.8290675354003906e+02)(3.5000003814697266e+01 -7.3750000000000000e+00 1.8269125366210938e+02)(3.3225765228271484e+01 1.3084296226501465e+01 1.7964802551269531e+02)(3.3422573089599609e+01 9.5682945251464844e+00 1.8047120666503906e+02)(3.5489326477050781e+01 1.2826661109924316e+01 1.7747732543945312e+02)(3.5489326477050781e+01 1.2826661109924316e+01 1.7747732543945312e+02)(3.3422573089599609e+01 9.5682945251464844e+00 1.8047120666503906e+02)(3.7697799682617188e+01 3.8017637729644775e+00 1.7573106384277344e+02)(3.7697799682617188e+01 3.8017637729644775e+00 1.7573106384277344e+02)(3.3422573089599609e+01 9.5682945251464844e+00 1.8047120666503906e+02)(3.5508380889892578e+01 -8.1885755062103271e-03 1.7877554321289062e+02)(3.7697799682617188e+01 3.8017637729644775e+00 1.7573106384277344e+02)(3.5508380889892578e+01 -8.1885755062103271e-03 1.7877554321289062e+02)(3.8584415435791016e+01 -4.6222972869873047e+00 1.7501858520507812e+02)(3.8584415435791016e+01 -4.6222972869873047e+00 1.7501858520507812e+02)(3.5508380889892578e+01 -8.1885755062103271e-03 1.7877554321289062e+02)(3.5959495544433594e+01 -1.0002189636230469e+01 1.7840182495117188e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(3.0731824874877930e+01 1.1974463462829590e+01 2.1626637268066406e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(3.0731824874877930e+01 1.1974463462829590e+01 2.1626637268066406e+02)(3.1395708084106445e+01 1.1490245819091797e+01 2.1662741088867188e+02)(3.1588167190551758e+01 1.2123043060302734e+01 1.8286392211914062e+02)(3.1395708084106445e+01 1.1490245819091797e+01 2.1662741088867188e+02)(3.1798788070678711e+01 1.0802854537963867e+01 2.1626637268066406e+02)(3.1395708084106445e+01 1.1490245819091797e+01 2.1662741088867188e+02)(3.0731824874877930e+01 1.1974463462829590e+01 2.1626637268066406e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(3.1395708084106445e+01 1.1490245819091797e+01 2.1662741088867188e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.4050334930419922e+01 1.1822340965270996e+01 2.2428396606445312e+02)(3.6045043945312500e+01 1.0656780242919922e+01 2.2459983825683594e+02)(3.6045043945312500e+01 1.0656780242919922e+01 2.2459983825683594e+02)(3.4590961456298828e+01 9.9695596694946289e+00 2.2319892883300781e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.3918209075927734e+01 1.2082506179809570e+01 2.2541944885253906e+02)(3.4050334930419922e+01 1.1822340965270996e+01 2.2428396606445312e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(3.3918209075927734e+01 1.2082506179809570e+01 2.2541944885253906e+02)(3.2486042022705078e+01 1.1192066192626953e+01 2.1984648132324219e+02)(2.9942480087280273e+01 1.2151902198791504e+01 2.1626637268066406e+02)(2.2984601974487305e+01 1.0695118904113770e+01 3.2196127319335938e+02)(3.5898349761962891e+01 1.0065001487731934e+01 3.1667929077148438e+02)(3.5660629272460938e+01 1.1192147254943848e+01 3.1646224975585938e+02)(6.0682407379150391e+01 9.6487188339233398e+00 2.8447860717773438e+02)(6.0775310516357422e+01 9.6471576690673828e+00 2.8425292968750000e+02)(6.0491985321044922e+01 1.0768504142761230e+01 2.8414157104492188e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(2.2984601974487305e+01 1.0695118904113770e+01 3.2196127319335938e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(2.2984601974487305e+01 1.0695118904113770e+01 3.2196127319335938e+02)(2.2868288040161133e+01 1.1692637443542480e+01 3.2139379882812500e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(2.2868288040161133e+01 1.1692637443542480e+01 3.2139379882812500e+02)(2.2725286483764648e+01 1.2251291275024414e+01 3.2048757934570312e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(2.2725286483764648e+01 1.2251291275024414e+01 3.2048757934570312e+02)(1.0000013351440430e+01 1.2498185157775879e+01 3.2192996215820312e+02)(3.3918209075927734e+01 1.2082506179809570e+01 2.2541944885253906e+02)(4.5644012451171875e+01 1.1848193168640137e+01 2.3401550292968750e+02)(3.4050334930419922e+01 1.1822340965270996e+01 2.2428396606445312e+02)(3.4050334930419922e+01 1.1822340965270996e+01 2.2428396606445312e+02)(4.5644012451171875e+01 1.1848193168640137e+01 2.3401550292968750e+02)(4.6188972473144531e+01 1.1291044235229492e+01 2.3321899414062500e+02)(4.6617568969726562e+01 1.0318469047546387e+01 2.3283934020996094e+02)(3.6045043945312500e+01 1.0656780242919922e+01 2.2459983825683594e+02)(4.6188972473144531e+01 1.1291044235229492e+01 2.3321899414062500e+02)(4.6188972473144531e+01 1.1291044235229492e+01 2.3321899414062500e+02)(3.6045043945312500e+01 1.0656780242919922e+01 2.2459983825683594e+02)(3.4050334930419922e+01 1.1822340965270996e+01 2.2428396606445312e+02)(5.4983135223388672e+01 1.0863354682922363e+01 2.4402868652343750e+02)(4.6617568969726562e+01 1.0318469047546387e+01 2.3283934020996094e+02)(4.6188972473144531e+01 1.1291044235229492e+01 2.3321899414062500e+02)(5.4983135223388672e+01 1.0863354682922363e+01 2.4402868652343750e+02)(4.6188972473144531e+01 1.1291044235229492e+01 2.3321899414062500e+02)(5.3821842193603516e+01 1.1706282615661621e+01 2.4437934875488281e+02)(5.3821842193603516e+01 1.1706282615661621e+01 2.4437934875488281e+02)(4.6188972473144531e+01 1.1291044235229492e+01 2.3321899414062500e+02)(4.5644012451171875e+01 1.1848193168640137e+01 2.3401550292968750e+02)(5.4983135223388672e+01 1.0863354682922363e+01 2.4402868652343750e+02)(5.5184505462646484e+01 9.7410640716552734e+00 2.4376763916015625e+02)(4.6617568969726562e+01 1.0318469047546387e+01 2.3283934020996094e+02)(4.6617568969726562e+01 1.0318469047546387e+01 2.3283934020996094e+02)(5.5184505462646484e+01 9.7410640716552734e+00 2.4376763916015625e+02)(4.7264301300048828e+01 9.8740940093994141e+00 2.3366685485839844e+02)(6.0367206573486328e+01 1.0770376205444336e+01 2.5680172729492188e+02)(5.4983135223388672e+01 1.0863354682922363e+01 2.4402868652343750e+02)(5.9221771240234375e+01 1.1585980415344238e+01 2.5685494995117188e+02)(5.9221771240234375e+01 1.1585980415344238e+01 2.5685494995117188e+02)(5.4983135223388672e+01 1.0863354682922363e+01 2.4402868652343750e+02)(5.3821842193603516e+01 1.1706282615661621e+01 2.4437934875488281e+02)(6.2478610992431641e+01 9.6185493469238281e+00 2.7087615966796875e+02)(6.2536739349365234e+01 9.6175727844238281e+00 2.7041964721679688e+02)(6.2206260681152344e+01 1.0767006874084473e+01 2.7046417236328125e+02)(6.2206260681152344e+01 1.0767006874084473e+01 2.7046417236328125e+02)(6.2536739349365234e+01 9.6175727844238281e+00 2.7041964721679688e+02)(6.0367206573486328e+01 1.0770376205444336e+01 2.5680172729492188e+02)(6.2206260681152344e+01 1.0767006874084473e+01 2.7046417236328125e+02)(6.0367206573486328e+01 1.0770376205444336e+01 2.5680172729492188e+02)(6.1111961364746094e+01 1.1553943634033203e+01 2.7028305053710938e+02)(6.1111961364746094e+01 1.1553943634033203e+01 2.7028305053710938e+02)(6.0367206573486328e+01 1.0770376205444336e+01 2.5680172729492188e+02)(5.9221771240234375e+01 1.1585980415344238e+01 2.5685494995117188e+02)(6.2536739349365234e+01 9.6175727844238281e+00 2.7041964721679688e+02)(6.0721649169921875e+01 9.6480598449707031e+00 2.5727587890625000e+02)(6.0367206573486328e+01 1.0770376205444336e+01 2.5680172729492188e+02)(6.0367206573486328e+01 1.0770376205444336e+01 2.5680172729492188e+02)(6.0721649169921875e+01 9.6480598449707031e+00 2.5727587890625000e+02)(6.0629116058349609e+01 9.6496143341064453e+00 2.5660577392578125e+02)(6.0367206573486328e+01 1.0770376205444336e+01 2.5680172729492188e+02)(6.0629116058349609e+01 9.6496143341064453e+00 2.5660577392578125e+02)(5.4983135223388672e+01 1.0863354682922363e+01 2.4402868652343750e+02)(5.4983135223388672e+01 1.0863354682922363e+01 2.4402868652343750e+02)(6.0629116058349609e+01 9.6496143341064453e+00 2.5660577392578125e+02)(5.5533088684082031e+01 9.7352085113525391e+00 2.4458956909179688e+02)(5.4983135223388672e+01 1.0863354682922363e+01 2.4402868652343750e+02)(5.5533088684082031e+01 9.7352085113525391e+00 2.4458956909179688e+02)(5.5184505462646484e+01 9.7410640716552734e+00 2.4376763916015625e+02)(6.0775310516357422e+01 9.6471576690673828e+00 2.8425292968750000e+02)(6.2478610992431641e+01 9.6185493469238281e+00 2.7087615966796875e+02)(6.0491985321044922e+01 1.0768504142761230e+01 2.8414157104492188e+02)(6.0491985321044922e+01 1.0768504142761230e+01 2.8414157104492188e+02)(6.2478610992431641e+01 9.6185493469238281e+00 2.7087615966796875e+02)(6.2206260681152344e+01 1.0767006874084473e+01 2.7046417236328125e+02)(6.0491985321044922e+01 1.0768504142761230e+01 2.8414157104492188e+02)(6.2206260681152344e+01 1.0767006874084473e+01 2.7046417236328125e+02)(5.9431259155273438e+01 1.1586346626281738e+01 2.8373431396484375e+02)(5.9431259155273438e+01 1.1586346626281738e+01 2.8373431396484375e+02)(6.2206260681152344e+01 1.0767006874084473e+01 2.7046417236328125e+02)(6.1111961364746094e+01 1.1553943634033203e+01 2.7028305053710938e+02)(5.5466762542724609e+01 9.7363224029541016e+00 2.9714797973632812e+02)(6.0682407379150391e+01 9.6487188339233398e+00 2.8447860717773438e+02)(5.5225311279296875e+01 1.0858217239379883e+01 2.9696099853515625e+02)(5.5225311279296875e+01 1.0858217239379883e+01 2.9696099853515625e+02)(6.0682407379150391e+01 9.6487188339233398e+00 2.8447860717773438e+02)(6.0491985321044922e+01 1.0768504142761230e+01 2.8414157104492188e+02)(5.5225311279296875e+01 1.0858217239379883e+01 2.9696099853515625e+02)(6.0491985321044922e+01 1.0768504142761230e+01 2.8414157104492188e+02)(5.4304428100585938e+01 1.1677233695983887e+01 2.9628436279296875e+02)(5.4304428100585938e+01 1.1677233695983887e+01 2.9628436279296875e+02)(6.0491985321044922e+01 1.0768504142761230e+01 2.8414157104492188e+02)(5.9431259155273438e+01 1.1586346626281738e+01 2.8373431396484375e+02)(3.5898349761962891e+01 1.0065001487731934e+01 3.1667929077148438e+02)(4.6978569030761719e+01 9.8788938522338867e+00 3.0821209716796875e+02)(4.6760272979736328e+01 1.0979743957519531e+01 3.0803170776367188e+02)(4.6760272979736328e+01 1.0979743957519531e+01 3.0803170776367188e+02)(4.6978569030761719e+01 9.8788938522338867e+00 3.0821209716796875e+02)(4.7093055725097656e+01 9.8769712448120117e+00 3.0806286621093750e+02)(4.7093055725097656e+01 9.8769712448120117e+00 3.0806286621093750e+02)(5.5466762542724609e+01 9.7363224029541016e+00 2.9714797973632812e+02)(4.6760272979736328e+01 1.0979743957519531e+01 3.0803170776367188e+02)(4.6760272979736328e+01 1.0979743957519531e+01 3.0803170776367188e+02)(5.5466762542724609e+01 9.7363224029541016e+00 2.9714797973632812e+02)(5.5225311279296875e+01 1.0858217239379883e+01 2.9696099853515625e+02)(4.6760272979736328e+01 1.0979743957519531e+01 3.0803170776367188e+02)(5.5225311279296875e+01 1.0858217239379883e+01 2.9696099853515625e+02)(4.6076107025146484e+01 1.1835757255554199e+01 3.0702658081054688e+02)(4.6076107025146484e+01 1.1835757255554199e+01 3.0702658081054688e+02)(5.5225311279296875e+01 1.0858217239379883e+01 2.9696099853515625e+02)(5.4304428100585938e+01 1.1677233695983887e+01 2.9628436279296875e+02)(3.5660629272460938e+01 1.1192147254943848e+01 3.1646224975585938e+02)(3.5898349761962891e+01 1.0065001487731934e+01 3.1667929077148438e+02)(4.6760272979736328e+01 1.0979743957519531e+01 3.0803170776367188e+02)(3.5660629272460938e+01 1.1192147254943848e+01 3.1646224975585938e+02)(4.6760272979736328e+01 1.0979743957519531e+01 3.0803170776367188e+02)(3.5338958740234375e+01 1.2025854110717773e+01 3.1528363037109375e+02)(3.5338958740234375e+01 1.2025854110717773e+01 3.1528363037109375e+02)(4.6760272979736328e+01 1.0979743957519531e+01 3.0803170776367188e+02)(4.6076107025146484e+01 1.1835757255554199e+01 3.0702658081054688e+02)(2.2984601974487305e+01 1.0695118904113770e+01 3.2196127319335938e+02)(3.5660629272460938e+01 1.1192147254943848e+01 3.1646224975585938e+02)(2.2868288040161133e+01 1.1692637443542480e+01 3.2139379882812500e+02)(2.2868288040161133e+01 1.1692637443542480e+01 3.2139379882812500e+02)(3.5660629272460938e+01 1.1192147254943848e+01 3.1646224975585938e+02)(2.2725286483764648e+01 1.2251291275024414e+01 3.2048757934570312e+02)(2.2725286483764648e+01 1.2251291275024414e+01 3.2048757934570312e+02)(3.5660629272460938e+01 1.1192147254943848e+01 3.1646224975585938e+02)(3.5338958740234375e+01 1.2025854110717773e+01 3.1528363037109375e+02)(1.0000003814697266e+01 1.2500000000000000e+01 3.2019998168945312e+02)(1.0001448631286621e+01 1.1743766784667969e+01 3.1783279418945312e+02)(1.0000237464904785e+01 1.0229492187500000e+01 3.1918243408203125e+02)(1.0001448631286621e+01 1.1743766784667969e+01 3.1783279418945312e+02)(1.0000003814697266e+01 1.2500000000000000e+01 3.2019998168945312e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(1.0001448631286621e+01 1.1743766784667969e+01 3.1783279418945312e+02)(1.0000003814697266e+01 1.5500019073486328e+01 3.2019998168945312e+02)(1.0020898818969727e+01 1.5501218795776367e+01 3.1780572509765625e+02)(1.0000044822692871e+01 -8.5305089950561523e+00 3.2122842407226562e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(1.0000013351440430e+01 1.2498185157775879e+01 3.2192996215820312e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(1.0000013351440430e+01 1.2498185157775879e+01 3.2192996215820312e+02)(1.0000237464904785e+01 1.0229492187500000e+01 3.1918243408203125e+02)(1.0000237464904785e+01 1.0229492187500000e+01 3.1918243408203125e+02)(1.0000013351440430e+01 1.2498185157775879e+01 3.2192996215820312e+02)(1.0000003814697266e+01 1.2500000000000000e+01 3.2019998168945312e+02)(1.0018137931823730e+01 -3.0749263763427734e+01 3.1800143432617188e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(1.0005141258239746e+01 -2.7105228424072266e+01 3.1782955932617188e+02)(1.0005141258239746e+01 -2.7105228424072266e+01 3.1782955932617188e+02)(1.0000002861022949e+01 -3.0750000000000000e+01 3.2019998168945312e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 3.2019998168945312e+02)(1.0005141258239746e+01 -2.7105228424072266e+01 3.1782955932617188e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 3.2019998168945312e+02)(1.0000898361206055e+01 -2.4973064422607422e+01 3.1926440429687500e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(1.0000044822692871e+01 -8.5305089950561523e+00 3.2122842407226562e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(1.0000003814697266e+01 -2.5250000000000000e+01 3.2369790649414062e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(1.0000898361206055e+01 -2.4973064422607422e+01 3.1926440429687500e+02)(1.0000003814697266e+01 -2.7250000000000000e+01 3.2019998168945312e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(1.0000898361206055e+01 -2.4973064422607422e+01 3.1926440429687500e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(1.0000003814697266e+01 -2.4750000000000000e+01 3.2119952392578125e+02)(9.9999570846557617e+00 -2.7247961044311523e+01 3.2193087768554688e+02)(1.0001781463623047e+01 -2.6450407028198242e+01 3.2340377807617188e+02)(9.9988298416137695e+00 1.1699802398681641e+01 3.2340301513671875e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(1.0000544548034668e+01 -6.2137818336486816e+00 3.2122784423828125e+02)(1.0000003814697266e+01 1.0500000000000000e+01 3.2369790649414062e+02)(1.0000544548034668e+01 -6.2137818336486816e+00 3.2122784423828125e+02)(1.0000044822692871e+01 -8.5305089950561523e+00 3.2122842407226562e+02)(1.0000237464904785e+01 1.0229492187500000e+01 3.1918243408203125e+02)(1.0001448631286621e+01 1.1743766784667969e+01 3.1783279418945312e+02)(1.9088304519653320e+01 1.1086708068847656e+01 3.1715286254882812e+02)(1.0001448631286621e+01 1.1743766784667969e+01 3.1783279418945312e+02)(1.9061620712280273e+01 1.2350036621093750e+01 3.1681491088867188e+02)(1.9088304519653320e+01 1.1086708068847656e+01 3.1715286254882812e+02)(1.9088304519653320e+01 1.1086708068847656e+01 3.1715286254882812e+02)(1.9061620712280273e+01 1.2350036621093750e+01 3.1681491088867188e+02)(3.0998138427734375e+01 1.0872497558593750e+01 3.1311895751953125e+02)(1.9061620712280273e+01 1.2350036621093750e+01 3.1681491088867188e+02)(3.0882505416870117e+01 1.2131302833557129e+01 3.1279818725585938e+02)(3.0998138427734375e+01 1.0872497558593750e+01 3.1311895751953125e+02)(3.0998138427734375e+01 1.0872497558593750e+01 3.1311895751953125e+02)(3.0882505416870117e+01 1.2131302833557129e+01 3.1279818725585938e+02)(4.1426292419433594e+01 1.0684945106506348e+01 3.0609106445312500e+02)(3.0882505416870117e+01 1.2131302833557129e+01 3.1279818725585938e+02)(4.1230495452880859e+01 1.1931514739990234e+01 3.0580679321289062e+02)(4.1426292419433594e+01 1.0684945106506348e+01 3.0609106445312500e+02)(4.1426292419433594e+01 1.0684945106506348e+01 3.0609106445312500e+02)(4.1230495452880859e+01 1.1931514739990234e+01 3.0580679321289062e+02)(4.9636310577392578e+01 1.0537291526794434e+01 2.9656475830078125e+02)(4.1230495452880859e+01 1.1931514739990234e+01 3.0580679321289062e+02)(4.9366462707519531e+01 1.1756931304931641e+01 2.9634457397460938e+02)(4.9636310577392578e+01 1.0537291526794434e+01 2.9656475830078125e+02)(4.9636310577392578e+01 1.0537291526794434e+01 2.9656475830078125e+02)(4.9366462707519531e+01 1.1756931304931641e+01 2.9634457397460938e+02)(5.5048191070556641e+01 1.0439966201782227e+01 2.8521221923828125e+02)(4.9366462707519531e+01 1.1756931304931641e+01 2.9634457397460938e+02)(5.4722949981689453e+01 1.1627312660217285e+01 2.8508349609375000e+02)(5.5048191070556641e+01 1.0439966201782227e+01 2.8521221923828125e+02)(5.5048191070556641e+01 1.0439966201782227e+01 2.8521221923828125e+02)(5.4722949981689453e+01 1.1627312660217285e+01 2.8508349609375000e+02)(5.7279533386230469e+01 1.0399838447570801e+01 2.7283496093750000e+02)(5.4722949981689453e+01 1.1627312660217285e+01 2.8508349609375000e+02)(5.6952205657958984e+01 1.1637295722961426e+01 2.7281921386718750e+02)(5.7279533386230469e+01 1.0399838447570801e+01 2.7283496093750000e+02)(5.7279533386230469e+01 1.0399838447570801e+01 2.7283496093750000e+02)(5.6952205657958984e+01 1.1637295722961426e+01 2.7281921386718750e+02)(5.6172630310058594e+01 1.0419744491577148e+01 2.6030691528320312e+02)(5.6952205657958984e+01 1.1637295722961426e+01 2.7281921386718750e+02)(5.5848217010498047e+01 1.1689134597778320e+01 2.6044424438476562e+02)(5.6172630310058594e+01 1.0419744491577148e+01 2.6030691528320312e+02)(5.6172630310058594e+01 1.0419744491577148e+01 2.6030691528320312e+02)(5.5848217010498047e+01 1.1689134597778320e+01 2.6044424438476562e+02)(5.1805713653564453e+01 1.0498277664184570e+01 2.4851275634765625e+02)(5.5848217010498047e+01 1.1689134597778320e+01 2.6044424438476562e+02)(5.1528213500976562e+01 1.1754315376281738e+01 2.4870962524414062e+02)(5.1805713653564453e+01 1.0498277664184570e+01 2.4851275634765625e+02)(5.1805713653564453e+01 1.0498277664184570e+01 2.4851275634765625e+02)(5.1528213500976562e+01 1.1754315376281738e+01 2.4870962524414062e+02)(4.4487335205078125e+01 1.0629893302917480e+01 2.3828518676757812e+02)(5.1528213500976562e+01 1.1754315376281738e+01 2.4870962524414062e+02)(4.4265270233154297e+01 1.1878886222839355e+01 2.3853538513183594e+02)(4.4487335205078125e+01 1.0629893302917480e+01 2.3828518676757812e+02)(4.4487335205078125e+01 1.0629893302917480e+01 2.3828518676757812e+02)(4.4265270233154297e+01 1.1878886222839355e+01 2.3853538513183594e+02)(3.4734561920166016e+01 1.0805295944213867e+01 2.3034608459472656e+02)(4.4265270233154297e+01 1.1878886222839355e+01 2.3853538513183594e+02)(3.4580947875976562e+01 1.2051607131958008e+01 2.3064154052734375e+02)(3.4734561920166016e+01 1.0805295944213867e+01 2.3034608459472656e+02)(3.4734561920166016e+01 1.0805295944213867e+01 2.3034608459472656e+02)(3.4580947875976562e+01 1.2051607131958008e+01 2.3064154052734375e+02)(2.3236265182495117e+01 1.1012101173400879e+01 2.2525547790527344e+02)(2.3163887023925781e+01 1.2259056091308594e+01 2.2558131408691406e+02)(9.9458284378051758e+00 1.1658062934875488e+01 2.2351956176757812e+02)(2.3236265182495117e+01 1.1012101173400879e+01 2.2525547790527344e+02)(2.3163887023925781e+01 1.2259056091308594e+01 2.2558131408691406e+02)(2.3236265182495117e+01 1.1012101173400879e+01 2.2525547790527344e+02)(3.4580947875976562e+01 1.2051607131958008e+01 2.3064154052734375e+02)(1.0000237464904785e+01 1.0229492187500000e+01 3.1918243408203125e+02)(1.9088304519653320e+01 1.1086708068847656e+01 3.1715286254882812e+02)(1.9079860687255859e+01 1.0028234481811523e+01 3.1833370971679688e+02)(1.9079860687255859e+01 1.0028234481811523e+01 3.1833370971679688e+02)(1.9088304519653320e+01 1.1086708068847656e+01 3.1715286254882812e+02)(3.0998138427734375e+01 1.0872497558593750e+01 3.1311895751953125e+02)(1.9079860687255859e+01 1.0028234481811523e+01 3.1833370971679688e+02)(3.0998138427734375e+01 1.0872497558593750e+01 3.1311895751953125e+02)(3.1388095855712891e+01 9.9584350585937500e+00 3.1393811035156250e+02)(3.1388095855712891e+01 9.9584350585937500e+00 3.1393811035156250e+02)(3.0998138427734375e+01 1.0872497558593750e+01 3.1311895751953125e+02)(4.1426292419433594e+01 1.0684945106506348e+01 3.0609106445312500e+02)(3.1388095855712891e+01 9.9584350585937500e+00 3.1393811035156250e+02)(4.1426292419433594e+01 1.0684945106506348e+01 3.0609106445312500e+02)(4.2017311096191406e+01 9.7713088989257812e+00 3.0677413940429688e+02)(4.2017311096191406e+01 9.7713088989257812e+00 3.0677413940429688e+02)(4.1426292419433594e+01 1.0684945106506348e+01 3.0609106445312500e+02)(4.9636310577392578e+01 1.0537291526794434e+01 2.9656475830078125e+02)(4.2017311096191406e+01 9.7713088989257812e+00 3.0677413940429688e+02)(4.9636310577392578e+01 1.0537291526794434e+01 2.9656475830078125e+02)(5.0385467529296875e+01 9.6239900588989258e+00 2.9706375122070312e+02)(5.0385467529296875e+01 9.6239900588989258e+00 2.9706375122070312e+02)(4.9636310577392578e+01 1.0537291526794434e+01 2.9656475830078125e+02)(5.5048191070556641e+01 1.0439966201782227e+01 2.8521221923828125e+02)(5.0385467529296875e+01 9.6239900588989258e+00 2.9706375122070312e+02)(5.5048191070556641e+01 1.0439966201782227e+01 2.8521221923828125e+02)(5.6005924224853516e+01 9.4364748001098633e+00 2.8564202880859375e+02)(5.6005924224853516e+01 9.4364748001098633e+00 2.8564202880859375e+02)(5.5048191070556641e+01 1.0439966201782227e+01 2.8521221923828125e+02)(5.7279533386230469e+01 1.0399838447570801e+01 2.7283496093750000e+02)(5.6005924224853516e+01 9.4364748001098633e+00 2.8564202880859375e+02)(5.7279533386230469e+01 1.0399838447570801e+01 2.7283496093750000e+02)(5.8302337646484375e+01 9.4046802520751953e+00 2.7298162841796875e+02)(5.8302337646484375e+01 9.4046802520751953e+00 2.7298162841796875e+02)(5.7279533386230469e+01 1.0399838447570801e+01 2.7283496093750000e+02)(5.6172630310058594e+01 1.0419744491577148e+01 2.6030691528320312e+02)(5.8302337646484375e+01 9.4046802520751953e+00 2.7298162841796875e+02)(5.6172630310058594e+01 1.0419744491577148e+01 2.6030691528320312e+02)(5.7191463470458984e+01 9.4273853302001953e+00 2.6017187500000000e+02)(5.7191463470458984e+01 9.4273853302001953e+00 2.6017187500000000e+02)(5.6172630310058594e+01 1.0419744491577148e+01 2.6030691528320312e+02)(5.1805713653564453e+01 1.0498277664184570e+01 2.4851275634765625e+02)(5.7191463470458984e+01 9.4273853302001953e+00 2.6017187500000000e+02)(5.1805713653564453e+01 1.0498277664184570e+01 2.4851275634765625e+02)(5.2756755828857422e+01 9.5033302307128906e+00 2.4811038208007812e+02)(5.2756755828857422e+01 9.5033302307128906e+00 2.4811038208007812e+02)(5.1805713653564453e+01 1.0498277664184570e+01 2.4851275634765625e+02)(4.4487335205078125e+01 1.0629893302917480e+01 2.3828518676757812e+02)(5.2756755828857422e+01 9.5033302307128906e+00 2.4811038208007812e+02)(4.4487335205078125e+01 1.0629893302917480e+01 2.3828518676757812e+02)(4.5137329101562500e+01 9.7163810729980469e+00 2.3765966796875000e+02)(4.5137329101562500e+01 9.7163810729980469e+00 2.3765966796875000e+02)(4.4487335205078125e+01 1.0629893302917480e+01 2.3828518676757812e+02)(3.4734561920166016e+01 1.0805295944213867e+01 2.3034608459472656e+02)(4.5137329101562500e+01 9.7163810729980469e+00 2.3765966796875000e+02)(3.4734561920166016e+01 1.0805295944213867e+01 2.3034608459472656e+02)(3.5196586608886719e+01 9.8913860321044922e+00 2.2956695556640625e+02)(3.5196586608886719e+01 9.8913860321044922e+00 2.2956695556640625e+02)(3.4734561920166016e+01 1.0805295944213867e+01 2.3034608459472656e+02)(2.3236265182495117e+01 1.1012101173400879e+01 2.2525547790527344e+02)(3.5196586608886719e+01 9.8913860321044922e+00 2.2956695556640625e+02)(2.3236265182495117e+01 1.1012101173400879e+01 2.2525547790527344e+02)(2.3476427078247070e+01 1.0097722053527832e+01 2.2437756347656250e+02)(2.3476427078247070e+01 1.0097722053527832e+01 2.2437756347656250e+02)(2.3236265182495117e+01 1.1012101173400879e+01 2.2525547790527344e+02)(9.9458284378051758e+00 1.1658062934875488e+01 2.2351956176757812e+02)(2.3476427078247070e+01 1.0097722053527832e+01 2.2437756347656250e+02)(9.9458284378051758e+00 1.1658062934875488e+01 2.2351956176757812e+02)(1.0804301261901855e+01 1.0320821762084961e+01 2.2245712280273438e+02)(1.9079860687255859e+01 1.0028234481811523e+01 3.1833370971679688e+02)(3.1388095855712891e+01 9.9584350585937500e+00 3.1393811035156250e+02)(3.1934679031372070e+01 9.6171283721923828e+00 3.1505316162109375e+02)(3.1934679031372070e+01 9.6171283721923828e+00 3.1505316162109375e+02)(3.1388095855712891e+01 9.9584350585937500e+00 3.1393811035156250e+02)(4.2017311096191406e+01 9.7713088989257812e+00 3.0677413940429688e+02)(3.1934679031372070e+01 9.6171283721923828e+00 3.1505316162109375e+02)(4.2017311096191406e+01 9.7713088989257812e+00 3.0677413940429688e+02)(4.2836086273193359e+01 9.4268445968627930e+00 3.0770236206054688e+02)(4.2836086273193359e+01 9.4268445968627930e+00 3.0770236206054688e+02)(4.2017311096191406e+01 9.7713088989257812e+00 3.0677413940429688e+02)(5.0385467529296875e+01 9.6239900588989258e+00 2.9706375122070312e+02)(4.2836086273193359e+01 9.4268445968627930e+00 3.0770236206054688e+02)(5.0385467529296875e+01 9.6239900588989258e+00 2.9706375122070312e+02)(5.1417678833007812e+01 9.2770519256591797e+00 2.9774090576171875e+02)(5.1417678833007812e+01 9.2770519256591797e+00 2.9774090576171875e+02)(5.0385467529296875e+01 9.6239900588989258e+00 2.9706375122070312e+02)(5.6005924224853516e+01 9.4364748001098633e+00 2.8564202880859375e+02)(5.2756755828857422e+01 9.5033302307128906e+00 2.4811038208007812e+02)(4.5137329101562500e+01 9.7163810729980469e+00 2.3765966796875000e+02)(4.5365406036376953e+01 9.3259010314941406e+00 2.3571687316894531e+02)(4.5365406036376953e+01 9.3259010314941406e+00 2.3571687316894531e+02)(4.5137329101562500e+01 9.7163810729980469e+00 2.3765966796875000e+02)(3.5196586608886719e+01 9.8913860321044922e+00 2.2956695556640625e+02)(4.5365406036376953e+01 9.3259010314941406e+00 2.3571687316894531e+02)(3.5196586608886719e+01 9.8913860321044922e+00 2.2956695556640625e+02)(3.5840839385986328e+01 9.5489463806152344e+00 2.2850704956054688e+02)(3.5840839385986328e+01 9.5489463806152344e+00 2.2850704956054688e+02)(3.5196586608886719e+01 9.8913860321044922e+00 2.2956695556640625e+02)(2.3476427078247070e+01 1.0097722053527832e+01 2.2437756347656250e+02)(3.5840839385986328e+01 9.5489463806152344e+00 2.2850704956054688e+02)(2.3476427078247070e+01 1.0097722053527832e+01 2.2437756347656250e+02)(2.3819608688354492e+01 9.7587776184082031e+00 2.2318095397949219e+02)(2.3819608688354492e+01 9.7587776184082031e+00 2.2318095397949219e+02)(2.3476427078247070e+01 1.0097722053527832e+01 2.2437756347656250e+02)(1.0804301261901855e+01 1.0320821762084961e+01 2.2245712280273438e+02)(2.3819608688354492e+01 9.7587776184082031e+00 2.2318095397949219e+02)(1.0804301261901855e+01 1.0320821762084961e+01 2.2245712280273438e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(1.0000003576278687e+00 1.0157094955444336e+01 2.1223730468750000e+02)(1.0000003576278687e+00 1.0157094955444336e+01 1.9837220764160156e+02)(3.2189895629882812e+01 9.6126737594604492e+00 1.7734478759765625e+02)(2.9980878829956055e+01 9.6512317657470703e+00 1.8192575073242188e+02)(2.9547451019287109e+01 9.6587972640991211e+00 1.8555661010742188e+02)(3.2189895629882812e+01 9.6126737594604492e+00 1.7734478759765625e+02)(2.9547451019287109e+01 9.6587972640991211e+00 1.8555661010742188e+02)(1.1272555351257324e+01 9.9777879714965820e+00 1.9186134338378906e+02)(1.1272555351257324e+01 9.9777879714965820e+00 1.9186134338378906e+02)(2.9547451019287109e+01 9.6587972640991211e+00 1.8555661010742188e+02)(2.9547451019287109e+01 9.6587972640991211e+00 2.1942918395996094e+02)(5.4514461517333984e+01 9.2283515930175781e+00 2.9365731811523438e+02)(5.1417678833007812e+01 9.2770519256591797e+00 2.9774090576171875e+02)(5.6005924224853516e+01 9.4364748001098633e+00 2.8564202880859375e+02)(5.8302337646484375e+01 9.4046802520751953e+00 2.7298162841796875e+02)(5.7191463470458984e+01 9.4273853302001953e+00 2.6017187500000000e+02)(5.9905647277832031e+01 9.1440715789794922e+00 2.6718936157226562e+02)(1.0000003576278687e+00 1.0157094955444336e+01 1.9837220764160156e+02)(1.1272555351257324e+01 9.9777879714965820e+00 1.9186134338378906e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(1.1272555351257324e+01 9.9777879714965820e+00 1.9186134338378906e+02)(2.9547451019287109e+01 9.6587972640991211e+00 2.1942918395996094e+02)(1.0000003814697266e+01 1.0000000000000000e+01 2.1988050842285156e+02)(2.9547451019287109e+01 9.6587972640991211e+00 2.1942918395996094e+02)(2.3819608688354492e+01 9.7587776184082031e+00 2.2318095397949219e+02)(2.3819608688354492e+01 9.7587776184082031e+00 2.2318095397949219e+02)(2.9547451019287109e+01 9.6587972640991211e+00 2.1942918395996094e+02)(3.0368076324462891e+01 9.6432876586914062e+00 2.2287454223632812e+02)(5.9905647277832031e+01 9.1440715789794922e+00 2.6718936157226562e+02)(5.9010597229003906e+01 9.1563282012939453e+00 2.8079821777343750e+02)(5.8302337646484375e+01 9.4046802520751953e+00 2.7298162841796875e+02)(5.8302337646484375e+01 9.4046802520751953e+00 2.7298162841796875e+02)(5.9010597229003906e+01 9.1563282012939453e+00 2.8079821777343750e+02)(5.6005924224853516e+01 9.4364748001098633e+00 2.8564202880859375e+02)(5.6005924224853516e+01 9.4364748001098633e+00 2.8564202880859375e+02)(5.9010597229003906e+01 9.1563282012939453e+00 2.8079821777343750e+02)(5.4514461517333984e+01 9.2283515930175781e+00 2.9365731811523438e+02)(5.9905647277832031e+01 9.1440715789794922e+00 2.6718936157226562e+02)(5.7191463470458984e+01 9.4273853302001953e+00 2.6017187500000000e+02)(5.7627044677734375e+01 9.1686668395996094e+00 2.5615042114257812e+02)(5.7627044677734375e+01 9.1686668395996094e+00 2.5615042114257812e+02)(5.7191463470458984e+01 9.4273853302001953e+00 2.6017187500000000e+02)(5.2756755828857422e+01 9.5033302307128906e+00 2.4811038208007812e+02)(5.7627044677734375e+01 9.1686668395996094e+00 2.5615042114257812e+02)(5.2756755828857422e+01 9.5033302307128906e+00 2.4811038208007812e+02)(5.7162708282470703e+01 9.1767721176147461e+00 2.5390446472167969e+02)(3.6282310485839844e+01 9.5471372604370117e+00 3.1353277587890625e+02)(3.1934679031372070e+01 9.6171283721923828e+00 3.1505316162109375e+02)(4.2836086273193359e+01 9.4268445968627930e+00 3.0770236206054688e+02)(5.7162708282470703e+01 9.1767721176147461e+00 2.5390446472167969e+02)(5.2756755828857422e+01 9.5033302307128906e+00 2.4811038208007812e+02)(5.2144863128662109e+01 9.2643585205078125e+00 2.4412834167480469e+02)(5.2144863128662109e+01 9.2643585205078125e+00 2.4412834167480469e+02)(5.2756755828857422e+01 9.5033302307128906e+00 2.4811038208007812e+02)(4.5365406036376953e+01 9.3259010314941406e+00 2.3571687316894531e+02)(5.2144863128662109e+01 9.2643585205078125e+00 2.4412834167480469e+02)(4.5365406036376953e+01 9.3259010314941406e+00 2.3571687316894531e+02)(5.0947570800781250e+01 9.2852573394775391e+00 2.4179570007324219e+02)(5.4514461517333984e+01 9.2283515930175781e+00 2.9365731811523438e+02)(4.6762168884277344e+01 9.3698091506958008e+00 3.0481652832031250e+02)(5.1417678833007812e+01 9.2770519256591797e+00 2.9774090576171875e+02)(5.1417678833007812e+01 9.2770519256591797e+00 2.9774090576171875e+02)(4.6762168884277344e+01 9.3698091506958008e+00 3.0481652832031250e+02)(4.2836086273193359e+01 9.4268445968627930e+00 3.0770236206054688e+02)(4.2836086273193359e+01 9.4268445968627930e+00 3.0770236206054688e+02)(4.6762168884277344e+01 9.3698091506958008e+00 3.0481652832031250e+02)(3.6282310485839844e+01 9.5471372604370117e+00 3.1353277587890625e+02)(4.5365406036376953e+01 9.3259010314941406e+00 2.3571687316894531e+02)(3.5840839385986328e+01 9.5489463806152344e+00 2.2850704956054688e+02)(4.1724407196044922e+01 9.4462480545043945e+00 2.3178652954101562e+02)(2.3819608688354492e+01 9.7587776184082031e+00 2.2318095397949219e+02)(3.3415203094482422e+01 9.5910415649414062e+00 2.2614506530761719e+02)(3.5840839385986328e+01 9.5489463806152344e+00 2.2850704956054688e+02)(3.5840839385986328e+01 9.5489463806152344e+00 2.2850704956054688e+02)(3.3415203094482422e+01 9.5910415649414062e+00 2.2614506530761719e+02)(4.1724407196044922e+01 9.4462480545043945e+00 2.3178652954101562e+02)(3.6282310485839844e+01 9.5471372604370117e+00 3.1353277587890625e+02)(2.3871175765991211e+01 9.7578783035278320e+00 3.1912298583984375e+02)(3.1934679031372070e+01 9.6171283721923828e+00 3.1505316162109375e+02)(3.1934679031372070e+01 9.6171283721923828e+00 3.1505316162109375e+02)(2.3871175765991211e+01 9.7578783035278320e+00 3.1912298583984375e+02)(1.9079860687255859e+01 1.0028234481811523e+01 3.1833370971679688e+02)(1.9079860687255859e+01 1.0028234481811523e+01 3.1833370971679688e+02)(2.3871175765991211e+01 9.7578783035278320e+00 3.1912298583984375e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(1.9079860687255859e+01 1.0028234481811523e+01 3.1833370971679688e+02)(1.0012941360473633e+01 9.9464845657348633e+00 3.2123266601562500e+02)(1.0000237464904785e+01 1.0229492187500000e+01 3.1918243408203125e+02)(2.3819608688354492e+01 9.7587776184082031e+00 2.2318095397949219e+02)(3.0368076324462891e+01 9.6432876586914062e+00 2.2287454223632812e+02)(3.3415203094482422e+01 9.5910415649414062e+00 2.2614506530761719e+02)(1.0000003576278687e+00 1.0157094955444336e+01 2.1223730468750000e+02)(1.0000003576278687e+00 1.2657095909118652e+01 2.1223730468750000e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.1125822448730469e+02)(1.0000003576278687e+00 1.0157094955444336e+01 2.1223730468750000e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.1125822448730469e+02)(1.0000003576278687e+00 1.0157094955444336e+01 1.9837220764160156e+02)(1.0000003576278687e+00 1.0157094955444336e+01 1.9837220764160156e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.1125822448730469e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.0127449035644531e+02)(1.0000010728836060e+00 6.5945396423339844e+01 -1.8135702133178711e+01)(1.0000003576278687e+00 6.3435554504394531e+01 -1.8135702133178711e+01)(9.9999350309371948e-01 6.4261009216308594e+01 -8.6356658935546875e+00)(1.0000010728836060e+00 6.5945396423339844e+01 -1.8135702133178711e+01)(9.9999350309371948e-01 6.4261009216308594e+01 -8.6356658935546875e+00)(1.0000003576278687e+00 6.6555763244628906e+01 -1.1139995574951172e+01)(1.0000003576278687e+00 6.6555763244628906e+01 -1.1139995574951172e+01)(9.9999350309371948e-01 6.4261009216308594e+01 -8.6356658935546875e+00)(9.9999922513961792e-01 7.0079605102539062e+01 -1.1045810699462891e+01)(9.9999922513961792e-01 7.0079605102539062e+01 -1.1045810699462891e+01)(9.9999350309371948e-01 6.4261009216308594e+01 -8.6356658935546875e+00)(1.0000003576278687e+00 6.7773399353027344e+01 -8.6356096267700195e+00)(1.0053057670593262e+00 5.5211944580078125e+01 2.0132942199707031e+02)(1.0000003576278687e+00 5.9253391265869141e+01 1.9804611206054688e+02)(1.0000003576278687e+00 5.2436271667480469e+01 2.0127449035644531e+02)(1.0000034570693970e+00 4.8735069274902344e+01 2.1137884521484375e+02)(1.0000008344650269e+00 5.1478096008300781e+01 2.1137884521484375e+02)(1.0000003576278687e+00 5.2436271667480469e+01 2.0127449035644531e+02)(1.0000003576278687e+00 5.2436271667480469e+01 2.0127449035644531e+02)(1.0000008344650269e+00 5.1478096008300781e+01 2.1137884521484375e+02)(1.0053057670593262e+00 5.5211944580078125e+01 2.0132942199707031e+02)(1.0000003576278687e+00 5.2436271667480469e+01 2.0127449035644531e+02)(1.0000003576278687e+00 5.9253391265869141e+01 1.9804611206054688e+02)(1.0000003576278687e+00 3.2931732177734375e+01 1.9895703125000000e+02)(1.0000003576278687e+00 5.2436271667480469e+01 2.0127449035644531e+02)(1.0000003576278687e+00 3.2931732177734375e+01 1.9895703125000000e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.0127449035644531e+02)(1.0000003576278687e+00 1.2683278083801270e+01 2.0127449035644531e+02)(1.0000003576278687e+00 3.2931732177734375e+01 1.9895703125000000e+02)(1.0000003576278687e+00 1.0157094955444336e+01 1.9837220764160156e+02)(1.0000003576278687e+00 6.5807708740234375e+01 1.9272828674316406e+02)(1.0022772550582886e+00 6.8304954528808594e+01 1.9390802001953125e+02)(9.9730247259140015e-01 7.0065612792968750e+01 1.8826580810546875e+02)(1.0000003576278687e+00 6.5807708740234375e+01 1.9272828674316406e+02)(9.9730247259140015e-01 7.0065612792968750e+01 1.8826580810546875e+02)(9.9911344051361084e-01 6.7824127197265625e+01 1.8603227233886719e+02)(1.0000003576278687e+00 5.9253391265869141e+01 1.9804611206054688e+02)(1.0053057670593262e+00 5.5211944580078125e+01 2.0132942199707031e+02)(1.0067323446273804e+00 6.1144348144531250e+01 2.0062309265136719e+02)(1.0067323446273804e+00 6.1144348144531250e+01 2.0062309265136719e+02)(1.0074514150619507e+00 6.4459976196289062e+01 1.9869567871093750e+02)(1.0000003576278687e+00 5.9253391265869141e+01 1.9804611206054688e+02)(1.0000003576278687e+00 5.9253391265869141e+01 1.9804611206054688e+02)(1.0074514150619507e+00 6.4459976196289062e+01 1.9869567871093750e+02)(1.0000003576278687e+00 6.5807708740234375e+01 1.9272828674316406e+02)(1.0000003576278687e+00 6.5807708740234375e+01 1.9272828674316406e+02)(1.0074514150619507e+00 6.4459976196289062e+01 1.9869567871093750e+02)(1.0022772550582886e+00 6.8304954528808594e+01 1.9390802001953125e+02)(9.9999922513961792e-01 7.0079605102539062e+01 -1.1045810699462891e+01)(1.0000003576278687e+00 6.7773399353027344e+01 -8.6356096267700195e+00)(1.0000003576278687e+00 7.1013893127441406e+01 5.4577839374542236e-01)(1.0000003576278687e+00 7.1013893127441406e+01 5.4577839374542236e-01)(1.0000003576278687e+00 6.7773399353027344e+01 -8.6356096267700195e+00)(1.0000003576278687e+00 6.9643569946289062e+01 1.8014003753662109e+01)(1.0000003576278687e+00 7.1013893127441406e+01 5.4577839374542236e-01)(1.0000003576278687e+00 6.9643569946289062e+01 1.8014003753662109e+01)(1.0000003576278687e+00 7.2781097412109375e+01 2.8921195983886719e+01)(1.0000003576278687e+00 7.2781097412109375e+01 2.8921195983886719e+01)(1.0000003576278687e+00 6.9643569946289062e+01 1.8014003753662109e+01)(1.0000003576278687e+00 7.0191390991210938e+01 2.7214782714843750e+01)(1.0000003576278687e+00 7.2781097412109375e+01 2.8921195983886719e+01)(1.0000003576278687e+00 7.0191390991210938e+01 2.7214782714843750e+01)(1.0000003576278687e+00 7.3143005371093750e+01 3.6810592651367188e+01)(1.0000003576278687e+00 7.3143005371093750e+01 3.6810592651367188e+01)(1.0000003576278687e+00 7.0191390991210938e+01 2.7214782714843750e+01)(1.0000003576278687e+00 7.1295791625976562e+01 5.6141361236572266e+01)(1.0000003576278687e+00 7.3143005371093750e+01 3.6810592651367188e+01)(1.0000003576278687e+00 7.1295791625976562e+01 5.6141361236572266e+01)(1.0000003576278687e+00 7.4005607604980469e+01 6.5930419921875000e+01)(1.0000003576278687e+00 7.4005607604980469e+01 6.5930419921875000e+01)(1.0000003576278687e+00 7.1295791625976562e+01 5.6141361236572266e+01)(1.0000003576278687e+00 7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 7.4005607604980469e+01 6.5930419921875000e+01)(1.0000003576278687e+00 7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 7.4145599365234375e+01 9.5262687683105469e+01)(1.0000003576278687e+00 7.4145599365234375e+01 9.5262687683105469e+01)(1.0000003576278687e+00 7.1676971435546875e+01 8.5275939941406250e+01)(1.0000003576278687e+00 7.1665496826171875e+01 9.1675476074218750e+01)(9.9911344051361084e-01 6.7824127197265625e+01 1.8603227233886719e+02)(9.9730247259140015e-01 7.0065612792968750e+01 1.8826580810546875e+02)(1.0000003576278687e+00 6.7977241516113281e+01 1.8323803710937500e+02)(1.0000003576278687e+00 6.7977241516113281e+01 1.8323803710937500e+02)(9.9730247259140015e-01 7.0065612792968750e+01 1.8826580810546875e+02)(1.0000003576278687e+00 7.0714698791503906e+01 1.8010603332519531e+02)(1.0000003576278687e+00 6.7977241516113281e+01 1.8323803710937500e+02)(1.0000003576278687e+00 7.0714698791503906e+01 1.8010603332519531e+02)(1.0000003576278687e+00 6.9925521850585938e+01 1.5249896240234375e+02)(1.0000003576278687e+00 6.9925521850585938e+01 1.5249896240234375e+02)(1.0000003576278687e+00 7.0714698791503906e+01 1.8010603332519531e+02)(1.0000003576278687e+00 7.2597267150878906e+01 1.4920246887207031e+02)(1.0000003576278687e+00 6.9925521850585938e+01 1.5249896240234375e+02)(1.0000003576278687e+00 7.2597267150878906e+01 1.4920246887207031e+02)(1.0000003576278687e+00 7.0517059326171875e+01 1.3788322448730469e+02)(1.0000003576278687e+00 7.0517059326171875e+01 1.3788322448730469e+02)(1.0000003576278687e+00 7.2597267150878906e+01 1.4920246887207031e+02)(1.0000003576278687e+00 7.3757385253906250e+01 1.1851906585693359e+02)(1.0000003576278687e+00 7.0517059326171875e+01 1.3788322448730469e+02)(1.0000003576278687e+00 7.3757385253906250e+01 1.1851906585693359e+02)(1.0000003576278687e+00 7.1160751342773438e+01 1.2197872161865234e+02)(1.0000003576278687e+00 7.1160751342773438e+01 1.2197872161865234e+02)(1.0000003576278687e+00 7.3757385253906250e+01 1.1851906585693359e+02)(1.0000003576278687e+00 7.1665496826171875e+01 9.1675476074218750e+01)(1.0000003576278687e+00 7.1665496826171875e+01 9.1675476074218750e+01)(1.0000003576278687e+00 7.3757385253906250e+01 1.1851906585693359e+02)(1.0000003576278687e+00 7.4145599365234375e+01 9.5262687683105469e+01)(1.1082026481628418e+01 5.6679504394531250e+01 1.9502232360839844e+02)(8.6638908386230469e+00 5.4599170684814453e+01 1.9657408142089844e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(8.3179998397827148e+00 -5.4631469726562500e+01 1.9682455444335938e+02)(9.9996781349182129e-01 -5.5156528472900391e+01 2.0137571716308594e+02)(1.0029200315475464e+00 -5.7506713867187500e+01 2.0125886535644531e+02)(8.6638908386230469e+00 5.4599170684814453e+01 1.9657408142089844e+02)(1.1082026481628418e+01 5.6679504394531250e+01 1.9502232360839844e+02)(1.0053057670593262e+00 5.5211944580078125e+01 2.0132942199707031e+02)(1.0053057670593262e+00 5.5211944580078125e+01 2.0132942199707031e+02)(1.1082026481628418e+01 5.6679504394531250e+01 1.9502232360839844e+02)(1.0067323446273804e+00 6.1144348144531250e+01 2.0062309265136719e+02)(1.4914776802062988e+01 5.3639415740966797e+01 1.9248895263671875e+02)(1.9151439666748047e+01 5.5680732727050781e+01 1.8952024841308594e+02)(1.1082026481628418e+01 5.6679504394531250e+01 1.9502232360839844e+02)(1.8018798828125000e+01 1.3661319732666016e+01 1.9030781555175781e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(1.8020486831665039e+01 5.1569099426269531e+01 1.9030525207519531e+02)(1.8020486831665039e+01 5.1569099426269531e+01 1.9030525207519531e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(1.9151439666748047e+01 5.5680732727050781e+01 1.8952024841308594e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(3.9808204650878906e+01 4.5197883605957031e+01 1.7402357482910156e+02)(3.5132415771484375e+01 4.8957386016845703e+01 1.7775674438476562e+02)(3.5132415771484375e+01 4.8957386016845703e+01 1.7775674438476562e+02)(3.0236577987670898e+01 5.1846622467041016e+01 1.8150239562988281e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(3.0236577987670898e+01 5.1846622467041016e+01 1.8150239562988281e+02)(2.4957744598388672e+01 5.4064571380615234e+01 1.8539486694335938e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(2.4957744598388672e+01 5.4064571380615234e+01 1.8539486694335938e+02)(1.9151439666748047e+01 5.5680732727050781e+01 1.8952024841308594e+02)(3.5489326477050781e+01 1.2826661109924316e+01 1.7747732543945312e+02)(3.7697799682617188e+01 3.8017637729644775e+00 1.7573106384277344e+02)(4.2883464813232422e+01 4.1896457672119141e+01 1.7143513488769531e+02)(4.2883464813232422e+01 4.1896457672119141e+01 1.7143513488769531e+02)(3.7697799682617188e+01 3.8017637729644775e+00 1.7573106384277344e+02)(3.8584415435791016e+01 -4.6222972869873047e+00 1.7501858520507812e+02)(3.9808204650878906e+01 4.5197883605957031e+01 1.7402357482910156e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(4.2443656921386719e+01 4.2368614196777344e+01 1.7180532836914062e+02)(4.2443656921386719e+01 4.2368614196777344e+01 1.7180532836914062e+02)(2.2239795684814453e+01 1.4266419410705566e+01 1.8725520324707031e+02)(3.1148952484130859e+01 1.4110095977783203e+01 1.8081497192382812e+02)(4.2443656921386719e+01 4.2368614196777344e+01 1.7180532836914062e+02)(3.1148952484130859e+01 1.4110095977783203e+01 1.8081497192382812e+02)(4.2883464813232422e+01 4.1896457672119141e+01 1.7143513488769531e+02)(4.2883464813232422e+01 4.1896457672119141e+01 1.7143513488769531e+02)(3.1148952484130859e+01 1.4110095977783203e+01 1.8081497192382812e+02)(3.5489326477050781e+01 1.2826661109924316e+01 1.7747732543945312e+02)(3.8584415435791016e+01 -4.6222972869873047e+00 1.7501858520507812e+02)(3.7697799682617188e+01 -1.8551763534545898e+01 1.7573106384277344e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(2.2239795684814453e+01 -2.9016420364379883e+01 1.8725520324707031e+02)(2.2072755813598633e+01 -5.4947574615478516e+01 1.8746191406250000e+02)(2.7425682067871094e+01 -5.3128124237060547e+01 1.8359254455566406e+02)(2.2239795684814453e+01 -2.9016420364379883e+01 1.8725520324707031e+02)(2.7425682067871094e+01 -5.3128124237060547e+01 1.8359254455566406e+02)(3.2952278137207031e+01 -5.0358051300048828e+01 1.7944241333007812e+02)(2.2239795684814453e+01 -2.9016420364379883e+01 1.8725520324707031e+02)(3.2952278137207031e+01 -5.0358051300048828e+01 1.7944241333007812e+02)(3.7426055908203125e+01 -4.7255840301513672e+01 1.7594807434082031e+02)(2.2239795684814453e+01 -2.9016420364379883e+01 1.8725520324707031e+02)(3.7426055908203125e+01 -4.7255840301513672e+01 1.7594807434082031e+02)(3.1148952484130859e+01 -2.8860095977783203e+01 1.8081497192382812e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(3.7697799682617188e+01 -1.8551763534545898e+01 1.7573106384277344e+02)(3.5869277954101562e+01 -2.6362777709960938e+01 1.7717993164062500e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(3.5869277954101562e+01 -2.6362777709960938e+01 1.7717993164062500e+02)(4.1574096679687500e+01 -4.3449424743652344e+01 1.7255812072753906e+02)(4.1574096679687500e+01 -4.3449424743652344e+01 1.7255812072753906e+02)(3.1148952484130859e+01 -2.8860095977783203e+01 1.8081497192382812e+02)(3.7426055908203125e+01 -4.7255840301513672e+01 1.7594807434082031e+02)(5.8187522888183594e+01 5.4977750778198242e+00 1.5681402587890625e+02)(4.5313991546630859e+01 -3.9009819030761719e+01 1.6934649658203125e+02)(5.1448070526123047e+01 -2.8471431732177734e+01 1.6366656494140625e+02)(5.8187522888183594e+01 5.4977750778198242e+00 1.5681402587890625e+02)(5.1448070526123047e+01 -2.8471431732177734e+01 1.6366656494140625e+02)(5.4919181823730469e+01 -1.9178043365478516e+01 1.6020596313476562e+02)(5.4919181823730469e+01 -1.9178043365478516e+01 1.6020596313476562e+02)(5.8351329803466797e+01 -2.4128335062414408e-03 1.5673097229003906e+02)(5.8187522888183594e+01 5.4977750778198242e+00 1.5681402587890625e+02)(5.8187522888183594e+01 5.4977750778198242e+00 1.5681402587890625e+02)(5.8351329803466797e+01 -2.4128335062414408e-03 1.5673097229003906e+02)(6.1110305786132812e+01 8.2180532626807690e-04 1.5276893615722656e+02)(4.5313991546630859e+01 -3.9009819030761719e+01 1.6934649658203125e+02)(5.8187522888183594e+01 5.4977750778198242e+00 1.5681402587890625e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(5.8187522888183594e+01 5.4977750778198242e+00 1.5681402587890625e+02)(5.5556179046630859e+01 1.7317632675170898e+01 1.5956196594238281e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(5.5556179046630859e+01 1.7317632675170898e+01 1.5956196594238281e+02)(5.3150356292724609e+01 2.4423578262329102e+01 1.6199443054199219e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(5.3150356292724609e+01 2.4423578262329102e+01 1.6199443054199219e+02)(5.0458385467529297e+01 3.0548337936401367e+01 1.6461950683593750e+02)(5.0458385467529297e+01 3.0548337936401367e+01 1.6461950683593750e+02)(4.7435855865478516e+01 3.5922805786132812e+01 1.6744207763671875e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(4.2883464813232422e+01 4.1896457672119141e+01 1.7143513488769531e+02)(3.8584415435791016e+01 -4.6222972869873047e+00 1.7501858520507812e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(4.2883464813232422e+01 4.1896457672119141e+01 1.7143513488769531e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(4.4014095306396484e+01 4.0682674407958984e+01 1.7048347473144531e+02)(4.4014095306396484e+01 4.0682674407958984e+01 1.7048347473144531e+02)(4.2884590148925781e+01 -4.1893638610839844e+01 1.7143453979492188e+02)(4.7435855865478516e+01 3.5922805786132812e+01 1.6744207763671875e+02)(2.2239795684814453e+01 -2.9016420364379883e+01 1.8725520324707031e+02)(1.8020486831665039e+01 -2.9090452194213867e+01 1.9030525207519531e+02)(2.2072755813598633e+01 -5.4947574615478516e+01 1.8746191406250000e+02)(2.2072755813598633e+01 -5.4947574615478516e+01 1.8746191406250000e+02)(1.8020486831665039e+01 -2.9090452194213867e+01 1.9030525207519531e+02)(1.8002836227416992e+01 -5.1574337005615234e+01 1.9031748962402344e+02)(2.2072755813598633e+01 -5.4947574615478516e+01 1.8746191406250000e+02)(1.8002836227416992e+01 -5.1574337005615234e+01 1.9031748962402344e+02)(1.3384714126586914e+01 -5.6564151763916016e+01 1.9348168945312500e+02)(1.3384714126586914e+01 -5.6564151763916016e+01 1.9348168945312500e+02)(1.8002836227416992e+01 -5.1574337005615234e+01 1.9031748962402344e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(8.3179998397827148e+00 -5.4631469726562500e+01 1.9682455444335938e+02)(1.0029200315475464e+00 -5.7506713867187500e+01 2.0125886535644531e+02)(1.3384714126586914e+01 -5.6564151763916016e+01 1.9348168945312500e+02)(8.3179998397827148e+00 -5.4631469726562500e+01 1.9682455444335938e+02)(1.3384714126586914e+01 -5.6564151763916016e+01 1.9348168945312500e+02)(1.4998761177062988e+01 -5.3621021270751953e+01 1.9239884948730469e+02)(6.3257984161376953e+01 1.5795965194702148e+01 1.4659188842773438e+02)(6.2500774383544922e+01 2.1914716720581055e+01 1.4406291198730469e+02)(6.1462738037109375e+01 2.2436399459838867e+01 1.4837713623046875e+02)(1.5915419578552246e+01 6.8980628967285156e+01 1.7774130249023438e+02)(1.2322855949401855e+01 6.9480697631835938e+01 1.8001110839843750e+02)(1.4843035697937012e+01 6.7812744140625000e+01 1.8456575012207031e+02)(8.2393417358398438e+00 6.8816398620605469e+01 1.8790698242187500e+02)(7.0016961097717285e+00 7.0007240295410156e+01 1.8332217407226562e+02)(9.9730247259140015e-01 7.0065612792968750e+01 1.8826580810546875e+02)(8.2393417358398438e+00 6.8816398620605469e+01 1.8790698242187500e+02)(9.9730247259140015e-01 7.0065612792968750e+01 1.8826580810546875e+02)(1.0022772550582886e+00 6.8304954528808594e+01 1.9390802001953125e+02)(1.4843035697937012e+01 6.7812744140625000e+01 1.8456575012207031e+02)(1.2322855949401855e+01 6.9480697631835938e+01 1.8001110839843750e+02)(8.2393417358398438e+00 6.8816398620605469e+01 1.8790698242187500e+02)(8.2393417358398438e+00 6.8816398620605469e+01 1.8790698242187500e+02)(1.2322855949401855e+01 6.9480697631835938e+01 1.8001110839843750e+02)(9.0114898681640625e+00 6.9941627502441406e+01 1.8210324096679688e+02)(8.2393417358398438e+00 6.8816398620605469e+01 1.8790698242187500e+02)(9.0114898681640625e+00 6.9941627502441406e+01 1.8210324096679688e+02)(7.0016961097717285e+00 7.0007240295410156e+01 1.8332217407226562e+02)(6.6170852661132812e+01 3.0263939499855042e-01 1.4129498291015625e+02)(6.5858520507812500e+01 6.8522720336914062e+00 1.4082221984863281e+02)(6.5219970703125000e+01 3.6267788410186768e+00 1.4434736633300781e+02)(6.3461235046386719e+01 5.4945063311606646e-04 1.4939184570312500e+02)(6.3506065368652344e+01 6.2783060073852539e+00 1.4894863891601562e+02)(6.1110305786132812e+01 8.2180532626807690e-04 1.5276893615722656e+02)(1.0067323446273804e+00 6.1144348144531250e+01 2.0062309265136719e+02)(1.1082026481628418e+01 5.6679504394531250e+01 1.9502232360839844e+02)(1.1707624435424805e+01 6.1408004760742188e+01 1.9357649230957031e+02)(4.2443656921386719e+01 4.2368614196777344e+01 1.7180532836914062e+02)(4.4143280029296875e+01 4.6183620452880859e+01 1.6961776733398438e+02)(3.9808204650878906e+01 4.5197883605957031e+01 1.7402357482910156e+02)(3.9808204650878906e+01 4.5197883605957031e+01 1.7402357482910156e+02)(4.4143280029296875e+01 4.6183620452880859e+01 1.6961776733398438e+02)(3.9622150421142578e+01 5.0554225921630859e+01 1.7336007690429688e+02)(2.9212442398071289e+01 5.7057472229003906e+01 1.8135334777832031e+02)(3.0236577987670898e+01 5.1846622467041016e+01 1.8150239562988281e+02)(3.4590118408203125e+01 5.4207183837890625e+01 1.7730929565429688e+02)(3.4590118408203125e+01 5.4207183837890625e+01 1.7730929565429688e+02)(3.0236577987670898e+01 5.1846622467041016e+01 1.8150239562988281e+02)(3.5132415771484375e+01 4.8957386016845703e+01 1.7775674438476562e+02)(3.4590118408203125e+01 5.4207183837890625e+01 1.7730929565429688e+02)(3.5132415771484375e+01 4.8957386016845703e+01 1.7775674438476562e+02)(3.9622150421142578e+01 5.0554225921630859e+01 1.7336007690429688e+02)(3.9622150421142578e+01 5.0554225921630859e+01 1.7336007690429688e+02)(3.5132415771484375e+01 4.8957386016845703e+01 1.7775674438476562e+02)(3.9808204650878906e+01 4.5197883605957031e+01 1.7402357482910156e+02)(1.9151439666748047e+01 5.5680732727050781e+01 1.8952024841308594e+02)(2.0509042739868164e+01 6.0028327941894531e+01 1.8763121032714844e+02)(1.1082026481628418e+01 5.6679504394531250e+01 1.9502232360839844e+02)(1.1082026481628418e+01 5.6679504394531250e+01 1.9502232360839844e+02)(2.0509042739868164e+01 6.0028327941894531e+01 1.8763121032714844e+02)(1.1707624435424805e+01 6.1408004760742188e+01 1.9357649230957031e+02)(2.0509042739868164e+01 6.0028327941894531e+01 1.8763121032714844e+02)(1.9151439666748047e+01 5.5680732727050781e+01 1.8952024841308594e+02)(2.4957744598388672e+01 5.4064571380615234e+01 1.8539486694335938e+02)(1.0074514150619507e+00 6.4459976196289062e+01 1.9869567871093750e+02)(1.0067323446273804e+00 6.1144348144531250e+01 2.0062309265136719e+02)(1.1167196273803711e+01 6.3681564331054688e+01 1.9262876892089844e+02)(1.1167196273803711e+01 6.3681564331054688e+01 1.9262876892089844e+02)(1.0067323446273804e+00 6.1144348144531250e+01 2.0062309265136719e+02)(1.1707624435424805e+01 6.1408004760742188e+01 1.9357649230957031e+02)(1.1167196273803711e+01 6.3681564331054688e+01 1.9262876892089844e+02)(1.1707624435424805e+01 6.1408004760742188e+01 1.9357649230957031e+02)(1.7073556900024414e+01 6.3949817657470703e+01 1.8792263793945312e+02)(1.7073556900024414e+01 6.3949817657470703e+01 1.8792263793945312e+02)(1.1707624435424805e+01 6.1408004760742188e+01 1.9357649230957031e+02)(2.0509042739868164e+01 6.0028327941894531e+01 1.8763121032714844e+02)(1.7073556900024414e+01 6.3949817657470703e+01 1.8792263793945312e+02)(2.0509042739868164e+01 6.0028327941894531e+01 1.8763121032714844e+02)(2.3316761016845703e+01 6.1389919281005859e+01 1.8438943481445312e+02)(2.3316761016845703e+01 6.1389919281005859e+01 1.8438943481445312e+02)(2.0509042739868164e+01 6.0028327941894531e+01 1.8763121032714844e+02)(2.9212442398071289e+01 5.7057472229003906e+01 1.8135334777832031e+02)(2.9212442398071289e+01 5.7057472229003906e+01 1.8135334777832031e+02)(2.0509042739868164e+01 6.0028327941894531e+01 1.8763121032714844e+02)(2.4957744598388672e+01 5.4064571380615234e+01 1.8539486694335938e+02)(2.9212442398071289e+01 5.7057472229003906e+01 1.8135334777832031e+02)(2.4957744598388672e+01 5.4064571380615234e+01 1.8539486694335938e+02)(3.0236577987670898e+01 5.1846622467041016e+01 1.8150239562988281e+02)(4.4573673248291016e+01 5.4283061981201172e+01 1.5842871093750000e+02)(3.9554847717285156e+01 5.8654491424560547e+01 1.6201892089843750e+02)(4.4729568481445312e+01 5.2891868591308594e+01 1.6296270751953125e+02)(4.4729568481445312e+01 5.2891868591308594e+01 1.6296270751953125e+02)(3.9554847717285156e+01 5.8654491424560547e+01 1.6201892089843750e+02)(3.9398670196533203e+01 5.7646423339843750e+01 1.6695370483398438e+02)(2.8864591598510742e+01 6.4973892211914062e+01 1.6927229309082031e+02)(2.7428438186645508e+01 6.4517456054687500e+01 1.7534709167480469e+02)(3.3552780151367188e+01 6.1544410705566406e+01 1.7112161254882812e+02)(2.8864591598510742e+01 6.4973892211914062e+01 1.6927229309082031e+02)(3.3552780151367188e+01 6.1544410705566406e+01 1.7112161254882812e+02)(3.1678930282592773e+01 6.3524997711181641e+01 1.6738574218750000e+02)(3.9398670196533203e+01 5.7646423339843750e+01 1.6695370483398438e+02)(3.9554847717285156e+01 5.8654491424560547e+01 1.6201892089843750e+02)(3.7860683441162109e+01 5.9798835754394531e+01 1.6318370056152344e+02)(3.9398670196533203e+01 5.7646423339843750e+01 1.6695370483398438e+02)(3.7860683441162109e+01 5.9798835754394531e+01 1.6318370056152344e+02)(3.3552780151367188e+01 6.1544410705566406e+01 1.7112161254882812e+02)(3.3552780151367188e+01 6.1544410705566406e+01 1.7112161254882812e+02)(3.7860683441162109e+01 5.9798835754394531e+01 1.6318370056152344e+02)(3.4476356506347656e+01 6.2084812164306641e+01 1.6551051330566406e+02)(3.3552780151367188e+01 6.1544410705566406e+01 1.7112161254882812e+02)(3.4476356506347656e+01 6.2084812164306641e+01 1.6551051330566406e+02)(3.1678930282592773e+01 6.3524997711181641e+01 1.6738574218750000e+02)(1.0022772550582886e+00 6.8304954528808594e+01 1.9390802001953125e+02)(1.0074514150619507e+00 6.4459976196289062e+01 1.9869567871093750e+02)(9.3338088989257812e+00 6.5869125366210938e+01 1.9196890258789062e+02)(1.0022772550582886e+00 6.8304954528808594e+01 1.9390802001953125e+02)(9.3338088989257812e+00 6.5869125366210938e+01 1.9196890258789062e+02)(9.3859195709228516e+00 6.7486465454101562e+01 1.8971694946289062e+02)(9.3859195709228516e+00 6.7486465454101562e+01 1.8971694946289062e+02)(9.3338088989257812e+00 6.5869125366210938e+01 1.9196890258789062e+02)(1.4843035697937012e+01 6.7812744140625000e+01 1.8456575012207031e+02)(1.4843035697937012e+01 6.7812744140625000e+01 1.8456575012207031e+02)(9.3338088989257812e+00 6.5869125366210938e+01 1.9196890258789062e+02)(1.7073556900024414e+01 6.3949817657470703e+01 1.8792263793945312e+02)(1.4843035697937012e+01 6.7812744140625000e+01 1.8456575012207031e+02)(1.7073556900024414e+01 6.3949817657470703e+01 1.8792263793945312e+02)(2.2220598220825195e+01 6.4404922485351562e+01 1.8256021118164062e+02)(1.5915419578552246e+01 6.8980628967285156e+01 1.7774130249023438e+02)(1.4843035697937012e+01 6.7812744140625000e+01 1.8456575012207031e+02)(2.1128793716430664e+01 6.6655296325683594e+01 1.7959358215332031e+02)(1.5915419578552246e+01 6.8980628967285156e+01 1.7774130249023438e+02)(2.1128793716430664e+01 6.6655296325683594e+01 1.7959358215332031e+02)(1.8823621749877930e+01 6.8245597839355469e+01 1.7585215759277344e+02)(2.8864591598510742e+01 6.4973892211914062e+01 1.6927229309082031e+02)(2.5304420471191406e+01 6.6318237304687500e+01 1.7161970520019531e+02)(2.7428438186645508e+01 6.4517456054687500e+01 1.7534709167480469e+02)(2.7428438186645508e+01 6.4517456054687500e+01 1.7534709167480469e+02)(2.5304420471191406e+01 6.6318237304687500e+01 1.7161970520019531e+02)(2.2986879348754883e+01 6.7193359375000000e+01 1.7314775085449219e+02)(2.7428438186645508e+01 6.4517456054687500e+01 1.7534709167480469e+02)(2.2986879348754883e+01 6.7193359375000000e+01 1.7314775085449219e+02)(2.1128793716430664e+01 6.6655296325683594e+01 1.7959358215332031e+02)(2.1128793716430664e+01 6.6655296325683594e+01 1.7959358215332031e+02)(2.2986879348754883e+01 6.7193359375000000e+01 1.7314775085449219e+02)(1.8823621749877930e+01 6.8245597839355469e+01 1.7585215759277344e+02)(6.5219970703125000e+01 3.6267788410186768e+00 1.4434736633300781e+02)(6.5858520507812500e+01 6.8522720336914062e+00 1.4082221984863281e+02)(6.4671775817871094e+01 8.6903533935546875e+00 1.4521507263183594e+02)(6.4671775817871094e+01 8.6903533935546875e+00 1.4521507263183594e+02)(6.5858520507812500e+01 6.8522720336914062e+00 1.4082221984863281e+02)(6.3257984161376953e+01 1.5795965194702148e+01 1.4659188842773438e+02)(6.3257984161376953e+01 1.5795965194702148e+01 1.4659188842773438e+02)(6.5858520507812500e+01 6.8522720336914062e+00 1.4082221984863281e+02)(6.2500774383544922e+01 2.1914716720581055e+01 1.4406291198730469e+02)(5.6213321685791016e+01 3.8100425720214844e+01 1.4913320922851562e+02)(5.6583358764648438e+01 3.5357238769531250e+01 1.5301322937011719e+02)(5.9280029296875000e+01 3.1408824920654297e+01 1.4636781311035156e+02)(5.9280029296875000e+01 3.1408824920654297e+01 1.4636781311035156e+02)(5.6583358764648438e+01 3.5357238769531250e+01 1.5301322937011719e+02)(5.9262619018554688e+01 2.8972011566162109e+01 1.5050836181640625e+02)(4.8971805572509766e+01 4.9395977020263672e+01 1.5511642456054688e+02)(4.9357116699218750e+01 4.7496280670166016e+01 1.5927986145019531e+02)(5.3315124511718750e+01 4.1566841125488281e+01 1.5593217468261719e+02)(4.8971805572509766e+01 4.9395977020263672e+01 1.5511642456054688e+02)(5.3315124511718750e+01 4.1566841125488281e+01 1.5593217468261719e+02)(5.2936050415039062e+01 4.3833629608154297e+01 1.5196809387207031e+02)(5.6583358764648438e+01 3.5357238769531250e+01 1.5301322937011719e+02)(5.6213321685791016e+01 3.8100425720214844e+01 1.4913320922851562e+02)(5.3315124511718750e+01 4.1566841125488281e+01 1.5593217468261719e+02)(5.3315124511718750e+01 4.1566841125488281e+01 1.5593217468261719e+02)(5.6213321685791016e+01 3.8100425720214844e+01 1.4913320922851562e+02)(5.2936050415039062e+01 4.3833629608154297e+01 1.5196809387207031e+02)(6.1462738037109375e+01 2.2436399459838867e+01 1.4837713623046875e+02)(6.2500774383544922e+01 2.1914716720581055e+01 1.4406291198730469e+02)(5.9262619018554688e+01 2.8972011566162109e+01 1.5050836181640625e+02)(5.9262619018554688e+01 2.8972011566162109e+01 1.5050836181640625e+02)(6.2500774383544922e+01 2.1914716720581055e+01 1.4406291198730469e+02)(5.9280029296875000e+01 3.1408824920654297e+01 1.4636781311035156e+02)(6.3461235046386719e+01 5.4945063311606646e-04 1.4939184570312500e+02)(6.5219970703125000e+01 3.6267788410186768e+00 1.4434736633300781e+02)(6.3506065368652344e+01 6.2783060073852539e+00 1.4894863891601562e+02)(6.3506065368652344e+01 6.2783060073852539e+00 1.4894863891601562e+02)(6.5219970703125000e+01 3.6267788410186768e+00 1.4434736633300781e+02)(6.4671775817871094e+01 8.6903533935546875e+00 1.4521507263183594e+02)(6.3506065368652344e+01 6.2783060073852539e+00 1.4894863891601562e+02)(6.4671775817871094e+01 8.6903533935546875e+00 1.4521507263183594e+02)(6.1220909118652344e+01 1.7273876190185547e+01 1.5144497680664062e+02)(6.1220909118652344e+01 1.7273876190185547e+01 1.5144497680664062e+02)(6.4671775817871094e+01 8.6903533935546875e+00 1.4521507263183594e+02)(6.3257984161376953e+01 1.5795965194702148e+01 1.4659188842773438e+02)(6.1220909118652344e+01 1.7273876190185547e+01 1.5144497680664062e+02)(6.3257984161376953e+01 1.5795965194702148e+01 1.4659188842773438e+02)(6.1462738037109375e+01 2.2436399459838867e+01 1.4837713623046875e+02)(6.1220909118652344e+01 1.7273876190185547e+01 1.5144497680664062e+02)(6.1462738037109375e+01 2.2436399459838867e+01 1.4837713623046875e+02)(5.6895042419433594e+01 3.0473466873168945e+01 1.5583547973632812e+02)(5.6895042419433594e+01 3.0473466873168945e+01 1.5583547973632812e+02)(6.1462738037109375e+01 2.2436399459838867e+01 1.4837713623046875e+02)(5.9262619018554688e+01 2.8972011566162109e+01 1.5050836181640625e+02)(5.6895042419433594e+01 3.0473466873168945e+01 1.5583547973632812e+02)(5.9262619018554688e+01 2.8972011566162109e+01 1.5050836181640625e+02)(5.6583358764648438e+01 3.5357238769531250e+01 1.5301322937011719e+02)(5.6895042419433594e+01 3.0473466873168945e+01 1.5583547973632812e+02)(5.6583358764648438e+01 3.5357238769531250e+01 1.5301322937011719e+02)(5.2767223358154297e+01 3.8913234710693359e+01 1.5975872802734375e+02)(5.2767223358154297e+01 3.8913234710693359e+01 1.5975872802734375e+02)(5.6583358764648438e+01 3.5357238769531250e+01 1.5301322937011719e+02)(5.3315124511718750e+01 4.1566841125488281e+01 1.5593217468261719e+02)(5.2767223358154297e+01 3.8913234710693359e+01 1.5975872802734375e+02)(5.3315124511718750e+01 4.1566841125488281e+01 1.5593217468261719e+02)(4.9160629272460938e+01 4.4586948394775391e+01 1.6300099182128906e+02)(4.9160629272460938e+01 4.4586948394775391e+01 1.6300099182128906e+02)(5.3315124511718750e+01 4.1566841125488281e+01 1.5593217468261719e+02)(4.9357116699218750e+01 4.7496280670166016e+01 1.5927986145019531e+02)(4.9160629272460938e+01 4.4586948394775391e+01 1.6300099182128906e+02)(4.9357116699218750e+01 4.7496280670166016e+01 1.5927986145019531e+02)(4.4926776885986328e+01 4.9792125701904297e+01 1.6658987426757812e+02)(4.4926776885986328e+01 4.9792125701904297e+01 1.6658987426757812e+02)(4.9357116699218750e+01 4.7496280670166016e+01 1.5927986145019531e+02)(4.4729568481445312e+01 5.2891868591308594e+01 1.6296270751953125e+02)(4.4926776885986328e+01 4.9792125701904297e+01 1.6658987426757812e+02)(4.4729568481445312e+01 5.2891868591308594e+01 1.6296270751953125e+02)(4.0017051696777344e+01 5.4428501129150391e+01 1.7050254821777344e+02)(4.0017051696777344e+01 5.4428501129150391e+01 1.7050254821777344e+02)(4.4729568481445312e+01 5.2891868591308594e+01 1.6296270751953125e+02)(3.9398670196533203e+01 5.7646423339843750e+01 1.6695370483398438e+02)(4.0017051696777344e+01 5.4428501129150391e+01 1.7050254821777344e+02)(3.9398670196533203e+01 5.7646423339843750e+01 1.6695370483398438e+02)(3.4580917358398438e+01 5.8280292510986328e+01 1.7460963439941406e+02)(3.4580917358398438e+01 5.8280292510986328e+01 1.7460963439941406e+02)(3.9398670196533203e+01 5.7646423339843750e+01 1.6695370483398438e+02)(3.3552780151367188e+01 6.1544410705566406e+01 1.7112161254882812e+02)(3.4580917358398438e+01 5.8280292510986328e+01 1.7460963439941406e+02)(3.3552780151367188e+01 6.1544410705566406e+01 1.7112161254882812e+02)(2.8819372177124023e+01 6.1262912750244141e+01 1.7879254150390625e+02)(2.8819372177124023e+01 6.1262912750244141e+01 1.7879254150390625e+02)(3.3552780151367188e+01 6.1544410705566406e+01 1.7112161254882812e+02)(2.7428438186645508e+01 6.4517456054687500e+01 1.7534709167480469e+02)(2.8819372177124023e+01 6.1262912750244141e+01 1.7879254150390625e+02)(2.7428438186645508e+01 6.4517456054687500e+01 1.7534709167480469e+02)(2.2220598220825195e+01 6.4404922485351562e+01 1.8256021118164062e+02)(2.2220598220825195e+01 6.4404922485351562e+01 1.8256021118164062e+02)(2.7428438186645508e+01 6.4517456054687500e+01 1.7534709167480469e+02)(2.1128793716430664e+01 6.6655296325683594e+01 1.7959358215332031e+02)(2.2220598220825195e+01 6.4404922485351562e+01 1.8256021118164062e+02)(2.1128793716430664e+01 6.6655296325683594e+01 1.7959358215332031e+02)(1.4843035697937012e+01 6.7812744140625000e+01 1.8456575012207031e+02)(9.3859195709228516e+00 6.7486465454101562e+01 1.8971694946289062e+02)(1.4843035697937012e+01 6.7812744140625000e+01 1.8456575012207031e+02)(8.2393417358398438e+00 6.8816398620605469e+01 1.8790698242187500e+02)(9.3859195709228516e+00 6.7486465454101562e+01 1.8971694946289062e+02)(8.2393417358398438e+00 6.8816398620605469e+01 1.8790698242187500e+02)(1.0022772550582886e+00 6.8304954528808594e+01 1.9390802001953125e+02)(6.0921749114990234e+01 7.3424592018127441e+00 1.5341859436035156e+02)(5.7304828643798828e+01 2.2111246109008789e+01 1.5720954895019531e+02)(5.5556179046630859e+01 1.7317632675170898e+01 1.5956196594238281e+02)(6.0921749114990234e+01 7.3424592018127441e+00 1.5341859436035156e+02)(5.5556179046630859e+01 1.7317632675170898e+01 1.5956196594238281e+02)(5.8187522888183594e+01 5.4977750778198242e+00 1.5681402587890625e+02)(6.0921749114990234e+01 7.3424592018127441e+00 1.5341859436035156e+02)(5.8187522888183594e+01 5.4977750778198242e+00 1.5681402587890625e+02)(6.1110305786132812e+01 8.2180532626807690e-04 1.5276893615722656e+02)(5.7304828643798828e+01 2.2111246109008789e+01 1.5720954895019531e+02)(5.2713150024414062e+01 3.3538154602050781e+01 1.6182553100585938e+02)(5.3150356292724609e+01 2.4423578262329102e+01 1.6199443054199219e+02)(5.7304828643798828e+01 2.2111246109008789e+01 1.5720954895019531e+02)(5.3150356292724609e+01 2.4423578262329102e+01 1.6199443054199219e+02)(5.5556179046630859e+01 1.7317632675170898e+01 1.5956196594238281e+02)(4.8034847259521484e+01 4.1294555664062500e+01 1.6620132446289062e+02)(4.7435855865478516e+01 3.5922805786132812e+01 1.6744207763671875e+02)(5.2713150024414062e+01 3.3538154602050781e+01 1.6182553100585938e+02)(5.2713150024414062e+01 3.3538154602050781e+01 1.6182553100585938e+02)(4.7435855865478516e+01 3.5922805786132812e+01 1.6744207763671875e+02)(5.0458385467529297e+01 3.0548337936401367e+01 1.6461950683593750e+02)(5.2713150024414062e+01 3.3538154602050781e+01 1.6182553100585938e+02)(5.0458385467529297e+01 3.0548337936401367e+01 1.6461950683593750e+02)(5.3150356292724609e+01 2.4423578262329102e+01 1.6199443054199219e+02)(4.2443656921386719e+01 4.2368614196777344e+01 1.7180532836914062e+02)(4.2883464813232422e+01 4.1896457672119141e+01 1.7143513488769531e+02)(4.4143280029296875e+01 4.6183620452880859e+01 1.6961776733398438e+02)(4.4143280029296875e+01 4.6183620452880859e+01 1.6961776733398438e+02)(4.2883464813232422e+01 4.1896457672119141e+01 1.7143513488769531e+02)(4.4014095306396484e+01 4.0682674407958984e+01 1.7048347473144531e+02)(4.4143280029296875e+01 4.6183620452880859e+01 1.6961776733398438e+02)(4.4014095306396484e+01 4.0682674407958984e+01 1.7048347473144531e+02)(4.8034847259521484e+01 4.1294555664062500e+01 1.6620132446289062e+02)(4.8034847259521484e+01 4.1294555664062500e+01 1.6620132446289062e+02)(4.4014095306396484e+01 4.0682674407958984e+01 1.7048347473144531e+02)(4.7435855865478516e+01 3.5922805786132812e+01 1.6744207763671875e+02)(4.9357116699218750e+01 4.7496280670166016e+01 1.5927986145019531e+02)(4.8971805572509766e+01 4.9395977020263672e+01 1.5511642456054688e+02)(4.4573673248291016e+01 5.4283061981201172e+01 1.5842871093750000e+02)(4.9357116699218750e+01 4.7496280670166016e+01 1.5927986145019531e+02)(4.4573673248291016e+01 5.4283061981201172e+01 1.5842871093750000e+02)(4.4729568481445312e+01 5.2891868591308594e+01 1.6296270751953125e+02)(9.3338088989257812e+00 6.5869125366210938e+01 1.9196890258789062e+02)(1.0074514150619507e+00 6.4459976196289062e+01 1.9869567871093750e+02)(1.1167196273803711e+01 6.3681564331054688e+01 1.9262876892089844e+02)(9.3338088989257812e+00 6.5869125366210938e+01 1.9196890258789062e+02)(1.1167196273803711e+01 6.3681564331054688e+01 1.9262876892089844e+02)(1.7073556900024414e+01 6.3949817657470703e+01 1.8792263793945312e+02)(2.2220598220825195e+01 6.4404922485351562e+01 1.8256021118164062e+02)(1.7073556900024414e+01 6.3949817657470703e+01 1.8792263793945312e+02)(2.3316761016845703e+01 6.1389919281005859e+01 1.8438943481445312e+02)(2.2220598220825195e+01 6.4404922485351562e+01 1.8256021118164062e+02)(2.3316761016845703e+01 6.1389919281005859e+01 1.8438943481445312e+02)(2.8819372177124023e+01 6.1262912750244141e+01 1.7879254150390625e+02)(2.8819372177124023e+01 6.1262912750244141e+01 1.7879254150390625e+02)(2.3316761016845703e+01 6.1389919281005859e+01 1.8438943481445312e+02)(2.9212442398071289e+01 5.7057472229003906e+01 1.8135334777832031e+02)(2.8819372177124023e+01 6.1262912750244141e+01 1.7879254150390625e+02)(2.9212442398071289e+01 5.7057472229003906e+01 1.8135334777832031e+02)(3.4580917358398438e+01 5.8280292510986328e+01 1.7460963439941406e+02)(3.4580917358398438e+01 5.8280292510986328e+01 1.7460963439941406e+02)(2.9212442398071289e+01 5.7057472229003906e+01 1.8135334777832031e+02)(3.4590118408203125e+01 5.4207183837890625e+01 1.7730929565429688e+02)(3.4580917358398438e+01 5.8280292510986328e+01 1.7460963439941406e+02)(3.4590118408203125e+01 5.4207183837890625e+01 1.7730929565429688e+02)(4.0017051696777344e+01 5.4428501129150391e+01 1.7050254821777344e+02)(4.0017051696777344e+01 5.4428501129150391e+01 1.7050254821777344e+02)(3.4590118408203125e+01 5.4207183837890625e+01 1.7730929565429688e+02)(3.9622150421142578e+01 5.0554225921630859e+01 1.7336007690429688e+02)(4.0017051696777344e+01 5.4428501129150391e+01 1.7050254821777344e+02)(3.9622150421142578e+01 5.0554225921630859e+01 1.7336007690429688e+02)(4.4926776885986328e+01 4.9792125701904297e+01 1.6658987426757812e+02)(4.4926776885986328e+01 4.9792125701904297e+01 1.6658987426757812e+02)(3.9622150421142578e+01 5.0554225921630859e+01 1.7336007690429688e+02)(4.4143280029296875e+01 4.6183620452880859e+01 1.6961776733398438e+02)(4.4926776885986328e+01 4.9792125701904297e+01 1.6658987426757812e+02)(4.4143280029296875e+01 4.6183620452880859e+01 1.6961776733398438e+02)(4.9160629272460938e+01 4.4586948394775391e+01 1.6300099182128906e+02)(4.9160629272460938e+01 4.4586948394775391e+01 1.6300099182128906e+02)(4.4143280029296875e+01 4.6183620452880859e+01 1.6961776733398438e+02)(4.8034847259521484e+01 4.1294555664062500e+01 1.6620132446289062e+02)(4.9160629272460938e+01 4.4586948394775391e+01 1.6300099182128906e+02)(4.8034847259521484e+01 4.1294555664062500e+01 1.6620132446289062e+02)(5.2767223358154297e+01 3.8913234710693359e+01 1.5975872802734375e+02)(5.2767223358154297e+01 3.8913234710693359e+01 1.5975872802734375e+02)(4.8034847259521484e+01 4.1294555664062500e+01 1.6620132446289062e+02)(5.2713150024414062e+01 3.3538154602050781e+01 1.6182553100585938e+02)(5.2767223358154297e+01 3.8913234710693359e+01 1.5975872802734375e+02)(5.2713150024414062e+01 3.3538154602050781e+01 1.6182553100585938e+02)(5.6895042419433594e+01 3.0473466873168945e+01 1.5583547973632812e+02)(5.6895042419433594e+01 3.0473466873168945e+01 1.5583547973632812e+02)(5.2713150024414062e+01 3.3538154602050781e+01 1.6182553100585938e+02)(5.7304828643798828e+01 2.2111246109008789e+01 1.5720954895019531e+02)(5.6895042419433594e+01 3.0473466873168945e+01 1.5583547973632812e+02)(5.7304828643798828e+01 2.2111246109008789e+01 1.5720954895019531e+02)(6.1220909118652344e+01 1.7273876190185547e+01 1.5144497680664062e+02)(6.1220909118652344e+01 1.7273876190185547e+01 1.5144497680664062e+02)(5.7304828643798828e+01 2.2111246109008789e+01 1.5720954895019531e+02)(6.0921749114990234e+01 7.3424592018127441e+00 1.5341859436035156e+02)(6.1220909118652344e+01 1.7273876190185547e+01 1.5144497680664062e+02)(6.0921749114990234e+01 7.3424592018127441e+00 1.5341859436035156e+02)(6.3506065368652344e+01 6.2783060073852539e+00 1.4894863891601562e+02)(6.3506065368652344e+01 6.2783060073852539e+00 1.4894863891601562e+02)(6.0921749114990234e+01 7.3424592018127441e+00 1.5341859436035156e+02)(6.1110305786132812e+01 8.2180532626807690e-04 1.5276893615722656e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 19737 -> 94 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 7.0301648229360580e+00 -7.2661586105823517e+01 1.3816764950752258e+02) (float-vector -9.9999993108212948e-01 -7.4180237948894501e+01 8.6677163839340210e+01) (float-vector -2.5685591623187065e+01 -6.6419169306755066e+01 1.8735346198081970e+02) (float-vector -9.9618709646165371e-01 -6.9351404905319214e+01 1.9172656536102295e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.8419160991907120e+01 -5.9499241411685944e+01 1.6280964016914368e+02) (float-vector 5.0000533461570740e+01 -5.2754499018192291e+01 8.8400557637214661e+01) (float-vector 3.3319808542728424e+01 -6.4608864486217499e+01 3.8203351199626923e+01) (float-vector 2.6582730934023857e+01 -6.7583367228507996e+01 1.3829055428504944e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0000002570450306e+01 -3.0750000849366188e+01 3.2019999623298645e+02) (float-vector 4.0601238608360291e+01 -3.0482947826385498e+01 3.0960789322853088e+02) (float-vector -9.9618709646165371e-01 -6.9351404905319214e+01 1.9172656536102295e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9413788616657257e+01 1.5914207324385643e+01 1.8734104931354523e+02) (float-vector -6.1469014734029770e+01 3.9180010557174683e+01 1.8696160614490509e+02) (float-vector -3.8486406207084656e+01 1.1079267598688602e+01 2.8947371244430542e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2504261732101440e+01 -2.4368118494749069e+01 2.7257594466209412e+02) (float-vector 6.2536738812923431e+01 9.6175726503133774e+00 2.7041965723037720e+02) (float-vector 7.2418212890625000e+01 -1.0296813086487053e-12 6.3613839447498322e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5765117481350899e+01 -3.0525149777531624e+01 3.1296595931053162e+02) (float-vector -3.2074393238872290e+00 -2.5028163567185402e+01 3.2190668582916260e+02) (float-vector 1.0000002570450306e+01 -3.0750000849366188e+01 3.2019999623298645e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5765117481350899e+01 -3.0525149777531624e+01 3.1296595931053162e+02) (float-vector 1.0000002570450306e+01 -3.0750000849366188e+01 3.2019999623298645e+02) (float-vector -9.9618709646165371e-01 -6.9351404905319214e+01 1.9172656536102295e+02) (float-vector -2.5685591623187065e+01 -6.6419169306755066e+01 1.8735346198081970e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.8371244221925735e+01 -5.3083982318639755e+01 1.9237016141414642e+02) (float-vector -3.3999469131231308e+01 -3.0366022139787674e+01 2.9337817430496216e+02) (float-vector -1.5765117481350899e+01 -3.0525149777531624e+01 3.1296595931053162e+02) (float-vector -2.5685591623187065e+01 -6.6419169306755066e+01 1.8735346198081970e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0000002570450306e+01 -3.0750000849366188e+01 3.2019999623298645e+02) (float-vector 2.0896790549159050e+01 -2.5066973641514778e+01 3.2246831059455872e+02) (float-vector 3.3989097923040390e+01 -2.5320161134004593e+01 3.1772056221961975e+02) (float-vector 4.0601238608360291e+01 -3.0482947826385498e+01 3.0960789322853088e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0896790549159050e+01 -2.5066973641514778e+01 3.2246831059455872e+02) (float-vector 1.0000002570450306e+01 -3.0750000849366188e+01 3.2019999623298645e+02) (float-vector -3.2074393238872290e+00 -2.5028163567185402e+01 3.2190668582916260e+02) (float-vector 1.0000003501772881e+01 1.0499999858438969e+01 3.2369789481163025e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.7982686907052994e+01 -4.4606197625398636e+01 1.8690568208694458e+02) (float-vector -8.3324894309043884e+01 -1.6859466210007668e+01 1.1204344779253006e+02) (float-vector -6.3143230974674225e+01 -3.2648954540491104e+01 1.9239406287670135e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.8371244221925735e+01 -5.3083982318639755e+01 1.9237016141414642e+02) (float-vector -5.7982686907052994e+01 -4.4606197625398636e+01 1.8690568208694458e+02) (float-vector -6.3143230974674225e+01 -3.2648954540491104e+01 1.9239406287670135e+02) (float-vector -3.3999469131231308e+01 -3.0366022139787674e+01 2.9337817430496216e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1621642634272575e+01 -6.7607864737510681e+01 1.7404133081436157e+02) (float-vector 7.0301648229360580e+00 -7.2661586105823517e+01 1.3816764950752258e+02) (float-vector -9.9618709646165371e-01 -6.9351404905319214e+01 1.9172656536102295e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -9.9618709646165371e-01 -6.9351404905319214e+01 1.9172656536102295e+02) (float-vector 4.0601238608360291e+01 -3.0482947826385498e+01 3.0960789322853088e+02) (float-vector 5.6358501315116882e+01 -3.0345436185598373e+01 2.8805360198020935e+02) (float-vector 2.1621642634272575e+01 -6.7607864737510681e+01 1.7404133081436157e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.6582730934023857e+01 -6.7583367228507996e+01 1.3829055428504944e+02) (float-vector 2.1621642634272575e+01 -6.7607864737510681e+01 1.7404133081436157e+02) (float-vector 5.6358501315116882e+01 -3.0345436185598373e+01 2.8805360198020935e+02) (float-vector 3.8419160991907120e+01 -5.9499241411685944e+01 1.6280964016914368e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9413788616657257e+01 1.5914207324385643e+01 1.8734104931354523e+02) (float-vector -8.5647277534008026e+01 3.9632469415664673e+00 1.2140472978353500e+02) (float-vector -8.3203740417957306e+01 1.7144141718745232e+01 1.1826302111148834e+02) (float-vector -6.1469014734029770e+01 3.9180010557174683e+01 1.8696160614490509e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.9413788616657257e+01 1.5914207324385643e+01 1.8734104931354523e+02) (float-vector -7.0370301604270935e+01 -7.7433288097381592e+00 1.8752369284629822e+02) (float-vector -8.5647277534008026e+01 3.9632469415664673e+00 1.2140472978353500e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0370301604270935e+01 -7.7433288097381592e+00 1.8752369284629822e+02) (float-vector -3.5626035183668137e+01 -2.4483647197484970e+01 2.9686945676803589e+02) (float-vector -3.3999469131231308e+01 -3.0366022139787674e+01 2.9337817430496216e+02) (float-vector -6.3143230974674225e+01 -3.2648954540491104e+01 1.9239406287670135e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -8.3324894309043884e+01 -1.6859466210007668e+01 1.1204344779253006e+02) (float-vector -8.5647277534008026e+01 3.9632469415664673e+00 1.2140472978353500e+02) (float-vector -7.0370301604270935e+01 -7.7433288097381592e+00 1.8752369284629822e+02) (float-vector -6.3143230974674225e+01 -3.2648954540491104e+01 1.9239406287670135e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -7.0370301604270935e+01 -7.7433288097381592e+00 1.8752369284629822e+02) (float-vector -6.9413788616657257e+01 1.5914207324385643e+01 1.8734104931354523e+02) (float-vector -3.8486406207084656e+01 1.1079267598688602e+01 2.8947371244430542e+02) (float-vector -3.2309517264366150e+01 1.0250247083604336e+01 3.0200630426406860e+02) (float-vector -3.5626035183668137e+01 -2.4483647197484970e+01 2.9686945676803589e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0645281523466110e+01 1.0621375404298306e+01 3.1932052969932556e+02) (float-vector 1.1946451559197158e-01 1.5413793735206127e+01 3.1920394301414490e+02) (float-vector 1.0000003501772881e+01 1.0499999858438969e+01 3.2369789481163025e+02) (float-vector -3.2074393238872290e+00 -2.5028163567185402e+01 3.2190668582916260e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0896790549159050e+01 -2.5066973641514778e+01 3.2246831059455872e+02) (float-vector 1.0000003501772881e+01 1.0499999858438969e+01 3.2369789481163025e+02) (float-vector 2.3350041359663010e+01 1.5383515506982803e+01 3.1836578249931335e+02) (float-vector 3.5660628229379654e+01 1.1192147620022297e+01 3.1646224856376648e+02) (float-vector 3.3989097923040390e+01 -2.5320161134004593e+01 3.1772056221961975e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.4476354718208313e+01 6.2084812670946121e+01 1.6551052033901215e+02) (float-vector 4.8971805721521378e+01 4.9395978450775146e+01 1.5511642396450043e+02) (float-vector 5.8459378778934479e+01 1.5077120624482632e+01 2.8079670667648315e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0000003501772881e+01 1.0499999858438969e+01 3.2369789481163025e+02) (float-vector 1.1946451559197158e-01 1.5413793735206127e+01 3.1920394301414490e+02) (float-vector -1.4482384547591209e+01 6.7575819790363312e+01 1.9308014214038849e+02) (float-vector 9.9730247166007757e-01 7.0065610110759735e+01 1.8826580047607422e+02) (float-vector 2.3350041359663010e+01 1.5383515506982803e+01 3.1836578249931335e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6812093332409859e+01 -6.8702161312103271e+01 6.3607342541217804e+01) (float-vector -4.4485300779342651e+01 -5.9650734066963196e+01 1.3892565667629242e+02) (float-vector -2.5685591623187065e+01 -6.6419169306755066e+01 1.8735346198081970e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.4485300779342651e+01 -5.9650734066963196e+01 1.3892565667629242e+02) (float-vector -4.8371244221925735e+01 -5.3083982318639755e+01 1.9237016141414642e+02) (float-vector -2.5685591623187065e+01 -6.6419169306755066e+01 1.8735346198081970e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4149037003517151e+01 -2.8255729004740715e+01 -1.0591051541268826e+01) (float-vector 5.8726020157337189e+01 -4.1774425655603409e+01 3.8307398557662964e+01) (float-vector 6.4478270709514618e+01 -2.9744742438197136e+01 8.8554941117763519e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4478270709514618e+01 -2.9744742438197136e+01 8.8554941117763519e+01) (float-vector 5.8726020157337189e+01 -4.1774425655603409e+01 3.8307398557662964e+01) (float-vector 5.0000533461570740e+01 -5.2754499018192291e+01 8.8400557637214661e+01) (float-vector 3.8419160991907120e+01 -5.9499241411685944e+01 1.6280964016914368e+02) (float-vector 5.6358501315116882e+01 -3.0345436185598373e+01 2.8805360198020935e+02) (float-vector 6.2504261732101440e+01 -2.4368118494749069e+01 2.7257594466209412e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.8726020157337189e+01 -4.1774425655603409e+01 3.8307398557662964e+01) (float-vector 4.8089031130075455e+01 -5.0988946110010147e+01 -1.0873699560761452e+01) (float-vector 3.3319808542728424e+01 -6.4608864486217499e+01 3.8203351199626923e+01) (float-vector 5.0000533461570740e+01 -5.2754499018192291e+01 8.8400557637214661e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2536738812923431e+01 9.6175726503133774e+00 2.7041965723037720e+02) (float-vector 6.2504261732101440e+01 -2.4368118494749069e+01 2.7257594466209412e+02) (float-vector 5.6358501315116882e+01 -3.0345436185598373e+01 2.8805360198020935e+02) (float-vector 5.4352842271327972e+01 -2.4505032226443291e+01 2.9899448156356812e+02) (float-vector 5.5466763675212860e+01 9.7363227978348732e+00 2.9714798927307129e+02) (float-vector 5.8459378778934479e+01 1.5077120624482632e+01 2.8079670667648315e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1276196464896202e+01 -6.7734986543655396e+01 2.2773006930947304e+00) (float-vector 1.3974582776427269e+01 -7.2336152195930481e+01 6.3140913844108582e+01) (float-vector 2.6582730934023857e+01 -6.7583367228507996e+01 1.3829055428504944e+02) (float-vector 3.3319808542728424e+01 -6.4608864486217499e+01 3.8203351199626923e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -9.9999993108212948e-01 -7.4180237948894501e+01 8.6677163839340210e+01) (float-vector 7.0301648229360580e+00 -7.2661586105823517e+01 1.3816764950752258e+02) (float-vector 2.1621642634272575e+01 -6.7607864737510681e+01 1.7404133081436157e+02) (float-vector 2.6582730934023857e+01 -6.7583367228507996e+01 1.3829055428504944e+02) (float-vector 1.3974582776427269e+01 -7.2336152195930481e+01 6.3140913844108582e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.9790633618831635e+01 2.8069641441106796e+01 -1.7879156395792961e+01) (float-vector -4.7216333448886871e+01 4.6171803027391434e+01 -1.7934044823050499e+01) (float-vector -6.3120342791080475e+01 3.0723046511411667e+01 -1.0597414337098598e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3120342791080475e+01 3.0723046511411667e+01 -1.0597414337098598e+01) (float-vector -8.3203740417957306e+01 1.7144141718745232e+01 1.1826302111148834e+02) (float-vector -8.5647277534008026e+01 3.9632469415664673e+00 1.2140472978353500e+02) (float-vector -8.3324894309043884e+01 -1.6859466210007668e+01 1.1204344779253006e+02) (float-vector -6.4551405608654022e+01 -1.3942502439022064e+01 -1.7858367413282394e+01) (float-vector -5.9790633618831635e+01 2.8069641441106796e+01 -1.7879156395792961e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9400900006294250e+01 5.9140335768461227e+01 -1.8011778593063354e+01) (float-vector -2.9052278026938438e+01 6.3925765454769135e+01 -1.1048008687794209e+01) (float-vector -4.7334652394056320e+01 5.1754917949438095e+01 -1.0597608052194118e+01) (float-vector -4.7216333448886871e+01 4.6171803027391434e+01 -1.7934044823050499e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -8.0774873495101929e+00 6.5482586622238159e+01 -1.8104821443557739e+01) (float-vector -8.8478093966841698e+00 6.9686233997344971e+01 -1.0866227559745312e+01) (float-vector -2.9052278026938438e+01 6.3925765454769135e+01 -1.1048008687794209e+01) (float-vector -2.9400900006294250e+01 5.9140335768461227e+01 -1.8011778593063354e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.1217876374721527e+01 5.1407519727945328e+01 8.9004598557949066e+01) (float-vector 5.9980630874633789e+01 3.9883378893136978e+01 3.9205968379974365e+01) (float-vector 6.5449550747871399e+01 2.7222191914916039e+01 8.9166074991226196e+01) (float-vector 6.2536738812923431e+01 9.6175726503133774e+00 2.7041965723037720e+02) (float-vector 5.8459378778934479e+01 1.5077120624482632e+01 2.8079670667648315e+02) (float-vector 4.8971805721521378e+01 4.9395978450775146e+01 1.5511642396450043e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8089031130075455e+01 -5.0988946110010147e+01 -1.0873699560761452e+01) (float-vector 5.6650578975677490e+01 -3.4171968698501587e+01 -1.7892871052026749e+01) (float-vector 2.9574044048786163e+01 -5.9050418436527252e+01 -1.8009727820754051e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4149037003517151e+01 -2.8255729004740715e+01 -1.0591051541268826e+01) (float-vector 5.6650578975677490e+01 -3.4171968698501587e+01 -1.7892871052026749e+01) (float-vector 4.8089031130075455e+01 -5.0988946110010147e+01 -1.0873699560761452e+01) (float-vector 5.8726020157337189e+01 -4.1774425655603409e+01 3.8307398557662964e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.7181707322597504e+01 -2.4625482037663460e+01 3.0800825357437134e+02) (float-vector -3.5626035183668137e+01 -2.4483647197484970e+01 2.9686945676803589e+02) (float-vector -3.2309517264366150e+01 1.0250247083604336e+01 3.0200630426406860e+02) (float-vector -2.2629771381616592e+01 1.0416512377560139e+01 3.1210544705390930e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.5626035183668137e+01 -2.4483647197484970e+01 2.9686945676803589e+02) (float-vector -2.7181707322597504e+01 -2.4625482037663460e+01 3.0800825357437134e+02) (float-vector -1.5765117481350899e+01 -3.0525149777531624e+01 3.1296595931053162e+02) (float-vector -3.3999469131231308e+01 -3.0366022139787674e+01 2.9337817430496216e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5765117481350899e+01 -3.0525149777531624e+01 3.1296595931053162e+02) (float-vector -2.7181707322597504e+01 -2.4625482037663460e+01 3.0800825357437134e+02) (float-vector -2.2629771381616592e+01 1.0416512377560139e+01 3.1210544705390930e+02) (float-vector -1.0645281523466110e+01 1.0621375404298306e+01 3.1932052969932556e+02) (float-vector -3.2074393238872290e+00 -2.5028163567185402e+01 3.2190668582916260e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5915419906377792e+01 6.8980626761913300e+01 1.7774130403995514e+02) (float-vector 4.6165723353624344e+01 1.5184406191110611e+01 3.0449783802032471e+02) (float-vector 3.5660628229379654e+01 1.1192147620022297e+01 3.1646224856376648e+02) (float-vector 2.3350041359663010e+01 1.5383515506982803e+01 3.1836578249931335e+02) (float-vector 9.9730247166007757e-01 7.0065610110759735e+01 1.8826580047607422e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5915419906377792e+01 6.8980626761913300e+01 1.7774130403995514e+02) (float-vector 3.4476354718208313e+01 6.2084812670946121e+01 1.6551052033901215e+02) (float-vector 5.8459378778934479e+01 1.5077120624482632e+01 2.8079670667648315e+02) (float-vector 5.5466763675212860e+01 9.7363227978348732e+00 2.9714798927307129e+02) (float-vector 4.6165723353624344e+01 1.5184406191110611e+01 3.0449783802032471e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.2234162092208862e+01 1.5131446532905102e+01 2.9651725292205811e+02) (float-vector -3.2309517264366150e+01 1.0250247083604336e+01 3.0200630426406860e+02) (float-vector -3.8486406207084656e+01 1.1079267598688602e+01 2.8947371244430542e+02) (float-vector -6.1469014734029770e+01 3.9180010557174683e+01 1.8696160614490509e+02) (float-vector -5.2894912660121918e+01 4.8715379089117050e+01 1.9233691692352295e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7334652394056320e+01 5.1754917949438095e+01 -1.0597608052194118e+01) (float-vector -5.5389788001775742e+01 5.0406474620103836e+01 8.8570870459079742e+01) (float-vector -8.3203740417957306e+01 1.7144141718745232e+01 1.1826302111148834e+02) (float-vector -6.3120342791080475e+01 3.0723046511411667e+01 -1.0597414337098598e+01) (float-vector -4.7216333448886871e+01 4.6171803027391434e+01 -1.7934044823050499e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.7982686907052994e+01 -4.4606197625398636e+01 1.8690568208694458e+02) (float-vector -5.5389788001775742e+01 -5.0406470894813538e+01 8.8570855557918549e+01) (float-vector -8.3324894309043884e+01 -1.6859466210007668e+01 1.1204344779253006e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -4.4485300779342651e+01 -5.9650734066963196e+01 1.3892565667629242e+02) (float-vector -5.5389788001775742e+01 -5.0406470894813538e+01 8.8570855557918549e+01) (float-vector -5.7982686907052994e+01 -4.4606197625398636e+01 1.8690568208694458e+02) (float-vector -4.8371244221925735e+01 -5.3083982318639755e+01 1.9237016141414642e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3651857152581215e+01 -7.0636324584484100e+01 1.3332479633390903e+01) (float-vector -2.9584838077425957e+01 -6.3676573336124420e+01 -1.1043754406273365e+01) (float-vector -2.6812093332409859e+01 -6.8702161312103271e+01 6.3607342541217804e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3651857152581215e+01 -7.0636324584484100e+01 1.3332479633390903e+01) (float-vector -2.6812093332409859e+01 -6.8702161312103271e+01 6.3607342541217804e+01) (float-vector -2.5685591623187065e+01 -6.6419169306755066e+01 1.8735346198081970e+02) (float-vector -9.9999993108212948e-01 -7.4180237948894501e+01 8.6677163839340210e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5945936590433121e+01 -4.2338408529758453e+01 -1.0598040185868740e+01) (float-vector -5.5389788001775742e+01 -5.0406470894813538e+01 8.8570855557918549e+01) (float-vector -4.4485300779342651e+01 -5.9650734066963196e+01 1.3892565667629242e+02) (float-vector -2.6812093332409859e+01 -6.8702161312103271e+01 6.3607342541217804e+01) (float-vector -2.9584838077425957e+01 -6.3676573336124420e+01 -1.1043754406273365e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4806434512138367e+01 6.4337134361267090e+01 -1.8075790256261826e+01) (float-vector 7.9916100949048996e+00 6.9659404456615448e+01 -1.0600007139146328e+01) (float-vector -8.8478093966841698e+00 6.9686233997344971e+01 -1.0866227559745312e+01) (float-vector -8.0774873495101929e+00 6.5482586622238159e+01 -1.8104821443557739e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6678206399083138e+01 6.8408101797103882e+01 1.3912266492843628e+02) (float-vector -1.4482384547591209e+01 6.7575819790363312e+01 1.9308014214038849e+02) (float-vector -3.6370638757944107e+01 6.0941971838474274e+01 1.9255663454532623e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.2418212890625000e+01 -1.0296813086487053e-12 6.3613839447498322e+01) (float-vector 7.0844605565071106e+01 -1.0268298909068108e+01 1.3290279544889927e+01) (float-vector 6.4149037003517151e+01 -2.8255729004740715e+01 -1.0591051541268826e+01) (float-vector 6.4478270709514618e+01 -2.9744742438197136e+01 8.8554941117763519e+01) (float-vector 6.2504261732101440e+01 -2.4368118494749069e+01 2.7257594466209412e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6104699373245239e+01 5.5988822132349014e+01 3.9140276610851288e+01) (float-vector 5.5829711258411407e+01 4.2387623339891434e+01 -1.0591960512101650e+01) (float-vector 5.9980630874633789e+01 3.9883378893136978e+01 3.9205968379974365e+01) (float-vector 5.1217876374721527e+01 5.1407519727945328e+01 8.9004598557949066e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.9980630874633789e+01 3.9883378893136978e+01 3.9205968379974365e+01) (float-vector 6.6447019577026367e+01 2.7326010167598724e+01 3.9250314235687256e+01) (float-vector 6.5449550747871399e+01 2.7222191914916039e+01 8.9166074991226196e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.6447019577026367e+01 2.7326010167598724e+01 3.9250314235687256e+01) (float-vector 7.2418212890625000e+01 -1.0296813086487053e-12 6.3613839447498322e+01) (float-vector 6.2536738812923431e+01 9.6175726503133774e+00 2.7041965723037720e+02) (float-vector 6.5449550747871399e+01 2.7222191914916039e+01 8.9166074991226196e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.9750547409057617e+01 7.2465459816157818e+00 -1.0599873028695583e+01) (float-vector 7.0844605565071106e+01 -1.0268298909068108e+01 1.3290279544889927e+01) (float-vector 7.2418212890625000e+01 -1.0296813086487053e-12 6.3613839447498322e+01) (float-vector 6.6447019577026367e+01 2.7326010167598724e+01 3.9250314235687256e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5421630144119263e+01 -2.4655044078826904e+01 3.0970412492752075e+02) (float-vector 5.4352842271327972e+01 -2.4505032226443291e+01 2.9899448156356812e+02) (float-vector 5.6358501315116882e+01 -3.0345436185598373e+01 2.8805360198020935e+02) (float-vector 4.0601238608360291e+01 -3.0482947826385498e+01 3.0960789322853088e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5421630144119263e+01 -2.4655044078826904e+01 3.0970412492752075e+02) (float-vector 4.0601238608360291e+01 -3.0482947826385498e+01 3.0960789322853088e+02) (float-vector 3.3989097923040390e+01 -2.5320161134004593e+01 3.1772056221961975e+02) (float-vector 3.5660628229379654e+01 1.1192147620022297e+01 3.1646224856376648e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.5466763675212860e+01 9.7363227978348732e+00 2.9714798927307129e+02) (float-vector 5.4352842271327972e+01 -2.4505032226443291e+01 2.9899448156356812e+02) (float-vector 4.5421630144119263e+01 -2.4655044078826904e+01 3.0970412492752075e+02) (float-vector 3.5660628229379654e+01 1.1192147620022297e+01 3.1646224856376648e+02) (float-vector 4.6165723353624344e+01 1.5184406191110611e+01 3.0449783802032471e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.6370638757944107e+01 6.0941971838474274e+01 1.9255663454532623e+02) (float-vector -2.3683058097958565e+01 1.5206070616841316e+01 3.0697271227836609e+02) (float-vector -3.2234162092208862e+01 1.5131446532905102e+01 2.9651725292205811e+02) (float-vector -5.2894912660121918e+01 4.8715379089117050e+01 1.9233691692352295e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.3683058097958565e+01 1.5206070616841316e+01 3.0697271227836609e+02) (float-vector -2.2629771381616592e+01 1.0416512377560139e+01 3.1210544705390930e+02) (float-vector -3.2309517264366150e+01 1.0250247083604336e+01 3.0200630426406860e+02) (float-vector -3.2234162092208862e+01 1.5131446532905102e+01 2.9651725292205811e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.0645281523466110e+01 1.0621375404298306e+01 3.1932052969932556e+02) (float-vector -2.2629771381616592e+01 1.0416512377560139e+01 3.1210544705390930e+02) (float-vector -2.3683058097958565e+01 1.5206070616841316e+01 3.0697271227836609e+02) (float-vector -3.6370638757944107e+01 6.0941971838474274e+01 1.9255663454532623e+02) (float-vector -1.4482384547591209e+01 6.7575819790363312e+01 1.9308014214038849e+02) (float-vector 1.1946451559197158e-01 1.5413793735206127e+01 3.1920394301414490e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6921961456537247e+01 -6.0306880623102188e+01 -1.8022397533059120e+01) (float-vector -2.9584838077425957e+01 -6.3676573336124420e+01 -1.1043754406273365e+01) (float-vector -1.3651857152581215e+01 -7.0636324584484100e+01 1.3332479633390903e+01) (float-vector 1.0000304318964481e+00 -7.0138648152351379e+01 -1.1050928384065628e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6921961456537247e+01 -6.0306880623102188e+01 -1.8022397533059120e+01) (float-vector -5.0468605011701584e+01 -4.2609710246324539e+01 -1.7921337857842445e+01) (float-vector -5.5945936590433121e+01 -4.2338408529758453e+01 -1.0598040185868740e+01) (float-vector -2.9584838077425957e+01 -6.3676573336124420e+01 -1.1043754406273365e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3403941690921783e+01 -3.0066430568695068e+01 -1.1050916276872158e+01) (float-vector -6.4551405608654022e+01 -1.3942502439022064e+01 -1.7858367413282394e+01) (float-vector -8.3324894309043884e+01 -1.6859466210007668e+01 1.1204344779253006e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3403941690921783e+01 -3.0066430568695068e+01 -1.1050916276872158e+01) (float-vector -8.3324894309043884e+01 -1.6859466210007668e+01 1.1204344779253006e+02) (float-vector -5.5389788001775742e+01 -5.0406470894813538e+01 8.8570855557918549e+01) (float-vector -5.5945936590433121e+01 -4.2338408529758453e+01 -1.0598040185868740e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -6.3403941690921783e+01 -3.0066430568695068e+01 -1.1050916276872158e+01) (float-vector -5.5945936590433121e+01 -4.2338408529758453e+01 -1.0598040185868740e+01) (float-vector -5.0468605011701584e+01 -4.2609710246324539e+01 -1.7921337857842445e+01) (float-vector -6.4551405608654022e+01 -1.3942502439022064e+01 -1.7858367413282394e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4482384547591209e+01 6.7575819790363312e+01 1.9308014214038849e+02) (float-vector -2.6678206399083138e+01 6.8408101797103882e+01 1.3912266492843628e+02) (float-vector -1.4029694721102715e+01 7.2509720921516418e+01 6.3677415251731873e+01) (float-vector -1.0004544164985418e+00 7.4090711772441864e+01 7.1616239845752716e+01) (float-vector 9.9730247166007757e-01 7.0065610110759735e+01 1.8826580047607422e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4408221468329430e+01 7.2252131998538971e+01 6.3884116709232330e+01) (float-vector -1.0004544164985418e+00 7.4090711772441864e+01 7.1616239845752716e+01) (float-vector -1.4029694721102715e+01 7.2509720921516418e+01 6.3677415251731873e+01) (float-vector -8.8478093966841698e+00 6.9686233997344971e+01 -1.0866227559745312e+01) (float-vector 7.9916100949048996e+00 6.9659404456615448e+01 -1.0600007139146328e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2894912660121918e+01 4.8715379089117050e+01 1.9233691692352295e+02) (float-vector -4.4485300779342651e+01 5.9650734066963196e+01 1.3892565667629242e+02) (float-vector -3.6370638757944107e+01 6.0941971838474274e+01 1.9255663454532623e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5389788001775742e+01 5.0406474620103836e+01 8.8570870459079742e+01) (float-vector -4.4485300779342651e+01 5.9650734066963196e+01 1.3892565667629242e+02) (float-vector -5.2894912660121918e+01 4.8715379089117050e+01 1.9233691692352295e+02) (float-vector -6.1469014734029770e+01 3.9180010557174683e+01 1.8696160614490509e+02) (float-vector -8.3203740417957306e+01 1.7144141718745232e+01 1.1826302111148834e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.6104699373245239e+01 5.5988822132349014e+01 3.9140276610851288e+01) (float-vector 3.2957114279270172e+01 6.5658815205097198e+01 9.1481901705265045e+01) (float-vector 3.1607478857040405e+01 6.2585353851318359e+01 -1.1044554412364960e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4806434512138367e+01 6.4337134361267090e+01 -1.8075790256261826e+01) (float-vector 3.1607478857040405e+01 6.2585353851318359e+01 -1.1044554412364960e+01) (float-vector 3.2957114279270172e+01 6.5658815205097198e+01 9.1481901705265045e+01) (float-vector 1.4408221468329430e+01 7.2252131998538971e+01 6.3884116709232330e+01) (float-vector 7.9916100949048996e+00 6.9659404456615448e+01 -1.0600007139146328e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8971805721521378e+01 4.9395978450775146e+01 1.5511642396450043e+02) (float-vector 3.4476354718208313e+01 6.2084812670946121e+01 1.6551052033901215e+02) (float-vector 3.2957114279270172e+01 6.5658815205097198e+01 9.1481901705265045e+01) (float-vector 4.6104699373245239e+01 5.5988822132349014e+01 3.9140276610851288e+01) (float-vector 5.1217876374721527e+01 5.1407519727945328e+01 8.9004598557949066e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.9730247166007757e-01 7.0065610110759735e+01 1.8826580047607422e+02) (float-vector -1.0004544164985418e+00 7.4090711772441864e+01 7.1616239845752716e+01) (float-vector 1.4408221468329430e+01 7.2252131998538971e+01 6.3884116709232330e+01) (float-vector 3.2957114279270172e+01 6.5658815205097198e+01 9.1481901705265045e+01) (float-vector 3.4476354718208313e+01 6.2084812670946121e+01 1.6551052033901215e+02) (float-vector 1.5915419906377792e+01 6.8980626761913300e+01 1.7774130403995514e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 7.0844605565071106e+01 -1.0268298909068108e+01 1.3290279544889927e+01) (float-vector 6.9183826446533203e+01 -1.1411492712795734e+01 -1.0597608052194118e+01) (float-vector 6.4149037003517151e+01 -2.8255729004740715e+01 -1.0591051541268826e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.9183826446533203e+01 -1.1411492712795734e+01 -1.0597608052194118e+01) (float-vector 7.0844605565071106e+01 -1.0268298909068108e+01 1.3290279544889927e+01) (float-vector 6.9750547409057617e+01 7.2465459816157818e+00 -1.0599873028695583e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4149037003517151e+01 -2.8255729004740715e+01 -1.0591051541268826e+01) (float-vector 6.9183826446533203e+01 -1.1411492712795734e+01 -1.0597608052194118e+01) (float-vector 6.2713041901588440e+01 -2.0927576348185539e+01 -1.7866430804133415e+01) (float-vector 5.6650578975677490e+01 -3.4171968698501587e+01 -1.7892871052026749e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0000304318964481e+00 -7.0138648152351379e+01 -1.1050928384065628e+01) (float-vector 1.0000003967434168e+00 -6.5945357084274292e+01 -1.8135702237486839e+01) (float-vector -2.6921961456537247e+01 -6.0306880623102188e+01 -1.8022397533059120e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.6678206399083138e+01 6.8408101797103882e+01 1.3912266492843628e+02) (float-vector -3.6370638757944107e+01 6.0941971838474274e+01 1.9255663454532623e+02) (float-vector -4.4485300779342651e+01 5.9650734066963196e+01 1.3892565667629242e+02) (float-vector -3.3154960721731186e+01 6.6364929080009460e+01 8.8736116886138916e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9052278026938438e+01 6.3925765454769135e+01 -1.1048008687794209e+01) (float-vector -3.3154960721731186e+01 6.6364929080009460e+01 8.8736116886138916e+01) (float-vector -4.4485300779342651e+01 5.9650734066963196e+01 1.3892565667629242e+02) (float-vector -5.5389788001775742e+01 5.0406474620103836e+01 8.8570870459079742e+01) (float-vector -4.7334652394056320e+01 5.1754917949438095e+01 -1.0597608052194118e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.4029694721102715e+01 7.2509720921516418e+01 6.3677415251731873e+01) (float-vector -2.6678206399083138e+01 6.8408101797103882e+01 1.3912266492843628e+02) (float-vector -3.3154960721731186e+01 6.6364929080009460e+01 8.8736116886138916e+01) (float-vector -2.9052278026938438e+01 6.3925765454769135e+01 -1.1048008687794209e+01) (float-vector -8.8478093966841698e+00 6.9686233997344971e+01 -1.0866227559745312e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.5829711258411407e+01 4.2387623339891434e+01 -1.0591960512101650e+01) (float-vector 5.6620530784130096e+01 3.4199427813291550e+01 -1.7892999574542046e+01) (float-vector 6.9750547409057617e+01 7.2465459816157818e+00 -1.0599873028695583e+01) (float-vector 6.6447019577026367e+01 2.7326010167598724e+01 3.9250314235687256e+01) (float-vector 5.9980630874633789e+01 3.9883378893136978e+01 3.9205968379974365e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.8089031130075455e+01 -5.0988946110010147e+01 -1.0873699560761452e+01) (float-vector 2.9574044048786163e+01 -5.9050418436527252e+01 -1.8009727820754051e+01) (float-vector 1.9635301083326340e+01 -6.7286260426044464e+01 -1.0839638300240040e+01) (float-vector 2.1276196464896202e+01 -6.7734986543655396e+01 2.2773006930947304e+00) (float-vector 3.3319808542728424e+01 -6.4608864486217499e+01 3.8203351199626923e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.9635301083326340e+01 -6.7286260426044464e+01 -1.0839638300240040e+01) (float-vector 1.0000304318964481e+00 -7.0138648152351379e+01 -1.1050928384065628e+01) (float-vector -1.3651857152581215e+01 -7.0636324584484100e+01 1.3332479633390903e+01) (float-vector -9.9999993108212948e-01 -7.4180237948894501e+01 8.6677163839340210e+01) (float-vector 1.3974582776427269e+01 -7.2336152195930481e+01 6.3140913844108582e+01) (float-vector 2.1276196464896202e+01 -6.7734986543655396e+01 2.2773006930947304e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0000304318964481e+00 -7.0138648152351379e+01 -1.1050928384065628e+01) (float-vector 1.9635301083326340e+01 -6.7286260426044464e+01 -1.0839638300240040e+01) (float-vector 2.9574044048786163e+01 -5.9050418436527252e+01 -1.8009727820754051e+01) (float-vector 1.0000003967434168e+00 -6.5945357084274292e+01 -1.8135702237486839e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.6620530784130096e+01 3.4199427813291550e+01 -1.7892999574542046e+01) (float-vector 6.5742604434490204e+01 5.9276302345097065e+00 -1.7853626981377602e+01) (float-vector 6.9750547409057617e+01 7.2465459816157818e+00 -1.0599873028695583e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.9750547409057617e+01 7.2465459816157818e+00 -1.0599873028695583e+01) (float-vector 6.5742604434490204e+01 5.9276302345097065e+00 -1.7853626981377602e+01) (float-vector 6.2713041901588440e+01 -2.0927576348185539e+01 -1.7866430804133415e+01) (float-vector 6.9183826446533203e+01 -1.1411492712795734e+01 -1.0597608052194118e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.4806434512138367e+01 6.4337134361267090e+01 -1.8075790256261826e+01) (float-vector 4.1879769414663315e+01 5.1181197166442871e+01 -1.7957428470253944e+01) (float-vector 3.1607478857040405e+01 6.2585353851318359e+01 -1.1044554412364960e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.1879769414663315e+01 5.1181197166442871e+01 -1.7957428470253944e+01) (float-vector 5.6620530784130096e+01 3.4199427813291550e+01 -1.7892999574542046e+01) (float-vector 5.5829711258411407e+01 4.2387623339891434e+01 -1.0591960512101650e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.0468605011701584e+01 -4.2609710246324539e+01 -1.7921337857842445e+01) (float-vector -2.6921961456537247e+01 -6.0306880623102188e+01 -1.8022397533059120e+01) (float-vector 1.0000003967434168e+00 -6.5945357084274292e+01 -1.8135702237486839e+01) (float-vector 2.9574044048786163e+01 -5.9050418436527252e+01 -1.8009727820754051e+01) (float-vector 5.6650578975677490e+01 -3.4171968698501587e+01 -1.7892871052026749e+01) (float-vector 6.2713041901588440e+01 -2.0927576348185539e+01 -1.7866430804133415e+01) (float-vector 6.5742604434490204e+01 5.9276302345097065e+00 -1.7853626981377602e+01) (float-vector 5.6620530784130096e+01 3.4199427813291550e+01 -1.7892999574542046e+01) (float-vector 4.1879769414663315e+01 5.1181197166442871e+01 -1.7957428470253944e+01) (float-vector 1.4806434512138367e+01 6.4337134361267090e+01 -1.8075790256261826e+01) (float-vector -8.0774873495101929e+00 6.5482586622238159e+01 -1.8104821443557739e+01) (float-vector -2.9400900006294250e+01 5.9140335768461227e+01 -1.8011778593063354e+01) (float-vector -4.7216333448886871e+01 4.6171803027391434e+01 -1.7934044823050499e+01) (float-vector -5.9790633618831635e+01 2.8069641441106796e+01 -1.7879156395792961e+01) (float-vector -6.4551405608654022e+01 -1.3942502439022064e+01 -1.7858367413282394e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.1607478857040405e+01 6.2585353851318359e+01 -1.1044554412364960e+01) (float-vector 4.1879769414663315e+01 5.1181197166442871e+01 -1.7957428470253944e+01) (float-vector 5.5829711258411407e+01 4.2387623339891434e+01 -1.0591960512101650e+01) (float-vector 4.6104699373245239e+01 5.5988822132349014e+01 3.9140276610851288e+01))))
    ))
   )
  )

(defclass baxter_gkmodel0_right_lower_forearm_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_right_lower_forearm_geom0
  (:init (&key (name "package://baxter_description/meshes/lower_forearm/W1_simple.STL"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.500000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.500000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 5134 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 5146 5147 5148 5149 5150 5151 5152 5153 5154 5155 5156 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 5168 5169 5170 5171 5172 5173 5174 5175 5176 5177 5178 5179 5180 5181 5182 5183 5184 5185 5186 5187 5188 5189 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 5204 5205 5206 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 5222 5223 5224 5225 5226 5227 5228 5229 5230 5231 5232 5233 5234 5235 5236 5237 5238 5239 5240 5241 5242 5243 5244 5245 5246 5247 5248 5249 5250 5251 5252 5253 5254 5255 5256 5257 5258 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 5287 5288 5289 5290 5291 5292 5293 5294 5295 5296 5297 5298 5299 5300 5301 5302 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 5316 5317 5318 5319 5320 5321 5322 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 5333 5334 5335 5336 5337 5338 5339 5340 5341 5342 5343 5344 5345 5346 5347 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 5367 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 5380 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 5404 5405 5406 5407 5408 5409 5410 5411 5412 5413 5414 5415 5416 5417 5418 5419 5420 5421 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 5432 5433 5434 5435 5436 5437 5438 5439 5440 5441 5442 5443 5444 5445 5446 5447 5448 5449 5450 5451 5452 5453 5454 5455 5456 5457 5458 5459 5460 5461 5462 5463 5464 5465 5466 5467 5468 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 5486 5487 5488 5489 5490 5491 5492 5493 5494 5495 5496 5497 5498 5499 5500 5501 5502 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 5517 5518 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 5562 5563 5564 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 5621 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 5637 5638 5639 5640 5641 5642 5643 5644 5645 5646 5647 5648 5649 5650 5651 5652 5653 5654 5655 5656 5657 5658 5659 5660 5661 5662 5663 5664 5665 5666 5667 5668 5669 5670 5671 5672 5673 5674 5675 5676 5677 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 5688 5689 5690 5691 5692 5693 5694 5695 5696 5697 5698 5699 5700 5701 5702 5703 5704 5705 5706 5707 5708 5709 5710 5711 5712 5713 5714 5715 5716 5717 5718 5719 5720 5721 5722 5723 5724 5725 5726 5727 5728 5729 5730 5731 5732 5733 5734 5735 5736 5737 5738 5739 5740 5741 5742 5743 5744 5745 5746 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5767 5768 5769 5770 5771 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5820 5821 5822 5823 5824 5825 5826 5827 5828 5829 5830 5831 5832 5833 5834 5835 5836 5837 5838 5839 5840 5841 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5916 5917 5918 5919 5920 5921 5922 5923 5924 5925 5926 5927 5928 5929 5930 5931 5932 5933 5934 5935 5936 5937 5938 5939 5940 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5958 5959 5960 5961 5962 5963 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999 6000 6001 6002 6003 6004 6005 6006 6007 6008 6009 6010 6011 6012 6013 6014 6015 6016 6017 6018 6019 6020 6021 6022 6023 6024 6025 6026 6027 6028 6029 6030 6031 6032 6033 6034 6035 6036 6037 6038 6039 6040 6041 6042 6043 6044 6045 6046 6047 6048 6049 6050 6051 6052 6053 6054 6055 6056 6057 6058 6059 6060 6061 6062 6063 6064 6065 6066 6067 6068 6069 6070 6071 6072 6073 6074 6075 6076 6077 6078 6079 6080 6081 6082 6083 6084 6085 6086 6087 6088 6089 6090 6091 6092 6093 6094 6095 6096 6097 6098 6099 6100 6101 6102 6103 6104 6105 6106 6107 6108 6109 6110 6111 6112 6113 6114 6115 6116 6117 6118 6119 6120 6121 6122 6123 6124 6125 6126 6127 6128 6129 6130 6131 6132 6133 6134 6135 6136 6137 6138 6139 6140 6141 6142 6143 6144 6145 6146 6147 6148 6149 6150 6151 6152 6153 6154 6155 6156 6157 6158 6159 6160 6161 6162 6163 6164 6165 6166 6167 6168 6169 6170 6171 6172 6173 6174 6175 6176 6177 6178 6179 6180 6181 6182 6183 6184 6185 6186 6187 6188 6189 6190 6191 6192 6193 6194 6195 6196 6197 6198 6199 6200 6201 6202 6203 6204 6205 6206 6207 6208 6209 6210 6211 6212 6213 6214 6215 6216 6217 6218 6219 6220 6221 6222 6223 6224 6225 6226 6227 6228 6229 6230 6231 6232 6233 6234 6235 6236 6237 6238 6239 6240 6241 6242 6243 6244 6245 6246 6247 6248 6249 6250 6251 6252 6253 6254 6255 6256 6257 6258 6259 6260 6261 6262 6263 6264 6265 6266 6267 6268 6269 6270 6271 6272 6273 6274 6275 6276 6277 6278 6279 6280 6281 6282 6283 6284 6285 6286 6287 6288 6289 6290 6291 6292 6293 6294 6295 6296 6297 6298 6299 6300 6301 6302 6303 6304 6305 6306 6307 6308 6309 6310 6311 6312 6313 6314 6315 6316 6317 6318 6319 6320 6321 6322 6323 6324 6325 6326 6327 6328 6329 6330 6331 6332 6333 6334 6335 6336 6337 6338 6339 6340 6341 6342 6343 6344 6345 6346 6347 6348 6349 6350 6351 6352 6353 6354 6355 6356 6357 6358 6359 6360 6361 6362 6363 6364 6365 6366 6367 6368 6369 6370 6371 6372 6373 6374 6375 6376 6377 6378 6379 6380 6381 6382 6383 6384 6385 6386 6387 6388 6389 6390 6391 6392 6393 6394 6395 6396 6397 6398 6399 6400 6401 6402 6403 6404 6405 6406 6407 6408 6409 6410 6411 6412 6413 6414 6415 6416 6417 6418 6419 6420 6421 6422 6423 6424 6425 6426 6427 6428 6429 6430 6431 6432 6433 6434 6435 6436 6437 6438 6439 6440 6441 6442 6443 6444 6445 6446 6447 6448 6449 6450 6451 6452 6453 6454 6455 6456 6457 6458 6459 6460 6461 6462 6463 6464 6465 6466 6467 6468 6469 6470 6471 6472 6473 6474 6475 6476 6477 6478 6479 6480 6481 6482 6483 6484 6485 6486 6487 6488 6489 6490 6491 6492 6493 6494 6495 6496 6497 6498 6499 6500 6501 6502 6503 6504 6505 6506 6507 6508 6509 6510 6511 6512 6513 6514 6515 6516 6517 6518 6519 6520 6521 6522 6523 6524 6525 6526 6527 6528 6529 6530 6531 6532 6533 6534 6535 6536 6537 6538 6539 6540 6541 6542 6543 6544 6545 6546 6547 6548 6549 6550 6551 6552 6553 6554 6555 6556 6557 6558 6559 6560 6561 6562 6563 6564 6565 6566 6567 6568 6569 6570 6571 6572 6573 6574 6575 6576 6577 6578 6579 6580 6581 6582 6583 6584 6585 6586 6587 6588 6589 6590 6591 6592 6593 6594 6595 6596 6597 6598 6599 6600 6601 6602 6603 6604 6605 6606 6607 6608 6609 6610 6611 6612 6613 6614 6615 6616 6617 6618 6619 6620 6621 6622 6623 6624 6625 6626 6627 6628 6629 6630 6631 6632 6633 6634 6635 6636 6637 6638 6639 6640 6641 6642 6643 6644 6645 6646 6647 6648 6649 6650 6651 6652 6653 6654 6655 6656 6657 6658 6659 6660 6661 6662 6663 6664 6665 6666 6667 6668 6669 6670 6671 6672 6673 6674 6675 6676 6677 6678 6679 6680 6681 6682 6683 6684 6685 6686 6687 6688 6689 6690 6691 6692 6693 6694 6695 6696 6697 6698 6699 6700 6701 6702 6703 6704 6705 6706 6707 6708 6709 6710 6711 6712 6713 6714 6715 6716 6717 6718 6719 6720 6721 6722 6723 6724 6725 6726 6727 6728 6729 6730 6731 6732 6733 6734 6735 6736 6737 6738 6739 6740 6741 6742 6743 6744 6745 6746 6747 6748 6749 6750 6751 6752 6753 6754 6755 6756 6757 6758 6759 6760 6761 6762 6763 6764 6765 6766 6767 6768 6769 6770 6771 6772 6773 6774 6775 6776 6777 6778 6779 6780 6781 6782 6783 6784 6785 6786 6787 6788 6789 6790 6791 6792 6793 6794 6795 6796 6797 6798 6799 6800 6801 6802 6803 6804 6805 6806 6807 6808 6809 6810 6811 6812 6813 6814 6815 6816 6817 6818 6819 6820 6821 6822 6823 6824 6825 6826 6827 6828 6829 6830 6831 6832 6833 6834 6835 6836 6837 6838 6839 6840 6841 6842 6843 6844 6845 6846 6847 6848 6849 6850 6851 6852 6853 6854 6855 6856 6857 6858 6859 6860 6861 6862 6863 6864 6865 6866 6867 6868 6869 6870 6871 6872 6873 6874 6875 6876 6877 6878 6879 6880 6881 6882 6883 6884 6885 6886 6887 6888 6889 6890 6891 6892 6893 6894 6895 6896 6897 6898 6899 6900 6901 6902 6903 6904 6905 6906 6907 6908 6909 6910 6911 6912 6913 6914 6915 6916 6917 6918 6919 6920 6921 6922 6923 6924 6925 6926 6927 6928 6929 6930 6931 6932 6933 6934 6935 6936 6937 6938 6939 6940 6941 6942 6943 6944 6945 6946 6947 6948 6949 6950 6951 6952 6953 6954 6955 6956 6957 6958 6959 6960 6961 6962 6963 6964 6965 6966 6967 6968 6969 6970 6971 6972 6973 6974 6975 6976 6977 6978 6979 6980 6981 6982 6983 6984 6985 6986 6987 6988 6989 6990 6991 6992 6993 6994 6995 6996 6997 6998 6999 7000 7001 7002 7003 7004 7005 7006 7007 7008 7009 7010 7011 7012 7013 7014 7015 7016 7017 7018 7019 7020 7021 7022 7023 7024 7025 7026 7027 7028 7029 7030 7031 7032 7033 7034 7035 7036 7037 7038 7039 7040 7041 7042 7043 7044 7045 7046 7047 7048 7049 7050 7051 7052 7053 7054 7055 7056 7057 7058 7059 7060 7061 7062 7063 7064 7065 7066 7067 7068 7069 7070 7071 7072 7073 7074 7075 7076 7077 7078 7079 7080 7081 7082 7083 7084 7085 7086 7087 7088 7089 7090 7091 7092 7093 7094 7095 7096 7097 7098 7099 7100 7101 7102 7103 7104 7105 7106 7107 7108 7109 7110 7111 7112 7113 7114 7115 7116 7117 7118 7119 7120 7121 7122 7123 7124 7125 7126 7127 7128 7129 7130 7131 7132 7133 7134 7135 7136 7137 7138 7139 7140 7141 7142 7143 7144 7145 7146 7147 7148 7149 7150 7151 7152 7153 7154 7155 7156 7157 7158 7159 7160 7161 7162 7163 7164 7165 7166 7167 7168 7169 7170 7171 7172 7173 7174 7175 7176 7177 7178 7179 7180 7181 7182 7183 7184 7185 7186 7187 7188 7189 7190 7191 7192 7193 7194 7195 7196 7197 7198 7199 7200 7201 7202 7203 7204 7205 7206 7207 7208 7209 7210 7211 7212 7213 7214 7215 7216 7217 7218 7219 7220 7221 7222 7223 7224 7225 7226 7227 7228 7229 7230 7231 7232 7233 7234 7235 7236 7237 7238 7239 7240 7241 7242 7243 7244 7245 7246 7247 7248 7249 7250 7251 7252 7253 7254 7255 7256 7257 7258 7259 7260 7261 7262 7263 7264 7265 7266 7267 7268 7269 7270 7271 7272 7273 7274 7275 7276 7277 7278 7279 7280 7281 7282 7283 7284 7285 7286 7287 7288 7289 7290 7291 7292 7293 7294 7295 7296 7297 7298 7299 7300 7301 7302 7303 7304 7305 7306 7307 7308 7309 7310 7311 7312 7313 7314 7315 7316 7317 7318 7319 7320 7321 7322 7323 7324 7325 7326 7327 7328 7329 7330 7331 7332 7333 7334 7335 7336 7337 7338 7339 7340 7341 7342 7343 7344 7345 7346 7347 7348 7349 7350 7351 7352 7353 7354 7355 7356 7357 7358 7359 7360 7361 7362 7363 7364 7365 7366 7367 7368 7369 7370 7371 7372 7373 7374 7375 7376 7377 7378 7379 7380 7381 7382 7383 7384 7385 7386 7387 7388 7389 7390 7391 7392 7393 7394 7395 7396 7397 7398 7399 7400 7401 7402 7403 7404 7405 7406 7407 7408 7409 7410 7411 7412 7413 7414 7415 7416 7417 7418 7419 7420 7421 7422 7423 7424 7425 7426 7427 7428 7429 7430 7431 7432 7433 7434 7435 7436 7437 7438 7439 7440 7441 7442 7443 7444 7445 7446 7447 7448 7449 7450 7451 7452 7453 7454 7455 7456 7457 7458 7459 7460 7461 7462 7463 7464 7465 7466 7467 7468 7469 7470 7471 7472 7473 7474 7475 7476 7477 7478 7479 7480 7481 7482 7483 7484 7485 7486 7487 7488 7489 7490 7491 7492 7493 7494 7495 7496 7497 7498 7499 7500 7501 7502 7503 7504 7505 7506 7507 7508 7509 7510 7511 7512 7513 7514 7515 7516 7517 7518 7519 7520 7521 7522 7523 7524 7525 7526 7527 7528 7529 7530 7531 7532 7533 7534 7535 7536 7537 7538 7539 7540 7541 7542 7543 7544 7545 7546 7547 7548 7549 7550 7551 7552 7553 7554 7555 7556 7557 7558 7559 7560 7561 7562 7563 7564 7565 7566 7567 7568 7569 7570 7571 7572 7573 7574 7575 7576 7577 7578 7579 7580 7581 7582 7583 7584 7585 7586 7587 7588 7589 7590 7591 7592 7593 7594 7595 7596 7597 7598 7599 7600 7601 7602 7603 7604 7605 7606 7607 7608 7609 7610 7611 7612 7613 7614 7615 7616 7617 7618 7619 7620 7621 7622 7623 7624 7625 7626 7627 7628 7629 7630 7631 7632 7633 7634 7635 7636 7637 7638 7639 7640 7641 7642 7643 7644 7645 7646 7647 7648 7649 7650 7651 7652 7653 7654 7655 7656 7657 7658 7659 7660 7661 7662 7663 7664 7665 7666 7667 7668 7669 7670 7671 7672 7673 7674 7675 7676 7677 7678 7679 7680 7681 7682 7683 7684 7685 7686 7687 7688 7689 7690 7691 7692 7693 7694 7695 7696 7697 7698 7699 7700 7701 7702 7703 7704 7705 7706 7707 7708 7709 7710 7711 7712 7713 7714 7715 7716 7717 7718 7719 7720 7721 7722 7723 7724 7725 7726 7727 7728 7729 7730 7731 7732 7733 7734 7735 7736 7737 7738 7739 7740 7741 7742 7743 7744 7745 7746 7747 7748 7749 7750 7751 7752 7753 7754 7755 7756 7757 7758 7759 7760 7761 7762 7763 7764 7765 7766 7767 7768 7769 7770 7771 7772 7773 7774 7775 7776 7777 7778 7779 7780 7781 7782 7783 7784 7785 7786 7787 7788 7789 7790 7791 7792 7793 7794 7795 7796 7797 7798 7799 7800 7801 7802 7803 7804 7805 7806 7807 7808 7809 7810 7811 7812 7813 7814 7815 7816 7817 7818 7819 7820 7821 7822 7823 7824 7825 7826 7827 7828 7829 7830 7831 7832 7833 7834 7835 7836 7837 7838 7839 7840 7841 7842 7843 7844 7845 7846 7847 7848 7849 7850 7851 7852 7853 7854 7855 7856 7857 7858 7859 7860 7861 7862 7863 7864 7865 7866 7867 7868 7869 7870 7871 7872 7873 7874 7875 7876 7877 7878 7879 7880 7881 7882 7883 7884 7885 7886 7887 7888 7889 7890 7891 7892 7893 7894 7895 7896 7897 7898 7899 7900 7901 7902 7903 7904 7905 7906 7907 7908 7909 7910 7911 7912 7913 7914 7915 7916 7917 7918 7919 7920 7921 7922 7923 7924 7925 7926 7927 7928 7929 7930 7931 7932 7933 7934 7935 7936 7937 7938 7939 7940 7941 7942 7943 7944 7945 7946 7947 7948 7949 7950 7951 7952 7953 7954 7955 7956 7957 7958 7959 7960 7961 7962 7963 7964 7965 7966 7967 7968 7969 7970 7971 7972 7973 7974 7975 7976 7977 7978 7979 7980 7981 7982 7983 7984 7985 7986 7987 7988 7989 7990 7991 7992 7993 7994 7995 7996 7997 7998 7999 8000 8001 8002 8003 8004 8005 8006 8007 8008 8009 8010 8011 8012 8013 8014 8015 8016 8017 8018 8019 8020 8021 8022 8023 8024 8025 8026 8027 8028 8029 8030 8031 8032 8033 8034 8035 8036 8037 8038 8039 8040 8041 8042 8043 8044 8045 8046 8047 8048 8049 8050 8051 8052 8053 8054 8055 8056 8057 8058 8059 8060 8061 8062 8063 8064 8065 8066 8067 8068 8069 8070 8071 8072 8073 8074 8075 8076 8077 8078 8079 8080 8081 8082 8083 8084 8085 8086 8087 8088 8089 8090 8091 8092 8093 8094 8095 8096 8097 8098 8099 8100 8101 8102 8103 8104 8105 8106 8107 8108 8109 8110 8111 8112 8113 8114 8115 8116 8117 8118 8119 8120 8121 8122 8123 8124 8125 8126 8127 8128 8129 8130 8131 8132 8133 8134 8135 8136 8137 8138 8139 8140 8141 8142 8143 8144 8145 8146 8147 8148 8149 8150 8151 8152 8153 8154 8155 8156 8157 8158 8159 8160 8161 8162 8163 8164 8165 8166 8167 8168 8169 8170 8171 8172 8173 8174 8175 8176 8177 8178 8179 8180 8181 8182 8183 8184 8185 8186 8187 8188 8189 8190 8191 8192 8193 8194 8195 8196 8197 8198 8199 8200 8201 8202 8203 8204 8205 8206 8207 8208 8209 8210 8211 8212 8213 8214 8215 8216 8217 8218 8219 8220 8221 8222 8223 8224 8225 8226 8227 8228 8229 8230 8231 8232 8233 8234 8235 8236 8237 8238 8239 8240 8241 8242 8243 8244 8245 8246 8247 8248 8249 8250 8251 8252 8253 8254 8255 8256 8257 8258 8259 8260 8261 8262 8263 8264 8265 8266 8267 8268 8269 8270 8271 8272 8273 8274 8275 8276 8277 8278 8279 8280 8281 8282 8283 8284 8285 8286 8287 8288 8289 8290 8291 8292 8293 8294 8295 8296 8297 8298 8299 8300 8301 8302 8303 8304 8305 8306 8307 8308 8309 8310 8311 8312 8313 8314 8315 8316 8317 8318 8319 8320 8321 8322 8323 8324 8325 8326 8327 8328 8329 8330 8331 8332 8333 8334 8335 8336 8337 8338 8339 8340 8341 8342 8343 8344 8345 8346 8347 8348 8349 8350 8351 8352 8353 8354 8355 8356 8357 8358 8359 8360 8361 8362 8363 8364 8365 8366 8367 8368 8369 8370 8371 8372 8373 8374 8375 8376 8377 8378 8379 8380 8381 8382 8383 8384 8385 8386 8387 8388 8389 8390 8391 8392 8393 8394 8395 8396 8397 8398 8399 8400 8401 8402 8403 8404 8405 8406 8407 8408 8409 8410 8411 8412 8413 8414 8415 8416 8417 8418 8419 8420 8421 8422 8423 8424 8425 8426 8427 8428 8429 8430 8431 8432 8433 8434 8435 8436 8437 8438 8439 8440 8441 8442 8443 8444 8445 8446 8447 8448 8449 8450 8451 8452 8453 8454 8455 8456 8457 8458 8459 8460 8461 8462 8463 8464 8465 8466 8467 8468 8469 8470 8471 8472 8473 8474 8475 8476 8477 8478 8479 8480 8481 8482 8483 8484 8485 8486 8487 8488 8489 8490 8491 8492 8493 8494 8495 8496 8497 8498 8499 8500 8501 8502 8503 8504 8505 8506 8507 8508 8509 8510 8511 8512 8513 8514 8515 8516 8517 8518 8519 8520 8521 8522 8523 8524 8525 8526 8527 8528 8529 8530 8531 8532 8533 8534 8535 8536 8537 8538 8539 8540 8541 8542 8543 8544 8545 8546 8547 8548 8549 8550 8551 8552 8553 8554 8555 8556 8557 8558 8559 8560 8561 8562 8563 8564 8565 8566 8567 8568 8569 8570 8571 8572 8573 8574 8575 8576 8577 8578 8579 8580 8581 8582 8583 8584 8585 8586 8587 8588 8589 8590 8591 8592 8593 8594 8595 8596 8597 8598 8599 8600 8601 8602 8603 8604 8605 8606 8607 8608 8609 8610 8611 8612 8613 8614 8615 8616 8617 8618 8619 8620 8621 8622 8623 8624 8625 8626 8627 8628 8629 8630 8631 8632 8633 8634 8635 8636 8637 8638 8639 8640 8641 8642 8643 8644 8645 8646 8647 8648 8649 8650 8651 8652 8653 8654 8655 8656 8657 8658 8659 8660 8661 8662 8663 8664 8665 8666 8667 8668 8669 8670 8671 8672 8673 8674 8675 8676 8677 8678 8679 8680 8681 8682 8683 8684 8685 8686 8687 8688 8689 8690 8691 8692 8693 8694 8695 8696 8697 8698 8699 8700 8701 8702 8703 8704 8705 8706 8707 8708 8709 8710 8711 8712 8713 8714 8715 8716 8717 8718 8719 8720 8721 8722 8723 8724 8725 8726 8727 8728 8729 8730 8731 8732 8733 8734 8735 8736 8737 8738 8739 8740 8741 8742 8743 8744 8745 8746 8747 8748 8749 8750 8751 8752 8753 8754 8755 8756 8757 8758 8759 8760 8761 8762 8763 8764 8765 8766 8767 8768 8769 8770 8771 8772 8773 8774 8775 8776 8777 8778 8779 8780 8781 8782 8783 8784 8785 8786 8787 8788 8789 8790 8791 8792 8793 8794 8795 8796 8797 8798 8799 8800 8801 8802 8803 8804 8805 8806 8807 8808 8809 8810 8811 8812 8813 8814 8815 8816 8817 8818 8819 8820 8821 8822 8823 8824 8825 8826 8827 8828 8829 8830 8831 8832 8833 8834 8835 8836 8837 8838 8839 8840 8841 8842 8843 8844 8845 8846 8847 8848 8849 8850 8851 8852 8853 8854 8855 8856 8857 8858 8859 8860 8861 8862 8863 8864 8865 8866 8867 8868 8869 8870 8871 8872 8873 8874 8875 8876 8877 8878 8879 8880 8881 8882 8883 8884 8885 8886 8887 8888 8889 8890 8891 8892 8893 8894 8895 8896 8897 8898 8899 8900 8901 8902 8903 8904 8905 8906 8907 8908 8909 8910 8911 8912 8913 8914 8915 8916 8917 8918 8919 8920 8921 8922 8923 8924 8925 8926 8927 8928 8929 8930 8931 8932 8933 8934 8935 8936 8937 8938 8939 8940 8941 8942 8943 8944 8945 8946 8947 8948 8949 8950 8951 8952 8953 8954 8955 8956 8957 8958 8959 8960 8961 8962 8963 8964 8965 8966 8967 8968 8969 8970 8971 8972 8973 8974 8975 8976 8977 8978 8979 8980 8981 8982 8983 8984 8985 8986 8987 8988 8989 8990 8991 8992 8993 8994 8995 8996 8997 8998 8999 9000 9001 9002 9003 9004 9005 9006 9007 9008 9009 9010 9011 9012 9013 9014 9015 9016 9017 9018 9019 9020 9021 9022 9023 9024 9025 9026 9027 9028 9029 9030 9031 9032 9033 9034 9035 9036 9037 9038 9039 9040 9041 9042 9043 9044 9045 9046 9047 9048 9049 9050 9051 9052 9053 9054 9055 9056 9057 9058 9059 9060 9061 9062 9063 9064 9065 9066 9067 9068 9069 9070 9071 9072 9073 9074 9075 9076 9077 9078 9079 9080 9081 9082 9083 9084 9085 9086 9087 9088 9089 9090 9091 9092 9093 9094 9095 9096 9097 9098 9099 9100 9101 9102 9103 9104 9105 9106 9107 9108 9109 9110 9111 9112 9113 9114 9115 9116 9117 9118 9119 9120 9121 9122 9123 9124 9125 9126 9127 9128 9129 9130 9131 9132 9133 9134 9135 9136 9137 9138 9139 9140 9141 9142 9143 9144 9145 9146 9147 9148 9149 9150 9151 9152 9153 9154 9155 9156 9157 9158 9159 9160 9161 9162 9163 9164 9165 9166 9167 9168 9169 9170 9171 9172 9173 9174 9175 9176 9177 9178 9179 9180 9181 9182 9183 9184 9185 9186 9187 9188 9189 9190 9191 9192 9193 9194 9195 9196 9197 9198 9199 9200 9201 9202 9203 9204 9205 9206 9207 9208 9209 9210 9211 9212 9213 9214 9215 9216 9217 9218 9219 9220 9221 9222 9223 9224 9225 9226 9227 9228 9229 9230 9231 9232 9233 9234 9235 9236 9237 9238 9239 9240 9241 9242 9243 9244 9245 9246 9247 9248 9249 9250 9251 9252 9253 9254 9255 9256 9257 9258 9259 9260 9261 9262 9263 9264 9265 9266 9267 9268 9269 9270 9271 9272 9273 9274 9275 9276 9277 9278 9279 9280 9281 9282 9283 9284 9285 9286 9287 9288 9289 9290 9291 9292 9293 9294 9295 9296 9297 9298 9299 9300 9301 9302 9303 9304 9305 9306 9307 9308 9309 9310 9311 9312 9313 9314 9315 9316 9317 9318 9319 9320 9321 9322 9323 9324 9325 9326 9327 9328 9329 9330 9331 9332 9333 9334 9335 9336 9337 9338 9339 9340 9341 9342 9343 9344 9345 9346 9347 9348 9349 9350 9351 9352 9353 9354 9355 9356 9357 9358 9359 9360 9361 9362 9363 9364 9365 9366 9367 9368 9369 9370 9371 9372 9373 9374 9375 9376 9377 9378 9379 9380 9381 9382 9383 9384 9385 9386 9387 9388 9389 9390 9391 9392 9393 9394 9395 9396 9397 9398 9399 9400 9401 9402 9403 9404 9405 9406 9407 9408 9409 9410 9411 9412 9413 9414 9415 9416 9417 9418 9419 9420 9421 9422 9423 9424 9425 9426 9427 9428 9429 9430 9431 9432 9433 9434 9435 9436 9437 9438 9439 9440 9441 9442 9443 9444 9445 9446 9447 9448 9449 9450 9451 9452 9453 9454 9455 9456 9457 9458 9459 9460 9461 9462 9463 9464 9465 9466 9467 9468 9469 9470 9471 9472 9473 9474 9475 9476 9477 9478 9479 9480 9481 9482 9483 9484 9485 9486 9487 9488 9489 9490 9491 9492 9493 9494 9495 9496 9497 9498 9499 9500 9501 9502 9503 9504 9505 9506 9507 9508 9509 9510 9511 9512 9513 9514 9515 9516 9517 9518 9519 9520 9521 9522 9523 9524 9525 9526 9527 9528 9529 9530 9531 9532 9533 9534 9535 9536 9537 9538 9539 9540 9541 9542 9543 9544 9545 9546 9547 9548 9549 9550 9551 9552 9553 9554 9555 9556 9557 9558 9559 9560 9561 9562 9563 9564 9565 9566 9567 9568 9569 9570 9571 9572 9573 9574 9575 9576 9577 9578 9579 9580 9581 9582 9583 9584 9585 9586 9587 9588 9589 9590 9591 9592 9593 9594 9595 9596 9597 9598 9599 9600 9601 9602 9603 9604 9605 9606 9607 9608 9609 9610 9611 9612 9613 9614 9615 9616 9617 9618 9619 9620 9621 9622 9623 9624 9625 9626 9627 9628 9629 9630 9631 9632 9633 9634 9635 9636 9637 9638 9639 9640 9641 9642 9643 9644 9645 9646 9647 9648 9649 9650 9651 9652 9653 9654 9655 9656 9657 9658 9659 9660 9661 9662 9663 9664 9665 9666 9667 9668 9669 9670 9671 9672 9673 9674 9675 9676 9677 9678 9679 9680 9681 9682 9683 9684 9685 9686 9687 9688 9689 9690 9691 9692 9693 9694 9695 9696 9697 9698 9699 9700 9701 9702 9703 9704 9705 9706 9707 9708 9709 9710 9711 9712 9713 9714 9715 9716 9717 9718 9719 9720 9721 9722 9723 9724 9725 9726 9727 9728 9729 9730 9731 9732 9733 9734 9735 9736 9737 9738 9739 9740 9741 9742 9743 9744 9745 9746 9747 9748 9749 9750 9751 9752 9753 9754 9755 9756 9757 9758 9759 9760 9761 9762 9763 9764 9765 9766 9767 9768 9769 9770 9771 9772 9773 9774 9775 9776 9777 9778 9779 9780 9781 9782 9783 9784 9785 9786 9787 9788 9789 9790 9791 9792 9793 9794 9795 9796 9797 9798 9799 9800 9801 9802 9803 9804 9805 9806 9807 9808 9809 9810 9811 9812 9813 9814 9815 9816 9817 9818 9819 9820 9821 9822 9823 9824 9825 9826 9827 9828 9829 9830 9831 9832 9833 9834 9835 9836 9837 9838 9839 9840 9841 9842 9843 9844 9845 9846 9847 9848 9849 9850 9851 9852 9853 9854 9855 9856 9857 9858 9859 9860 9861 9862 9863 9864 9865 9866 9867 9868 9869 9870 9871 9872 9873 9874 9875 9876 9877 9878 9879 9880 9881 9882 9883 9884 9885 9886 9887 9888 9889 9890 9891 9892 9893 9894 9895 9896 9897 9898 9899 9900 9901 9902 9903 9904 9905 9906 9907 9908 9909 9910 9911 9912 9913 9914 9915 9916 9917 9918 9919 9920 9921 9922 9923 9924 9925 9926 9927 9928 9929 9930 9931 9932 9933 9934 9935 9936 9937 9938 9939 9940 9941 9942 9943 9944 9945 9946 9947 9948 9949 9950 9951 9952 9953 9954 9955 9956 9957 9958 9959 9960 9961 9962 9963 9964 9965 9966 9967 9968 9969 9970 9971 9972 9973 9974 9975 9976 9977 9978 9979 9980 9981 9982 9983 9984 9985 9986 9987 9988 9989 9990 9991 9992 9993 9994 9995 9996 9997 9998 9999 10000 10001 10002 10003 10004 10005 10006 10007 10008 10009 10010 10011 10012 10013 10014 10015 10016 10017 10018 10019 10020 10021 10022 10023 10024 10025 10026 10027 10028 10029 10030 10031 10032 10033 10034 10035 10036 10037 10038 10039 10040 10041 10042 10043 10044 10045 10046 10047 10048 10049 10050 10051 10052 10053 10054 10055 10056 10057 10058 10059 10060 10061 10062 10063 10064 10065 10066 10067 10068 10069 10070 10071 10072 10073 10074 10075 10076 10077 10078 10079 10080 10081 10082 10083 10084 10085 10086 10087 10088 10089 10090 10091 10092 10093 10094 10095 10096 10097 10098 10099 10100 10101 10102 10103 10104 10105 10106 10107 10108 10109 10110 10111 10112 10113 10114 10115 10116 10117 10118 10119 10120 10121 10122 10123 10124 10125 10126 10127 10128 10129 10130 10131 10132 10133 10134 10135 10136 10137 10138 10139 10140 10141 10142 10143 10144 10145 10146 10147 10148 10149 10150 10151 10152 10153 10154 10155 10156 10157 10158 10159 10160 10161 10162 10163 10164 10165 10166 10167 10168 10169 10170 10171 10172 10173 10174 10175 10176 10177 10178 10179 10180 10181 10182 10183 10184 10185 10186 10187 10188 10189 10190 10191 10192 10193 10194 10195 10196 10197 10198 10199 10200 10201 10202 10203 10204 10205 10206 10207 10208 10209 10210 10211 10212 10213 10214 10215 10216 10217 10218 10219 10220 10221 10222 10223 10224 10225 10226 10227 10228 10229 10230 10231 10232 10233 10234 10235 10236 10237 10238 10239 10240 10241 10242 10243 10244 10245 10246 10247 10248 10249 10250 10251 10252 10253 10254 10255 10256 10257 10258 10259 10260 10261 10262 10263 10264 10265 10266 10267 10268 10269 10270 10271 10272 10273 10274 10275 10276 10277 10278 10279 10280 10281 10282 10283 10284 10285 10286 10287 10288 10289 10290 10291 10292 10293 10294 10295 10296 10297 10298 10299 10300 10301 10302 10303 10304 10305 10306 10307 10308 10309 10310))
           (list :vertices #2f((-4.4916294097900391e+01 -2.7588226318359375e+01 7.0499000549316406e+01)(-3.4912433624267578e+01 -3.9027126312255859e+01 7.0499000549316406e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 7.0499000549316406e+01)(4.4916233062744141e+01 2.7588319778442383e+01 7.0499000549316406e+01)(3.4912372589111328e+01 3.9027160644531250e+01 7.0499000549316406e+01)(4.3491195678710938e+01 4.0036464691162109e+01 7.0499000549316406e+01)(-1.9586936950683594e+01 -4.8653961181640625e+01 7.0499000549316406e+01)(3.5704016685485840e-01 -5.2233131408691406e+01 7.0499000549316406e+01)(-9.0397014617919922e+00 -5.8527061462402344e+01 7.0509277343750000e+01)(3.5704016685485840e-01 -5.2233131408691406e+01 7.0499000549316406e+01)(2.0004953384399414e+01 -4.8487010955810547e+01 7.0499000549316406e+01)(6.7505836486816406e+00 -5.8976917266845703e+01 7.0503097534179688e+01)(-9.0397014617919922e+00 -5.8527061462402344e+01 7.0509277343750000e+01)(3.5704016685485840e-01 -5.2233131408691406e+01 7.0499000549316406e+01)(6.7505836486816406e+00 -5.8976917266845703e+01 7.0503097534179688e+01)(1.9586925506591797e+01 4.8653953552246094e+01 7.0499000549316406e+01)(-3.5712227225303650e-01 5.2233139038085938e+01 7.0499000549316406e+01)(5.5992965698242188e+00 5.9100109100341797e+01 7.0505027770996094e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 7.0499000549316406e+01)(-3.4912433624267578e+01 -3.9027126312255859e+01 7.0499000549316406e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 7.0499000549316406e+01)(6.7505836486816406e+00 -5.8976917266845703e+01 7.0503097534179688e+01)(2.0004953384399414e+01 -4.8487010955810547e+01 7.0499000549316406e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 7.0499000549316406e+01)(-3.5712227225303650e-01 5.2233139038085938e+01 7.0499000549316406e+01)(-2.0005001068115234e+01 4.8486999511718750e+01 7.0499000549316406e+01)(-1.3115276336669922e+01 5.7948154449462891e+01 7.0507583618164062e+01)(5.6296962738037109e+01 -1.8584072113037109e+01 7.0505027770996094e+01)(4.9826766967773438e+01 -1.8858758926391602e+01 7.0499000549316406e+01)(5.8886154174804688e+01 -6.0156641006469727e+00 7.0510910034179688e+01)(5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(5.2610900878906250e+01 8.2599334716796875e+00 7.0499000549316406e+01)(5.7304618835449219e+01 1.4511490821838379e+01 7.0499000549316406e+01)(4.3491195678710938e+01 4.0036464691162109e+01 7.0499000549316406e+01)(3.4912372589111328e+01 3.9027160644531250e+01 7.0499000549316406e+01)(3.6308246612548828e+01 4.6648826599121094e+01 7.0499000549316406e+01)(2.8134902954101562e+01 5.1988746643066406e+01 7.0499000549316406e+01)(1.9586925506591797e+01 4.8653953552246094e+01 7.0499000549316406e+01)(1.9194114685058594e+01 5.5910552978515625e+01 7.0499000549316406e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 7.0499000549316406e+01)(2.0004953384399414e+01 -4.8487010955810547e+01 7.0499000549316406e+01)(3.1903470993041992e+01 -5.0069328308105469e+01 7.0505172729492188e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 7.0499000549316406e+01)(-4.9826755523681641e+01 1.8858777999877930e+01 7.0499000549316406e+01)(-5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(-5.2659927368164062e+01 -2.7437360763549805e+01 7.0503540039062500e+01)(-4.4916294097900391e+01 -2.7588226318359375e+01 7.0499000549316406e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 7.0499000549316406e+01)(5.8886154174804688e+01 -6.0156641006469727e+00 7.0510910034179688e+01)(4.9826766967773438e+01 -1.8858758926391602e+01 7.0499000549316406e+01)(5.2610900878906250e+01 8.2599334716796875e+00 7.0499000549316406e+01)(5.8886154174804688e+01 -6.0156641006469727e+00 7.0510910034179688e+01)(5.2610900878906250e+01 8.2599334716796875e+00 7.0499000549316406e+01)(5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(5.2659957885742188e+01 2.7437309265136719e+01 7.0503547668457031e+01)(4.4916233062744141e+01 2.7588319778442383e+01 7.0499000549316406e+01)(4.3491195678710938e+01 4.0036464691162109e+01 7.0499000549316406e+01)(-5.8290817260742188e+01 -1.1226335525512695e+01 7.0507087707519531e+01)(-5.2610908508300781e+01 -8.2599239349365234e+00 7.0499000549316406e+01)(-5.2659927368164062e+01 -2.7437360763549805e+01 7.0503540039062500e+01)(-5.2659927368164062e+01 -2.7437360763549805e+01 7.0503540039062500e+01)(-5.2610908508300781e+01 -8.2599239349365234e+00 7.0499000549316406e+01)(-4.4916294097900391e+01 -2.7588226318359375e+01 7.0499000549316406e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 7.0499000549316406e+01)(-3.4912433624267578e+01 -3.9027126312255859e+01 7.0499000549316406e+01)(-2.2363061904907227e+01 -5.4991096496582031e+01 7.0506538391113281e+01)(-2.2363061904907227e+01 -5.4991096496582031e+01 7.0506538391113281e+01)(-3.4912433624267578e+01 -3.9027126312255859e+01 7.0499000549316406e+01)(-1.9586936950683594e+01 -4.8653961181640625e+01 7.0499000549316406e+01)(-2.2363061904907227e+01 -5.4991096496582031e+01 7.0506538391113281e+01)(-1.9586936950683594e+01 -4.8653961181640625e+01 7.0499000549316406e+01)(-9.0397014617919922e+00 -5.8527061462402344e+01 7.0509277343750000e+01)(2.0004953384399414e+01 -4.8487010955810547e+01 7.0499000549316406e+01)(3.6772632598876953e+01 -3.7507904052734375e+01 7.0499000549316406e+01)(3.1903470993041992e+01 -5.0069328308105469e+01 7.0505172729492188e+01)(3.1903470993041992e+01 -5.0069328308105469e+01 7.0505172729492188e+01)(3.6772632598876953e+01 -3.7507904052734375e+01 7.0499000549316406e+01)(4.7194328308105469e+01 -3.5865119934082031e+01 7.0504699707031250e+01)(3.6772632598876953e+01 -3.7507904052734375e+01 7.0499000549316406e+01)(4.9826766967773438e+01 -1.8858758926391602e+01 7.0499000549316406e+01)(4.7194328308105469e+01 -3.5865119934082031e+01 7.0504699707031250e+01)(4.7194328308105469e+01 -3.5865119934082031e+01 7.0504699707031250e+01)(4.9826766967773438e+01 -1.8858758926391602e+01 7.0499000549316406e+01)(5.6296962738037109e+01 -1.8584072113037109e+01 7.0505027770996094e+01)(5.7304618835449219e+01 1.4511490821838379e+01 7.0499000549316406e+01)(5.2610900878906250e+01 8.2599334716796875e+00 7.0499000549316406e+01)(5.2659957885742188e+01 2.7437309265136719e+01 7.0503547668457031e+01)(5.2659957885742188e+01 2.7437309265136719e+01 7.0503547668457031e+01)(5.2610900878906250e+01 8.2599334716796875e+00 7.0499000549316406e+01)(4.4916233062744141e+01 2.7588319778442383e+01 7.0499000549316406e+01)(-1.3115276336669922e+01 5.7948154449462891e+01 7.0507583618164062e+01)(-2.0005001068115234e+01 4.8486999511718750e+01 7.0499000549316406e+01)(-3.1903493881225586e+01 5.0069309234619141e+01 7.0505172729492188e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 7.0499000549316406e+01)(-4.9826755523681641e+01 1.8858777999877930e+01 7.0499000549316406e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 7.0499000549316406e+01)(-5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(-4.9826755523681641e+01 1.8858777999877930e+01 7.0499000549316406e+01)(-5.2610908508300781e+01 -8.2599239349365234e+00 7.0499000549316406e+01)(-5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(-5.2610908508300781e+01 -8.2599239349365234e+00 7.0499000549316406e+01)(-5.8290817260742188e+01 -1.1226335525512695e+01 7.0507087707519531e+01)(3.6308246612548828e+01 4.6648826599121094e+01 7.0499000549316406e+01)(3.4912372589111328e+01 3.9027160644531250e+01 7.0499000549316406e+01)(2.8134902954101562e+01 5.1988746643066406e+01 7.0499000549316406e+01)(2.8134902954101562e+01 5.1988746643066406e+01 7.0499000549316406e+01)(3.4912372589111328e+01 3.9027160644531250e+01 7.0499000549316406e+01)(1.9586925506591797e+01 4.8653953552246094e+01 7.0499000549316406e+01)(1.9194114685058594e+01 5.5910552978515625e+01 7.0499000549316406e+01)(1.9586925506591797e+01 4.8653953552246094e+01 7.0499000549316406e+01)(5.5992965698242188e+00 5.9100109100341797e+01 7.0505027770996094e+01)(5.5992965698242188e+00 5.9100109100341797e+01 7.0505027770996094e+01)(-3.5712227225303650e-01 5.2233139038085938e+01 7.0499000549316406e+01)(-1.3115276336669922e+01 5.7948154449462891e+01 7.0507583618164062e+01)(-2.0005001068115234e+01 4.8486999511718750e+01 7.0499000549316406e+01)(-3.6772655487060547e+01 3.7507884979248047e+01 7.0499000549316406e+01)(-3.1903493881225586e+01 5.0069309234619141e+01 7.0505172729492188e+01)(-3.1903493881225586e+01 5.0069309234619141e+01 7.0505172729492188e+01)(-3.6772655487060547e+01 3.7507884979248047e+01 7.0499000549316406e+01)(-4.7194309234619141e+01 3.5865146636962891e+01 7.0504699707031250e+01)(-3.6772655487060547e+01 3.7507884979248047e+01 7.0499000549316406e+01)(-4.9826755523681641e+01 1.8858777999877930e+01 7.0499000549316406e+01)(-4.7194309234619141e+01 3.5865146636962891e+01 7.0504699707031250e+01)(-4.7194309234619141e+01 3.5865146636962891e+01 7.0504699707031250e+01)(-4.9826755523681641e+01 1.8858777999877930e+01 7.0499000549316406e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 7.0499000549316406e+01)(5.8941585540771484e+01 -1.6935320198535919e-01 7.6490158081054688e+01)(5.8886154174804688e+01 -6.0156641006469727e+00 7.0510910034179688e+01)(5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(5.7304618835449219e+01 1.4511490821838379e+01 7.0499000549316406e+01)(5.7422096252441406e+01 1.3732509613037109e+01 7.5719398498535156e+01)(5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(5.7422096252441406e+01 1.3732509613037109e+01 7.5719398498535156e+01)(5.8941585540771484e+01 -1.6935320198535919e-01 7.6490158081054688e+01)(5.7304618835449219e+01 1.4511490821838379e+01 7.0499000549316406e+01)(5.2659957885742188e+01 2.7437309265136719e+01 7.0503547668457031e+01)(5.7422096252441406e+01 1.3732509613037109e+01 7.5719398498535156e+01)(4.3491195678710938e+01 4.0036464691162109e+01 7.0499000549316406e+01)(4.0187908172607422e+01 4.3093978881835938e+01 7.5783103942871094e+01)(4.9011844635009766e+01 3.3018356323242188e+01 7.5287399291992188e+01)(4.3491195678710938e+01 4.0036464691162109e+01 7.0499000549316406e+01)(4.9011844635009766e+01 3.3018356323242188e+01 7.5287399291992188e+01)(5.2659957885742188e+01 2.7437309265136719e+01 7.0503547668457031e+01)(3.1411319732666016e+01 4.9823974609375000e+01 7.5671043395996094e+01)(4.0187908172607422e+01 4.3093978881835938e+01 7.5783103942871094e+01)(3.6308246612548828e+01 4.6648826599121094e+01 7.0499000549316406e+01)(3.6308246612548828e+01 4.6648826599121094e+01 7.0499000549316406e+01)(4.0187908172607422e+01 4.3093978881835938e+01 7.5783103942871094e+01)(4.3491195678710938e+01 4.0036464691162109e+01 7.0499000549316406e+01)(3.1411319732666016e+01 4.9823974609375000e+01 7.5671043395996094e+01)(3.6308246612548828e+01 4.6648826599121094e+01 7.0499000549316406e+01)(2.8134902954101562e+01 5.1988746643066406e+01 7.0499000549316406e+01)(1.9194114685058594e+01 5.5910552978515625e+01 7.0499000549316406e+01)(2.1060665130615234e+01 5.5176342010498047e+01 7.5359870910644531e+01)(2.8134902954101562e+01 5.1988746643066406e+01 7.0499000549316406e+01)(2.8134902954101562e+01 5.1988746643066406e+01 7.0499000549316406e+01)(2.1060665130615234e+01 5.5176342010498047e+01 7.5359870910644531e+01)(3.1411319732666016e+01 4.9823974609375000e+01 7.5671043395996094e+01)(1.9194114685058594e+01 5.5910552978515625e+01 7.0499000549316406e+01)(5.5992965698242188e+00 5.9100109100341797e+01 7.0505027770996094e+01)(2.1060665130615234e+01 5.5176342010498047e+01 7.5359870910644531e+01)(-1.3115276336669922e+01 5.7948154449462891e+01 7.0507583618164062e+01)(-3.1903493881225586e+01 5.0069309234619141e+01 7.0505172729492188e+01)(-2.0092174530029297e+01 5.5315258026123047e+01 7.6294433593750000e+01)(-4.7194309234619141e+01 3.5865146636962891e+01 7.0504699707031250e+01)(-4.1631904602050781e+01 4.1763637542724609e+01 7.5775169372558594e+01)(-3.1903493881225586e+01 5.0069309234619141e+01 7.0505172729492188e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 7.0499000549316406e+01)(-5.1873069763183594e+01 2.7955474853515625e+01 7.5969223022460938e+01)(-4.7194309234619141e+01 3.5865146636962891e+01 7.0504699707031250e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 7.0499000549316406e+01)(-5.7348121643066406e+01 1.4127390861511230e+01 7.5673042297363281e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 7.0499000549316406e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 7.0499000549316406e+01)(-5.7348121643066406e+01 1.4127390861511230e+01 7.5673042297363281e+01)(-5.1873069763183594e+01 2.7955474853515625e+01 7.5969223022460938e+01)(-5.7348121643066406e+01 1.4127390861511230e+01 7.5673042297363281e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 7.0499000549316406e+01)(-5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(-5.8290817260742188e+01 -1.1226335525512695e+01 7.0507087707519531e+01)(-5.8962554931640625e+01 -1.8745797872543335e+00 7.6078163146972656e+01)(-5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(-5.8911571502685547e+01 4.8815560340881348e+00 7.0499000549316406e+01)(-5.8962554931640625e+01 -1.8745797872543335e+00 7.6078163146972656e+01)(-5.7348121643066406e+01 1.4127390861511230e+01 7.5673042297363281e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 7.0499000549316406e+01)(-4.0187908172607422e+01 -4.3093959808349609e+01 7.5783134460449219e+01)(-4.9011947631835938e+01 -3.3018196105957031e+01 7.5287406921386719e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 7.0499000549316406e+01)(-4.9011947631835938e+01 -3.3018196105957031e+01 7.5287406921386719e+01)(-5.2659927368164062e+01 -2.7437360763549805e+01 7.0503540039062500e+01)(-2.7216766357421875e+01 -5.2436344146728516e+01 7.5886360168457031e+01)(-4.0187908172607422e+01 -4.3093959808349609e+01 7.5783134460449219e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 7.0499000549316406e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 7.0499000549316406e+01)(-4.0187908172607422e+01 -4.3093959808349609e+01 7.5783134460449219e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 7.0499000549316406e+01)(-2.7216766357421875e+01 -5.2436344146728516e+01 7.5886360168457031e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 7.0499000549316406e+01)(-2.2363061904907227e+01 -5.4991096496582031e+01 7.0506538391113281e+01)(-9.0397014617919922e+00 -5.8527061462402344e+01 7.0509277343750000e+01)(6.7505836486816406e+00 -5.8976917266845703e+01 7.0503097534179688e+01)(2.0953269004821777e+00 -5.8909828186035156e+01 7.5476387023925781e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 7.0499000549316406e+01)(2.8323526382446289e+01 -5.2040756225585938e+01 7.5647033691406250e+01)(6.7505836486816406e+00 -5.8976917266845703e+01 7.0503097534179688e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 7.0499000549316406e+01)(3.1903470993041992e+01 -5.0069328308105469e+01 7.0505172729492188e+01)(2.8323526382446289e+01 -5.2040756225585938e+01 7.5647033691406250e+01)(4.7194328308105469e+01 -3.5865119934082031e+01 7.0504699707031250e+01)(4.1631843566894531e+01 -4.1763702392578125e+01 7.5775146484375000e+01)(3.1903470993041992e+01 -5.0069328308105469e+01 7.0505172729492188e+01)(5.6296962738037109e+01 -1.8584072113037109e+01 7.0505027770996094e+01)(5.3637554168701172e+01 -2.4600872039794922e+01 7.5651275634765625e+01)(4.7194328308105469e+01 -3.5865119934082031e+01 7.0504699707031250e+01)(-2.2363061904907227e+01 -5.4991096496582031e+01 7.0506538391113281e+01)(-9.5199613571166992e+00 -5.7211784362792969e+01 7.8389213562011719e+01)(-2.7216766357421875e+01 -5.2436344146728516e+01 7.5886360168457031e+01)(-1.2990797996520996e+01 -5.2206504821777344e+01 8.1942314147949219e+01)(-9.5199613571166992e+00 -5.7211784362792969e+01 7.8389213562011719e+01)(-5.7572126388549805e-01 -5.3894912719726562e+01 8.1930252075195312e+01)(-9.0397014617919922e+00 -5.8527061462402344e+01 7.0509277343750000e+01)(2.0953269004821777e+00 -5.8909828186035156e+01 7.5476387023925781e+01)(-9.5199613571166992e+00 -5.7211784362792969e+01 7.8389213562011719e+01)(-5.2780620574951172e+01 -1.5265245437622070e+01 8.1269683837890625e+01)(-5.2326053619384766e+01 8.8366204500198364e-01 8.2586227416992188e+01)(-5.6042217254638672e+01 -3.1865503787994385e+00 8.0612350463867188e+01)(-5.8962554931640625e+01 -1.8745797872543335e+00 7.6078163146972656e+01)(-5.8290817260742188e+01 -1.1226335525512695e+01 7.0507087707519531e+01)(-5.5408264160156250e+01 -1.7048473358154297e+01 7.8294738769531250e+01)(-5.5408264160156250e+01 -1.7048473358154297e+01 7.8294738769531250e+01)(-5.8290817260742188e+01 -1.1226335525512695e+01 7.0507087707519531e+01)(-5.2659927368164062e+01 -2.7437360763549805e+01 7.0503540039062500e+01)(-5.5408264160156250e+01 -1.7048473358154297e+01 7.8294738769531250e+01)(-5.2659927368164062e+01 -2.7437360763549805e+01 7.0503540039062500e+01)(-5.1203845977783203e+01 -2.7331892013549805e+01 7.8096954345703125e+01)(-5.2780620574951172e+01 -1.5265245437622070e+01 8.1269683837890625e+01)(-4.7507785797119141e+01 -2.4741085052490234e+01 8.2001472473144531e+01)(-5.2326053619384766e+01 8.8366204500198364e-01 8.2586227416992188e+01)(-5.1203845977783203e+01 -2.7331892013549805e+01 7.8096954345703125e+01)(-5.2659927368164062e+01 -2.7437360763549805e+01 7.0503540039062500e+01)(-4.9011947631835938e+01 -3.3018196105957031e+01 7.5287406921386719e+01)(-3.9480716705322266e+01 -4.0106330871582031e+01 8.0294250488281250e+01)(-3.6816848754882812e+01 -3.6503021240234375e+01 8.2248733520507812e+01)(-4.7507785797119141e+01 -2.4741085052490234e+01 8.2001472473144531e+01)(-2.5838455200195312e+01 -4.9835155487060547e+01 8.0449440002441406e+01)(-2.5853052139282227e+01 -4.2107063293457031e+01 8.2753303527832031e+01)(-3.9480716705322266e+01 -4.0106330871582031e+01 8.0294250488281250e+01)(-3.9480716705322266e+01 -4.0106330871582031e+01 8.0294250488281250e+01)(-2.5853052139282227e+01 -4.2107063293457031e+01 8.2753303527832031e+01)(-3.6816848754882812e+01 -3.6503021240234375e+01 8.2248733520507812e+01)(-5.6042217254638672e+01 -3.1865503787994385e+00 8.0612350463867188e+01)(-5.8962554931640625e+01 -1.8745797872543335e+00 7.6078163146972656e+01)(-5.5408264160156250e+01 -1.7048473358154297e+01 7.8294738769531250e+01)(-5.1203845977783203e+01 -2.7331892013549805e+01 7.8096954345703125e+01)(-4.9011947631835938e+01 -3.3018196105957031e+01 7.5287406921386719e+01)(-3.9480716705322266e+01 -4.0106330871582031e+01 8.0294250488281250e+01)(-3.9480716705322266e+01 -4.0106330871582031e+01 8.0294250488281250e+01)(-4.9011947631835938e+01 -3.3018196105957031e+01 7.5287406921386719e+01)(-4.0187908172607422e+01 -4.3093959808349609e+01 7.5783134460449219e+01)(-3.9480716705322266e+01 -4.0106330871582031e+01 8.0294250488281250e+01)(-4.0187908172607422e+01 -4.3093959808349609e+01 7.5783134460449219e+01)(-2.7216766357421875e+01 -5.2436344146728516e+01 7.5886360168457031e+01)(-3.9480716705322266e+01 -4.0106330871582031e+01 8.0294250488281250e+01)(-2.7216766357421875e+01 -5.2436344146728516e+01 7.5886360168457031e+01)(-2.5838455200195312e+01 -4.9835155487060547e+01 8.0449440002441406e+01)(-2.5838455200195312e+01 -4.9835155487060547e+01 8.0449440002441406e+01)(-2.7216766357421875e+01 -5.2436344146728516e+01 7.5886360168457031e+01)(-9.5199613571166992e+00 -5.7211784362792969e+01 7.8389213562011719e+01)(-5.2780620574951172e+01 -1.5265245437622070e+01 8.1269683837890625e+01)(-5.6042217254638672e+01 -3.1865503787994385e+00 8.0612350463867188e+01)(-5.5408264160156250e+01 -1.7048473358154297e+01 7.8294738769531250e+01)(-5.2780620574951172e+01 -1.5265245437622070e+01 8.1269683837890625e+01)(-5.5408264160156250e+01 -1.7048473358154297e+01 7.8294738769531250e+01)(-5.1203845977783203e+01 -2.7331892013549805e+01 7.8096954345703125e+01)(-5.2780620574951172e+01 -1.5265245437622070e+01 8.1269683837890625e+01)(-5.1203845977783203e+01 -2.7331892013549805e+01 7.8096954345703125e+01)(-4.7507785797119141e+01 -2.4741085052490234e+01 8.2001472473144531e+01)(-4.7507785797119141e+01 -2.4741085052490234e+01 8.2001472473144531e+01)(-5.1203845977783203e+01 -2.7331892013549805e+01 7.8096954345703125e+01)(-3.9480716705322266e+01 -4.0106330871582031e+01 8.0294250488281250e+01)(-2.5838455200195312e+01 -4.9835155487060547e+01 8.0449440002441406e+01)(-9.5199613571166992e+00 -5.7211784362792969e+01 7.8389213562011719e+01)(-1.2990797996520996e+01 -5.2206504821777344e+01 8.1942314147949219e+01)(-2.5838455200195312e+01 -4.9835155487060547e+01 8.0449440002441406e+01)(-1.2990797996520996e+01 -5.2206504821777344e+01 8.1942314147949219e+01)(-2.5853052139282227e+01 -4.2107063293457031e+01 8.2753303527832031e+01)(-9.0397014617919922e+00 -5.8527061462402344e+01 7.0509277343750000e+01)(-9.5199613571166992e+00 -5.7211784362792969e+01 7.8389213562011719e+01)(-2.2363061904907227e+01 -5.4991096496582031e+01 7.0506538391113281e+01)(-5.7572126388549805e-01 -5.3894912719726562e+01 8.1930252075195312e+01)(-9.5199613571166992e+00 -5.7211784362792969e+01 7.8389213562011719e+01)(1.2499165534973145e+01 -5.6760780334472656e+01 7.8034744262695312e+01)(2.0953269004821777e+00 -5.8909828186035156e+01 7.5476387023925781e+01)(6.7505836486816406e+00 -5.8976917266845703e+01 7.0503097534179688e+01)(1.2499165534973145e+01 -5.6760780334472656e+01 7.8034744262695312e+01)(1.2499165534973145e+01 -5.6760780334472656e+01 7.8034744262695312e+01)(6.7505836486816406e+00 -5.8976917266845703e+01 7.0503097534179688e+01)(2.8323526382446289e+01 -5.2040756225585938e+01 7.5647033691406250e+01)(2.8323526382446289e+01 -5.2040756225585938e+01 7.5647033691406250e+01)(3.1903470993041992e+01 -5.0069328308105469e+01 7.0505172729492188e+01)(4.1631843566894531e+01 -4.1763702392578125e+01 7.5775146484375000e+01)(2.9668329238891602e+01 -4.4419303894042969e+01 8.2077949523925781e+01)(4.0670383453369141e+01 -3.8704689025878906e+01 8.0476676940917969e+01)(3.6326950073242188e+01 -3.6967197418212891e+01 8.2248077392578125e+01)(4.1631843566894531e+01 -4.1763702392578125e+01 7.5775146484375000e+01)(4.7194328308105469e+01 -3.5865119934082031e+01 7.0504699707031250e+01)(4.9407661437988281e+01 -3.0389463424682617e+01 7.8024513244628906e+01)(4.7194328308105469e+01 -3.5865119934082031e+01 7.0504699707031250e+01)(5.3637554168701172e+01 -2.4600872039794922e+01 7.5651275634765625e+01)(4.9407661437988281e+01 -3.0389463424682617e+01 7.8024513244628906e+01)(3.6326950073242188e+01 -3.6967197418212891e+01 8.2248077392578125e+01)(4.0670383453369141e+01 -3.8704689025878906e+01 8.0476676940917969e+01)(4.6199211120605469e+01 -2.3459947586059570e+01 8.2301666259765625e+01)(4.6199211120605469e+01 -2.3459947586059570e+01 8.2301666259765625e+01)(4.0670383453369141e+01 -3.8704689025878906e+01 8.0476676940917969e+01)(5.3002593994140625e+01 -1.7938526153564453e+01 8.0722732543945312e+01)(4.6199211120605469e+01 -2.3459947586059570e+01 8.2301666259765625e+01)(5.3002593994140625e+01 -1.7938526153564453e+01 8.0722732543945312e+01)(5.0308536529541016e+01 -1.2309713363647461e+01 8.2380805969238281e+01)(5.3637554168701172e+01 -2.4600872039794922e+01 7.5651275634765625e+01)(5.6296962738037109e+01 -1.8584072113037109e+01 7.0505027770996094e+01)(5.7102779388427734e+01 -1.0435756683349609e+01 7.8135498046875000e+01)(5.8886154174804688e+01 -6.0156641006469727e+00 7.0510910034179688e+01)(5.8941585540771484e+01 -1.6935320198535919e-01 7.6490158081054688e+01)(5.7102779388427734e+01 -1.0435756683349609e+01 7.8135498046875000e+01)(5.8886154174804688e+01 -6.0156641006469727e+00 7.0510910034179688e+01)(5.7102779388427734e+01 -1.0435756683349609e+01 7.8135498046875000e+01)(5.6296962738037109e+01 -1.8584072113037109e+01 7.0505027770996094e+01)(-9.5199613571166992e+00 -5.7211784362792969e+01 7.8389213562011719e+01)(2.0953269004821777e+00 -5.8909828186035156e+01 7.5476387023925781e+01)(1.2499165534973145e+01 -5.6760780334472656e+01 7.8034744262695312e+01)(2.5672365188598633e+01 -5.1165374755859375e+01 7.9196128845214844e+01)(1.2499165534973145e+01 -5.6760780334472656e+01 7.8034744262695312e+01)(2.8323526382446289e+01 -5.2040756225585938e+01 7.5647033691406250e+01)(2.5672365188598633e+01 -5.1165374755859375e+01 7.9196128845214844e+01)(2.8323526382446289e+01 -5.2040756225585938e+01 7.5647033691406250e+01)(4.0670383453369141e+01 -3.8704689025878906e+01 8.0476676940917969e+01)(4.0670383453369141e+01 -3.8704689025878906e+01 8.0476676940917969e+01)(2.8323526382446289e+01 -5.2040756225585938e+01 7.5647033691406250e+01)(4.1631843566894531e+01 -4.1763702392578125e+01 7.5775146484375000e+01)(4.0670383453369141e+01 -3.8704689025878906e+01 8.0476676940917969e+01)(4.1631843566894531e+01 -4.1763702392578125e+01 7.5775146484375000e+01)(4.9407661437988281e+01 -3.0389463424682617e+01 7.8024513244628906e+01)(4.9407661437988281e+01 -3.0389463424682617e+01 7.8024513244628906e+01)(5.3637554168701172e+01 -2.4600872039794922e+01 7.5651275634765625e+01)(5.3002593994140625e+01 -1.7938526153564453e+01 8.0722732543945312e+01)(5.3002593994140625e+01 -1.7938526153564453e+01 8.0722732543945312e+01)(5.3637554168701172e+01 -2.4600872039794922e+01 7.5651275634765625e+01)(5.7102779388427734e+01 -1.0435756683349609e+01 7.8135498046875000e+01)(-5.7572126388549805e-01 -5.3894912719726562e+01 8.1930252075195312e+01)(1.2499165534973145e+01 -5.6760780334472656e+01 7.8034744262695312e+01)(1.5189895629882812e+01 -5.1478694915771484e+01 8.2021804809570312e+01)(1.5189895629882812e+01 -5.1478694915771484e+01 8.2021804809570312e+01)(1.2499165534973145e+01 -5.6760780334472656e+01 7.8034744262695312e+01)(2.5672365188598633e+01 -5.1165374755859375e+01 7.9196128845214844e+01)(1.5189895629882812e+01 -5.1478694915771484e+01 8.2021804809570312e+01)(2.5672365188598633e+01 -5.1165374755859375e+01 7.9196128845214844e+01)(2.9668329238891602e+01 -4.4419303894042969e+01 8.2077949523925781e+01)(2.9668329238891602e+01 -4.4419303894042969e+01 8.2077949523925781e+01)(2.5672365188598633e+01 -5.1165374755859375e+01 7.9196128845214844e+01)(4.0670383453369141e+01 -3.8704689025878906e+01 8.0476676940917969e+01)(4.0670383453369141e+01 -3.8704689025878906e+01 8.0476676940917969e+01)(4.9407661437988281e+01 -3.0389463424682617e+01 7.8024513244628906e+01)(5.3002593994140625e+01 -1.7938526153564453e+01 8.0722732543945312e+01)(5.3002593994140625e+01 -1.7938526153564453e+01 8.0722732543945312e+01)(5.7102779388427734e+01 -1.0435756683349609e+01 7.8135498046875000e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(5.7102779388427734e+01 -1.0435756683349609e+01 7.8135498046875000e+01)(5.8941585540771484e+01 -1.6935320198535919e-01 7.6490158081054688e+01)(5.0308536529541016e+01 -1.2309713363647461e+01 8.2380805969238281e+01)(5.3002593994140625e+01 -1.7938526153564453e+01 8.0722732543945312e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(5.8941585540771484e+01 -1.6935320198535919e-01 7.6490158081054688e+01)(5.6200927734375000e+01 1.0352280616760254e+01 7.9295516967773438e+01)(3.9364913105964661e-01 5.3759754180908203e+01 8.1957427978515625e+01)(1.1833816528320312e+01 5.6680572509765625e+01 7.8370582580566406e+01)(-5.1836400032043457e+00 5.7903533935546875e+01 7.8166633605957031e+01)(5.7422096252441406e+01 1.3732509613037109e+01 7.5719398498535156e+01)(5.2659957885742188e+01 2.7437309265136719e+01 7.0503547668457031e+01)(5.1769042968750000e+01 2.5798006057739258e+01 7.8495658874511719e+01)(5.2780609130859375e+01 1.5265265464782715e+01 8.1269683837890625e+01)(4.7507789611816406e+01 2.4741069793701172e+01 8.2001472473144531e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(5.1769042968750000e+01 2.5798006057739258e+01 7.8495658874511719e+01)(5.2659957885742188e+01 2.7437309265136719e+01 7.0503547668457031e+01)(4.9011844635009766e+01 3.3018356323242188e+01 7.5287399291992188e+01)(3.9480754852294922e+01 4.0106292724609375e+01 8.0294242858886719e+01)(3.6816848754882812e+01 3.6503044128417969e+01 8.2248733520507812e+01)(4.7507789611816406e+01 2.4741069793701172e+01 8.2001472473144531e+01)(2.5838453292846680e+01 4.9835166931152344e+01 8.0449432373046875e+01)(2.5853052139282227e+01 4.2107055664062500e+01 8.2753303527832031e+01)(3.9480754852294922e+01 4.0106292724609375e+01 8.0294242858886719e+01)(3.9480754852294922e+01 4.0106292724609375e+01 8.0294242858886719e+01)(2.5853052139282227e+01 4.2107055664062500e+01 8.2753303527832031e+01)(3.6816848754882812e+01 3.6503044128417969e+01 8.2248733520507812e+01)(5.6200927734375000e+01 1.0352280616760254e+01 7.9295516967773438e+01)(5.8941585540771484e+01 -1.6935320198535919e-01 7.6490158081054688e+01)(5.7422096252441406e+01 1.3732509613037109e+01 7.5719398498535156e+01)(5.6200927734375000e+01 1.0352280616760254e+01 7.9295516967773438e+01)(5.7422096252441406e+01 1.3732509613037109e+01 7.5719398498535156e+01)(5.1769042968750000e+01 2.5798006057739258e+01 7.8495658874511719e+01)(5.1769042968750000e+01 2.5798006057739258e+01 7.8495658874511719e+01)(4.9011844635009766e+01 3.3018356323242188e+01 7.5287399291992188e+01)(3.9480754852294922e+01 4.0106292724609375e+01 8.0294242858886719e+01)(3.9480754852294922e+01 4.0106292724609375e+01 8.0294242858886719e+01)(4.9011844635009766e+01 3.3018356323242188e+01 7.5287399291992188e+01)(4.0187908172607422e+01 4.3093978881835938e+01 7.5783103942871094e+01)(3.9480754852294922e+01 4.0106292724609375e+01 8.0294242858886719e+01)(4.0187908172607422e+01 4.3093978881835938e+01 7.5783103942871094e+01)(3.1411319732666016e+01 4.9823974609375000e+01 7.5671043395996094e+01)(3.9480754852294922e+01 4.0106292724609375e+01 8.0294242858886719e+01)(3.1411319732666016e+01 4.9823974609375000e+01 7.5671043395996094e+01)(2.5838453292846680e+01 4.9835166931152344e+01 8.0449432373046875e+01)(2.5838453292846680e+01 4.9835166931152344e+01 8.0449432373046875e+01)(3.1411319732666016e+01 4.9823974609375000e+01 7.5671043395996094e+01)(2.1060665130615234e+01 5.5176342010498047e+01 7.5359870910644531e+01)(2.5838453292846680e+01 4.9835166931152344e+01 8.0449432373046875e+01)(2.1060665130615234e+01 5.5176342010498047e+01 7.5359870910644531e+01)(1.1833816528320312e+01 5.6680572509765625e+01 7.8370582580566406e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(5.6200927734375000e+01 1.0352280616760254e+01 7.9295516967773438e+01)(5.2780609130859375e+01 1.5265265464782715e+01 8.1269683837890625e+01)(5.2780609130859375e+01 1.5265265464782715e+01 8.1269683837890625e+01)(5.6200927734375000e+01 1.0352280616760254e+01 7.9295516967773438e+01)(5.1769042968750000e+01 2.5798006057739258e+01 7.8495658874511719e+01)(5.2780609130859375e+01 1.5265265464782715e+01 8.1269683837890625e+01)(5.1769042968750000e+01 2.5798006057739258e+01 7.8495658874511719e+01)(4.7507789611816406e+01 2.4741069793701172e+01 8.2001472473144531e+01)(4.7507789611816406e+01 2.4741069793701172e+01 8.2001472473144531e+01)(5.1769042968750000e+01 2.5798006057739258e+01 7.8495658874511719e+01)(3.9480754852294922e+01 4.0106292724609375e+01 8.0294242858886719e+01)(2.5838453292846680e+01 4.9835166931152344e+01 8.0449432373046875e+01)(1.1833816528320312e+01 5.6680572509765625e+01 7.8370582580566406e+01)(1.4209965705871582e+01 5.1798488616943359e+01 8.1951110839843750e+01)(2.5838453292846680e+01 4.9835166931152344e+01 8.0449432373046875e+01)(1.4209965705871582e+01 5.1798488616943359e+01 8.1951110839843750e+01)(2.5853052139282227e+01 4.2107055664062500e+01 8.2753303527832031e+01)(5.5992965698242188e+00 5.9100109100341797e+01 7.0505027770996094e+01)(1.1833816528320312e+01 5.6680572509765625e+01 7.8370582580566406e+01)(2.1060665130615234e+01 5.5176342010498047e+01 7.5359870910644531e+01)(3.9364913105964661e-01 5.3759754180908203e+01 8.1957427978515625e+01)(1.4209965705871582e+01 5.1798488616943359e+01 8.1951110839843750e+01)(1.1833816528320312e+01 5.6680572509765625e+01 7.8370582580566406e+01)(-5.1836400032043457e+00 5.7903533935546875e+01 7.8166633605957031e+01)(1.1833816528320312e+01 5.6680572509765625e+01 7.8370582580566406e+01)(5.5992965698242188e+00 5.9100109100341797e+01 7.0505027770996094e+01)(-1.3115276336669922e+01 5.7948154449462891e+01 7.0507583618164062e+01)(-5.1836400032043457e+00 5.7903533935546875e+01 7.8166633605957031e+01)(5.5992965698242188e+00 5.9100109100341797e+01 7.0505027770996094e+01)(-5.1836400032043457e+00 5.7903533935546875e+01 7.8166633605957031e+01)(-1.3115276336669922e+01 5.7948154449462891e+01 7.0507583618164062e+01)(-2.0092174530029297e+01 5.5315258026123047e+01 7.6294433593750000e+01)(-2.0092174530029297e+01 5.5315258026123047e+01 7.6294433593750000e+01)(-3.1903493881225586e+01 5.0069309234619141e+01 7.0505172729492188e+01)(-3.3522361755371094e+01 4.8078262329101562e+01 7.6509223937988281e+01)(-3.3522361755371094e+01 4.8078262329101562e+01 7.6509223937988281e+01)(-3.1903493881225586e+01 5.0069309234619141e+01 7.0505172729492188e+01)(-4.1631904602050781e+01 4.1763637542724609e+01 7.5775169372558594e+01)(-2.9668298721313477e+01 4.4419296264648438e+01 8.2077949523925781e+01)(-3.6753871917724609e+01 4.2385536193847656e+01 8.0297073364257812e+01)(-3.6326961517333984e+01 3.6967185974121094e+01 8.2248077392578125e+01)(-3.6326961517333984e+01 3.6967185974121094e+01 8.2248077392578125e+01)(-3.6753871917724609e+01 4.2385536193847656e+01 8.0297073364257812e+01)(-4.5726032257080078e+01 2.8748498916625977e+01 8.1881683349609375e+01)(-4.1631904602050781e+01 4.1763637542724609e+01 7.5775169372558594e+01)(-4.7194309234619141e+01 3.5865146636962891e+01 7.0504699707031250e+01)(-5.1873069763183594e+01 2.7955474853515625e+01 7.5969223022460938e+01)(-4.5726032257080078e+01 2.8748498916625977e+01 8.1881683349609375e+01)(-5.4986217498779297e+01 9.9963788986206055e+00 8.0722702026367188e+01)(-5.2326053619384766e+01 8.8366204500198364e-01 8.2586227416992188e+01)(-5.1836400032043457e+00 5.7903533935546875e+01 7.8166633605957031e+01)(-2.0092174530029297e+01 5.5315258026123047e+01 7.6294433593750000e+01)(-2.5672422409057617e+01 5.1165355682373047e+01 7.9196128845214844e+01)(-2.5672422409057617e+01 5.1165355682373047e+01 7.9196128845214844e+01)(-2.0092174530029297e+01 5.5315258026123047e+01 7.6294433593750000e+01)(-3.3522361755371094e+01 4.8078262329101562e+01 7.6509223937988281e+01)(-2.5672422409057617e+01 5.1165355682373047e+01 7.9196128845214844e+01)(-3.3522361755371094e+01 4.8078262329101562e+01 7.6509223937988281e+01)(-3.6753871917724609e+01 4.2385536193847656e+01 8.0297073364257812e+01)(-3.6753871917724609e+01 4.2385536193847656e+01 8.0297073364257812e+01)(-3.3522361755371094e+01 4.8078262329101562e+01 7.6509223937988281e+01)(-4.1631904602050781e+01 4.1763637542724609e+01 7.5775169372558594e+01)(-3.6753871917724609e+01 4.2385536193847656e+01 8.0297073364257812e+01)(-4.1631904602050781e+01 4.1763637542724609e+01 7.5775169372558594e+01)(-4.6244049072265625e+01 3.3624191284179688e+01 7.9216026306152344e+01)(-4.6244049072265625e+01 3.3624191284179688e+01 7.9216026306152344e+01)(-4.1631904602050781e+01 4.1763637542724609e+01 7.5775169372558594e+01)(-5.1873069763183594e+01 2.7955474853515625e+01 7.5969223022460938e+01)(-4.6244049072265625e+01 3.3624191284179688e+01 7.9216026306152344e+01)(-5.1873069763183594e+01 2.7955474853515625e+01 7.5969223022460938e+01)(-5.3733028411865234e+01 1.9386701583862305e+01 7.9280227661132812e+01)(-5.3733028411865234e+01 1.9386701583862305e+01 7.9280227661132812e+01)(-5.1873069763183594e+01 2.7955474853515625e+01 7.5969223022460938e+01)(-5.7348121643066406e+01 1.4127390861511230e+01 7.5673042297363281e+01)(-5.3733028411865234e+01 1.9386701583862305e+01 7.9280227661132812e+01)(-5.7348121643066406e+01 1.4127390861511230e+01 7.5673042297363281e+01)(-5.4986217498779297e+01 9.9963788986206055e+00 8.0722702026367188e+01)(-5.4986217498779297e+01 9.9963788986206055e+00 8.0722702026367188e+01)(-5.7348121643066406e+01 1.4127390861511230e+01 7.5673042297363281e+01)(-5.8962554931640625e+01 -1.8745797872543335e+00 7.6078163146972656e+01)(-5.4986217498779297e+01 9.9963788986206055e+00 8.0722702026367188e+01)(-5.8962554931640625e+01 -1.8745797872543335e+00 7.6078163146972656e+01)(-5.6042217254638672e+01 -3.1865503787994385e+00 8.0612350463867188e+01)(3.9364913105964661e-01 5.3759754180908203e+01 8.1957427978515625e+01)(-5.1836400032043457e+00 5.7903533935546875e+01 7.8166633605957031e+01)(-1.5180146217346191e+01 5.1482551574707031e+01 8.2021766662597656e+01)(-1.5180146217346191e+01 5.1482551574707031e+01 8.2021766662597656e+01)(-5.1836400032043457e+00 5.7903533935546875e+01 7.8166633605957031e+01)(-2.5672422409057617e+01 5.1165355682373047e+01 7.9196128845214844e+01)(-1.5180146217346191e+01 5.1482551574707031e+01 8.2021766662597656e+01)(-2.5672422409057617e+01 5.1165355682373047e+01 7.9196128845214844e+01)(-2.9668298721313477e+01 4.4419296264648438e+01 8.2077949523925781e+01)(-2.9668298721313477e+01 4.4419296264648438e+01 8.2077949523925781e+01)(-2.5672422409057617e+01 5.1165355682373047e+01 7.9196128845214844e+01)(-3.6753871917724609e+01 4.2385536193847656e+01 8.0297073364257812e+01)(-3.6753871917724609e+01 4.2385536193847656e+01 8.0297073364257812e+01)(-4.6244049072265625e+01 3.3624191284179688e+01 7.9216026306152344e+01)(-4.5726032257080078e+01 2.8748498916625977e+01 8.1881683349609375e+01)(-4.5726032257080078e+01 2.8748498916625977e+01 8.1881683349609375e+01)(-4.6244049072265625e+01 3.3624191284179688e+01 7.9216026306152344e+01)(-5.3733028411865234e+01 1.9386701583862305e+01 7.9280227661132812e+01)(-4.5726032257080078e+01 2.8748498916625977e+01 8.1881683349609375e+01)(-5.3733028411865234e+01 1.9386701583862305e+01 7.9280227661132812e+01)(-5.4986217498779297e+01 9.9963788986206055e+00 8.0722702026367188e+01)(-5.2326053619384766e+01 8.8366204500198364e-01 8.2586227416992188e+01)(-5.4986217498779297e+01 9.9963788986206055e+00 8.0722702026367188e+01)(-5.6042217254638672e+01 -3.1865503787994385e+00 8.0612350463867188e+01)(-8.6390621960163116e-02 -5.7856321334838867e+00 8.0455352783203125e+01)(1.0246575355529785e+01 8.2529315948486328e+00 8.1123558044433594e+01)(-1.0718701362609863e+01 7.0412387847900391e+00 8.1114341735839844e+01)(-3.2300830841064453e+01 9.5641288757324219e+00 8.5702133178710938e+01)(-3.3283203125000000e+01 -5.8948788642883301e+00 8.5767784118652344e+01)(-2.0883014678955078e+01 -6.5842757225036621e+00 8.2538116455078125e+01)(-3.2300830841064453e+01 9.5641288757324219e+00 8.5702133178710938e+01)(-2.0883014678955078e+01 -6.5842757225036621e+00 8.2538116455078125e+01)(-2.1693124771118164e+01 1.1257864952087402e+01 8.3220314025878906e+01)(-2.1693124771118164e+01 1.1257864952087402e+01 8.3220314025878906e+01)(-2.3948591232299805e+01 2.3645668029785156e+01 8.5656143188476562e+01)(-3.2300830841064453e+01 9.5641288757324219e+00 8.5702133178710938e+01)(-1.0860050201416016e+01 1.8404886245727539e+01 8.2555534362792969e+01)(-2.3948591232299805e+01 2.3645668029785156e+01 8.5656143188476562e+01)(-2.1693124771118164e+01 1.1257864952087402e+01 8.3220314025878906e+01)(-1.0860050201416016e+01 1.8404886245727539e+01 8.2555534362792969e+01)(-9.5579128265380859e+00 3.2451541900634766e+01 8.5756210327148438e+01)(-2.3948591232299805e+01 2.3645668029785156e+01 8.5656143188476562e+01)(3.8756380081176758e+00 2.1857572555541992e+01 8.2606903076171875e+01)(-9.5579128265380859e+00 3.2451541900634766e+01 8.5756210327148438e+01)(-1.0860050201416016e+01 1.8404886245727539e+01 8.2555534362792969e+01)(3.8756380081176758e+00 2.1857572555541992e+01 8.2606903076171875e+01)(8.8223266601562500e+00 3.2881923675537109e+01 8.5737014770507812e+01)(-9.5579128265380859e+00 3.2451541900634766e+01 8.5756210327148438e+01)(3.8756380081176758e+00 2.1857572555541992e+01 8.2606903076171875e+01)(2.3662900924682617e+01 2.4391454696655273e+01 8.5617424011230469e+01)(8.8223266601562500e+00 3.2881923675537109e+01 8.5737014770507812e+01)(2.0690971374511719e+01 1.3235011100769043e+01 8.3243499755859375e+01)(2.3662900924682617e+01 2.4391454696655273e+01 8.5617424011230469e+01)(3.8756380081176758e+00 2.1857572555541992e+01 8.2606903076171875e+01)(2.3662900924682617e+01 2.4391454696655273e+01 8.5617424011230469e+01)(2.0690971374511719e+01 1.3235011100769043e+01 8.3243499755859375e+01)(3.2811954498291016e+01 8.5959949493408203e+00 8.5686622619628906e+01)(1.9637672424316406e+01 -4.6069569587707520e+00 8.2166854858398438e+01)(3.2811954498291016e+01 8.5959949493408203e+00 8.5686622619628906e+01)(2.0690971374511719e+01 1.3235011100769043e+01 8.3243499755859375e+01)(3.2811954498291016e+01 8.5959949493408203e+00 8.5686622619628906e+01)(1.9637672424316406e+01 -4.6069569587707520e+00 8.2166854858398438e+01)(3.1980075836181641e+01 -9.7174406051635742e+00 8.5684516906738281e+01)(3.1980075836181641e+01 -9.7174406051635742e+00 8.5684516906738281e+01)(1.9637672424316406e+01 -4.6069569587707520e+00 8.2166854858398438e+01)(1.8233316421508789e+01 -1.5835136413574219e+01 8.3021202087402344e+01)(1.8233316421508789e+01 -1.5835136413574219e+01 8.3021202087402344e+01)(2.6251304626464844e+01 -2.1150388717651367e+01 8.5603233337402344e+01)(3.1980075836181641e+01 -9.7174406051635742e+00 8.5684516906738281e+01)(1.8233316421508789e+01 -1.5835136413574219e+01 8.3021202087402344e+01)(1.8751333236694336e+01 -2.7738922119140625e+01 8.5607902526855469e+01)(2.6251304626464844e+01 -2.1150388717651367e+01 8.5603233337402344e+01)(1.8751333236694336e+01 -2.7738922119140625e+01 8.5607902526855469e+01)(1.8233316421508789e+01 -1.5835136413574219e+01 8.3021202087402344e+01)(3.6266374588012695e+00 -2.0178968429565430e+01 8.2342910766601562e+01)(1.8751333236694336e+01 -2.7738922119140625e+01 8.5607902526855469e+01)(3.6266374588012695e+00 -2.0178968429565430e+01 8.2342910766601562e+01)(1.2962222099304199e+00 -3.2283611297607422e+01 8.5363975524902344e+01)(-1.7240114212036133e+01 -2.8704284667968750e+01 8.5602577209472656e+01)(1.2962222099304199e+00 -3.2283611297607422e+01 8.5363975524902344e+01)(-9.6158323287963867e+00 -1.8567665100097656e+01 8.2412422180175781e+01)(-9.6158323287963867e+00 -1.8567665100097656e+01 8.2412422180175781e+01)(1.2962222099304199e+00 -3.2283611297607422e+01 8.5363975524902344e+01)(3.6266374588012695e+00 -2.0178968429565430e+01 8.2342910766601562e+01)(-2.0883014678955078e+01 -6.5842757225036621e+00 8.2538116455078125e+01)(-1.7240114212036133e+01 -2.8704284667968750e+01 8.5602577209472656e+01)(-9.6158323287963867e+00 -1.8567665100097656e+01 8.2412422180175781e+01)(-2.0883014678955078e+01 -6.5842757225036621e+00 8.2538116455078125e+01)(-2.8932699203491211e+01 -1.6427946090698242e+01 8.5606330871582031e+01)(-1.7240114212036133e+01 -2.8704284667968750e+01 8.5602577209472656e+01)(-2.0883014678955078e+01 -6.5842757225036621e+00 8.2538116455078125e+01)(-3.3283203125000000e+01 -5.8948788642883301e+00 8.5767784118652344e+01)(-2.8932699203491211e+01 -1.6427946090698242e+01 8.5606330871582031e+01)(1.0246575355529785e+01 8.2529315948486328e+00 8.1123558044433594e+01)(3.8756380081176758e+00 2.1857572555541992e+01 8.2606903076171875e+01)(-1.0718701362609863e+01 7.0412387847900391e+00 8.1114341735839844e+01)(-1.0718701362609863e+01 7.0412387847900391e+00 8.1114341735839844e+01)(3.8756380081176758e+00 2.1857572555541992e+01 8.2606903076171875e+01)(-1.0860050201416016e+01 1.8404886245727539e+01 8.2555534362792969e+01)(-1.0718701362609863e+01 7.0412387847900391e+00 8.1114341735839844e+01)(-2.0883014678955078e+01 -6.5842757225036621e+00 8.2538116455078125e+01)(-8.6390621960163116e-02 -5.7856321334838867e+00 8.0455352783203125e+01)(-8.6390621960163116e-02 -5.7856321334838867e+00 8.0455352783203125e+01)(-2.0883014678955078e+01 -6.5842757225036621e+00 8.2538116455078125e+01)(-9.6158323287963867e+00 -1.8567665100097656e+01 8.2412422180175781e+01)(-8.6390621960163116e-02 -5.7856321334838867e+00 8.0455352783203125e+01)(-9.6158323287963867e+00 -1.8567665100097656e+01 8.2412422180175781e+01)(3.6266374588012695e+00 -2.0178968429565430e+01 8.2342910766601562e+01)(-8.6390621960163116e-02 -5.7856321334838867e+00 8.0455352783203125e+01)(3.6266374588012695e+00 -2.0178968429565430e+01 8.2342910766601562e+01)(1.9637672424316406e+01 -4.6069569587707520e+00 8.2166854858398438e+01)(-8.6390621960163116e-02 -5.7856321334838867e+00 8.0455352783203125e+01)(1.9637672424316406e+01 -4.6069569587707520e+00 8.2166854858398438e+01)(1.0246575355529785e+01 8.2529315948486328e+00 8.1123558044433594e+01)(1.0246575355529785e+01 8.2529315948486328e+00 8.1123558044433594e+01)(1.9637672424316406e+01 -4.6069569587707520e+00 8.2166854858398438e+01)(2.0690971374511719e+01 1.3235011100769043e+01 8.3243499755859375e+01)(1.0246575355529785e+01 8.2529315948486328e+00 8.1123558044433594e+01)(2.0690971374511719e+01 1.3235011100769043e+01 8.3243499755859375e+01)(3.8756380081176758e+00 2.1857572555541992e+01 8.2606903076171875e+01)(-1.0718701362609863e+01 7.0412387847900391e+00 8.1114341735839844e+01)(-1.0860050201416016e+01 1.8404886245727539e+01 8.2555534362792969e+01)(-2.1693124771118164e+01 1.1257864952087402e+01 8.3220314025878906e+01)(-1.0718701362609863e+01 7.0412387847900391e+00 8.1114341735839844e+01)(-2.1693124771118164e+01 1.1257864952087402e+01 8.3220314025878906e+01)(-2.0883014678955078e+01 -6.5842757225036621e+00 8.2538116455078125e+01)(3.6266374588012695e+00 -2.0178968429565430e+01 8.2342910766601562e+01)(1.8233316421508789e+01 -1.5835136413574219e+01 8.3021202087402344e+01)(1.9637672424316406e+01 -4.6069569587707520e+00 8.2166854858398438e+01)(-9.4403181076049805e+00 -3.5168807983398438e+01 8.5319992065429688e+01)(6.9013867378234863e+00 -3.5721782684326172e+01 8.5395515441894531e+01)(1.2962222099304199e+00 -3.2283611297607422e+01 8.5363975524902344e+01)(1.2962222099304199e+00 -3.2283611297607422e+01 8.5363975524902344e+01)(6.9013867378234863e+00 -3.5721782684326172e+01 8.5395515441894531e+01)(1.8751333236694336e+01 -2.7738922119140625e+01 8.5607902526855469e+01)(-1.7240114212036133e+01 -2.8704284667968750e+01 8.5602577209472656e+01)(-9.4403181076049805e+00 -3.5168807983398438e+01 8.5319992065429688e+01)(1.2962222099304199e+00 -3.2283611297607422e+01 8.5363975524902344e+01)(-5.2326053619384766e+01 8.8366204500198364e-01 8.2586227416992188e+01)(-3.3283203125000000e+01 -5.8948788642883301e+00 8.5767784118652344e+01)(-3.2300830841064453e+01 9.5641288757324219e+00 8.5702133178710938e+01)(-3.2300830841064453e+01 9.5641288757324219e+00 8.5702133178710938e+01)(-2.3948591232299805e+01 2.3645668029785156e+01 8.5656143188476562e+01)(-4.5726032257080078e+01 2.8748498916625977e+01 8.1881683349609375e+01)(-3.2300830841064453e+01 9.5641288757324219e+00 8.5702133178710938e+01)(-4.5726032257080078e+01 2.8748498916625977e+01 8.1881683349609375e+01)(-5.2326053619384766e+01 8.8366204500198364e-01 8.2586227416992188e+01)(-2.3948591232299805e+01 2.3645668029785156e+01 8.5656143188476562e+01)(-3.6326961517333984e+01 3.6967185974121094e+01 8.2248077392578125e+01)(-4.5726032257080078e+01 2.8748498916625977e+01 8.1881683349609375e+01)(-2.9668298721313477e+01 4.4419296264648438e+01 8.2077949523925781e+01)(-3.6326961517333984e+01 3.6967185974121094e+01 8.2248077392578125e+01)(-2.3948591232299805e+01 2.3645668029785156e+01 8.5656143188476562e+01)(-9.5579128265380859e+00 3.2451541900634766e+01 8.5756210327148438e+01)(-1.5180146217346191e+01 5.1482551574707031e+01 8.2021766662597656e+01)(-2.9668298721313477e+01 4.4419296264648438e+01 8.2077949523925781e+01)(-1.4853405952453613e-01 4.1040805816650391e+01 8.4529510498046875e+01)(-1.5180146217346191e+01 5.1482551574707031e+01 8.2021766662597656e+01)(-9.5579128265380859e+00 3.2451541900634766e+01 8.5756210327148438e+01)(-1.4853405952453613e-01 4.1040805816650391e+01 8.4529510498046875e+01)(3.9364913105964661e-01 5.3759754180908203e+01 8.1957427978515625e+01)(-1.5180146217346191e+01 5.1482551574707031e+01 8.2021766662597656e+01)(-1.4853405952453613e-01 4.1040805816650391e+01 8.4529510498046875e+01)(-9.5579128265380859e+00 3.2451541900634766e+01 8.5756210327148438e+01)(8.8223266601562500e+00 3.2881923675537109e+01 8.5737014770507812e+01)(-2.9668298721313477e+01 4.4419296264648438e+01 8.2077949523925781e+01)(-2.3948591232299805e+01 2.3645668029785156e+01 8.5656143188476562e+01)(-9.5579128265380859e+00 3.2451541900634766e+01 8.5756210327148438e+01)(8.8223266601562500e+00 3.2881923675537109e+01 8.5737014770507812e+01)(1.4209965705871582e+01 5.1798488616943359e+01 8.1951110839843750e+01)(-1.4853405952453613e-01 4.1040805816650391e+01 8.4529510498046875e+01)(-1.4853405952453613e-01 4.1040805816650391e+01 8.4529510498046875e+01)(1.4209965705871582e+01 5.1798488616943359e+01 8.1951110839843750e+01)(3.9364913105964661e-01 5.3759754180908203e+01 8.1957427978515625e+01)(2.5853052139282227e+01 4.2107055664062500e+01 8.2753303527832031e+01)(1.4209965705871582e+01 5.1798488616943359e+01 8.1951110839843750e+01)(8.8223266601562500e+00 3.2881923675537109e+01 8.5737014770507812e+01)(2.3662900924682617e+01 2.4391454696655273e+01 8.5617424011230469e+01)(3.6816848754882812e+01 3.6503044128417969e+01 8.2248733520507812e+01)(2.5853052139282227e+01 4.2107055664062500e+01 8.2753303527832031e+01)(2.3662900924682617e+01 2.4391454696655273e+01 8.5617424011230469e+01)(4.7507789611816406e+01 2.4741069793701172e+01 8.2001472473144531e+01)(3.6816848754882812e+01 3.6503044128417969e+01 8.2248733520507812e+01)(3.2811954498291016e+01 8.5959949493408203e+00 8.5686622619628906e+01)(4.7507789611816406e+01 2.4741069793701172e+01 8.2001472473144531e+01)(2.3662900924682617e+01 2.4391454696655273e+01 8.5617424011230469e+01)(3.2811954498291016e+01 8.5959949493408203e+00 8.5686622619628906e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(4.7507789611816406e+01 2.4741069793701172e+01 8.2001472473144531e+01)(8.8223266601562500e+00 3.2881923675537109e+01 8.5737014770507812e+01)(2.3662900924682617e+01 2.4391454696655273e+01 8.5617424011230469e+01)(2.5853052139282227e+01 4.2107055664062500e+01 8.2753303527832031e+01)(3.1980075836181641e+01 -9.7174406051635742e+00 8.5684516906738281e+01)(5.0308536529541016e+01 -1.2309713363647461e+01 8.2380805969238281e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(3.1980075836181641e+01 -9.7174406051635742e+00 8.5684516906738281e+01)(2.6251304626464844e+01 -2.1150388717651367e+01 8.5603233337402344e+01)(4.6199211120605469e+01 -2.3459947586059570e+01 8.2301666259765625e+01)(3.1980075836181641e+01 -9.7174406051635742e+00 8.5684516906738281e+01)(4.6199211120605469e+01 -2.3459947586059570e+01 8.2301666259765625e+01)(5.0308536529541016e+01 -1.2309713363647461e+01 8.2380805969238281e+01)(2.6251304626464844e+01 -2.1150388717651367e+01 8.5603233337402344e+01)(3.6326950073242188e+01 -3.6967197418212891e+01 8.2248077392578125e+01)(4.6199211120605469e+01 -2.3459947586059570e+01 8.2301666259765625e+01)(2.9668329238891602e+01 -4.4419303894042969e+01 8.2077949523925781e+01)(3.6326950073242188e+01 -3.6967197418212891e+01 8.2248077392578125e+01)(2.6251304626464844e+01 -2.1150388717651367e+01 8.5603233337402344e+01)(6.9013867378234863e+00 -3.5721782684326172e+01 8.5395515441894531e+01)(1.5189895629882812e+01 -5.1478694915771484e+01 8.2021804809570312e+01)(2.9668329238891602e+01 -4.4419303894042969e+01 8.2077949523925781e+01)(6.9013867378234863e+00 -3.5721782684326172e+01 8.5395515441894531e+01)(-5.7572126388549805e-01 -5.3894912719726562e+01 8.1930252075195312e+01)(1.5189895629882812e+01 -5.1478694915771484e+01 8.2021804809570312e+01)(2.6251304626464844e+01 -2.1150388717651367e+01 8.5603233337402344e+01)(1.8751333236694336e+01 -2.7738922119140625e+01 8.5607902526855469e+01)(2.9668329238891602e+01 -4.4419303894042969e+01 8.2077949523925781e+01)(2.9668329238891602e+01 -4.4419303894042969e+01 8.2077949523925781e+01)(1.8751333236694336e+01 -2.7738922119140625e+01 8.5607902526855469e+01)(6.9013867378234863e+00 -3.5721782684326172e+01 8.5395515441894531e+01)(5.3125366210937500e+01 -1.0137373954057693e-01 8.2444961547851562e+01)(3.2811954498291016e+01 8.5959949493408203e+00 8.5686622619628906e+01)(3.1980075836181641e+01 -9.7174406051635742e+00 8.5684516906738281e+01)(6.9013867378234863e+00 -3.5721782684326172e+01 8.5395515441894531e+01)(-9.4403181076049805e+00 -3.5168807983398438e+01 8.5319992065429688e+01)(-5.7572126388549805e-01 -5.3894912719726562e+01 8.1930252075195312e+01)(-9.4403181076049805e+00 -3.5168807983398438e+01 8.5319992065429688e+01)(-1.2990797996520996e+01 -5.2206504821777344e+01 8.1942314147949219e+01)(-5.7572126388549805e-01 -5.3894912719726562e+01 8.1930252075195312e+01)(-2.5853052139282227e+01 -4.2107063293457031e+01 8.2753303527832031e+01)(-1.2990797996520996e+01 -5.2206504821777344e+01 8.1942314147949219e+01)(-9.4403181076049805e+00 -3.5168807983398438e+01 8.5319992065429688e+01)(-3.9236827850341797e+01 -2.5745069503784180e+01 8.3255348205566406e+01)(-4.7507785797119141e+01 -2.4741085052490234e+01 8.2001472473144531e+01)(-3.6816848754882812e+01 -3.6503021240234375e+01 8.2248733520507812e+01)(-3.3283203125000000e+01 -5.8948788642883301e+00 8.5767784118652344e+01)(-4.7507785797119141e+01 -2.4741085052490234e+01 8.2001472473144531e+01)(-3.9236827850341797e+01 -2.5745069503784180e+01 8.3255348205566406e+01)(-3.3283203125000000e+01 -5.8948788642883301e+00 8.5767784118652344e+01)(-5.2326053619384766e+01 8.8366204500198364e-01 8.2586227416992188e+01)(-4.7507785797119141e+01 -2.4741085052490234e+01 8.2001472473144531e+01)(-2.8932699203491211e+01 -1.6427946090698242e+01 8.5606330871582031e+01)(-3.3283203125000000e+01 -5.8948788642883301e+00 8.5767784118652344e+01)(-3.9236827850341797e+01 -2.5745069503784180e+01 8.3255348205566406e+01)(-3.6816848754882812e+01 -3.6503021240234375e+01 8.2248733520507812e+01)(-2.8932699203491211e+01 -1.6427946090698242e+01 8.5606330871582031e+01)(-3.9236827850341797e+01 -2.5745069503784180e+01 8.3255348205566406e+01)(-9.4403181076049805e+00 -3.5168807983398438e+01 8.5319992065429688e+01)(-1.7240114212036133e+01 -2.8704284667968750e+01 8.5602577209472656e+01)(-2.5853052139282227e+01 -4.2107063293457031e+01 8.2753303527832031e+01)(-2.5853052139282227e+01 -4.2107063293457031e+01 8.2753303527832031e+01)(-1.7240114212036133e+01 -2.8704284667968750e+01 8.5602577209472656e+01)(-3.6816848754882812e+01 -3.6503021240234375e+01 8.2248733520507812e+01)(-3.6816848754882812e+01 -3.6503021240234375e+01 8.2248733520507812e+01)(-1.7240114212036133e+01 -2.8704284667968750e+01 8.5602577209472656e+01)(-2.8932699203491211e+01 -1.6427946090698242e+01 8.5606330871582031e+01)(1.6824995422363281e+02 -2.7500152587890625e+00 -5.6233108520507812e+01)(1.6824819946289062e+02 -1.0626406669616699e+00 -5.7166873931884766e+01)(1.5679553222656250e+02 -1.8181715011596680e+00 -5.8246273040771484e+01)(-5.6687488555908203e+01 -9.9373757839202881e-01 2.8316068649291992e+01)(-5.7383903503417969e+01 -7.8364191055297852e+00 3.0433408737182617e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 3.1266096115112305e+01)(-5.1217372894287109e+01 -2.6327709197998047e+01 3.0769920349121094e+01)(-5.4051654815673828e+01 -2.0045942306518555e+01 3.1581346511840820e+01)(-5.5816509246826172e+01 -1.4782386779785156e+01 3.0355264663696289e+01)(-3.9323558807373047e+01 -4.1693656921386719e+01 3.1015886306762695e+01)(-4.4031143188476562e+01 -3.6753627777099609e+01 3.1857912063598633e+01)(-4.7462921142578125e+01 -3.2333438873291016e+01 3.0140892028808594e+01)(-2.1551172256469727e+01 -5.2844676971435547e+01 3.2124256134033203e+01)(-2.4011627197265625e+01 -5.1793319702148438e+01 3.1092559814453125e+01)(-1.6246755599975586e+01 -5.4671047210693359e+01 3.0528059005737305e+01)(-3.9735147953033447e+00 -5.6907913208007812e+01 3.1269836425781250e+01)(-1.0800707817077637e+01 -5.5982086181640625e+01 3.2176170349121094e+01)(-1.6246755599975586e+01 -5.4671047210693359e+01 3.0528059005737305e+01)(3.0877959728240967e+00 -5.6914245605468750e+01 3.2191608428955078e+01)(-3.9735147953033447e+00 -5.6907913208007812e+01 3.1269836425781250e+01)(8.6712446212768555e+00 -5.6338844299316406e+01 3.0559986114501953e+01)(-5.7383903503417969e+01 -7.8364191055297852e+00 3.0433408737182617e+01)(-5.6687488555908203e+01 -9.9373757839202881e-01 2.8316068649291992e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(-5.7383903503417969e+01 -7.8364191055297852e+00 3.0433408737182617e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(-5.5816509246826172e+01 -1.4782386779785156e+01 3.0355264663696289e+01)(-5.5816509246826172e+01 -1.4782386779785156e+01 3.0355264663696289e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(-5.1217372894287109e+01 -2.6327709197998047e+01 3.0769920349121094e+01)(-5.1217372894287109e+01 -2.6327709197998047e+01 3.0769920349121094e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(-4.7462921142578125e+01 -3.2333438873291016e+01 3.0140892028808594e+01)(-4.7462921142578125e+01 -3.2333438873291016e+01 3.0140892028808594e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-3.9323558807373047e+01 -4.1693656921386719e+01 3.1015886306762695e+01)(-3.9323558807373047e+01 -4.1693656921386719e+01 3.1015886306762695e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-3.3766960144042969e+01 -4.6154502868652344e+01 3.1139713287353516e+01)(-3.3766960144042969e+01 -4.6154502868652344e+01 3.1139713287353516e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-2.9045160293579102e+01 -4.9198478698730469e+01 3.1201683044433594e+01)(-2.9045160293579102e+01 -4.9198478698730469e+01 3.1201683044433594e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(-2.9045160293579102e+01 -4.9198478698730469e+01 3.1201683044433594e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(-2.4011627197265625e+01 -5.1793319702148438e+01 3.1092559814453125e+01)(-2.4011627197265625e+01 -5.1793319702148438e+01 3.1092559814453125e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(-1.6246755599975586e+01 -5.4671047210693359e+01 3.0528059005737305e+01)(-1.6246755599975586e+01 -5.4671047210693359e+01 3.0528059005737305e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(-3.9735147953033447e+00 -5.6907913208007812e+01 3.1269836425781250e+01)(-3.9735147953033447e+00 -5.6907913208007812e+01 3.1269836425781250e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(8.6712446212768555e+00 -5.6338844299316406e+01 3.0559986114501953e+01)(8.6712446212768555e+00 -5.6338844299316406e+01 3.0559986114501953e+01)(1.4460718154907227e+01 -5.3093082427978516e+01 2.9191362380981445e+01)(1.5240671157836914e+01 -5.4989257812500000e+01 3.1184978485107422e+01)(1.4460718154907227e+01 -5.3093082427978516e+01 2.9191362380981445e+01)(2.2114946365356445e+01 -5.2611640930175781e+01 3.0427682876586914e+01)(1.5240671157836914e+01 -5.4989257812500000e+01 3.1184978485107422e+01)(1.4460718154907227e+01 -5.3093082427978516e+01 2.9191362380981445e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(2.2114946365356445e+01 -5.2611640930175781e+01 3.0427682876586914e+01)(1.4460718154907227e+01 -5.3093082427978516e+01 2.9191362380981445e+01)(8.6712446212768555e+00 -5.6338844299316406e+01 3.0559986114501953e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-4.7462921142578125e+01 -3.2333438873291016e+01 3.0140892028808594e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(2.7254461288452148e+01 -5.0197685241699219e+01 3.1247310638427734e+01)(2.2114946365356445e+01 -5.2611640930175781e+01 3.0427682876586914e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(2.7254461288452148e+01 -5.0197685241699219e+01 3.1247310638427734e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(3.4199565887451172e+01 -4.6152526855468750e+01 3.1844655990600586e+01)(5.8156997680664062e+01 -1.0067057609558105e+00 6.4749969482421875e+01)(5.7971698760986328e+01 -1.0022599697113037e+00 7.0430122375488281e+01)(5.6963886260986328e+01 -1.1198297500610352e+01 6.5392570495605469e+01)(5.6963886260986328e+01 -1.1198297500610352e+01 6.5392570495605469e+01)(5.7971698760986328e+01 -1.0022599697113037e+00 7.0430122375488281e+01)(5.6409538269042969e+01 -1.3357417106628418e+01 7.0268852233886719e+01)(5.6963886260986328e+01 -1.1198297500610352e+01 6.5392570495605469e+01)(5.6409538269042969e+01 -1.3357417106628418e+01 7.0268852233886719e+01)(5.1014225006103516e+01 -2.6912656784057617e+01 6.2410938262939453e+01)(5.1014225006103516e+01 -2.6912656784057617e+01 6.2410938262939453e+01)(5.6409538269042969e+01 -1.3357417106628418e+01 7.0268852233886719e+01)(5.0358150482177734e+01 -2.7824024200439453e+01 7.0013870239257812e+01)(5.1014225006103516e+01 -2.6912656784057617e+01 6.2410938262939453e+01)(5.0358150482177734e+01 -2.7824024200439453e+01 7.0013870239257812e+01)(4.4210346221923828e+01 -3.6770492553710938e+01 5.7940425872802734e+01)(4.4210346221923828e+01 -3.6770492553710938e+01 5.7940425872802734e+01)(5.0358150482177734e+01 -2.7824024200439453e+01 7.0013870239257812e+01)(4.3356750488281250e+01 -3.7730655670166016e+01 6.9837348937988281e+01)(3.4928363800048828e+01 -4.5364337921142578e+01 6.9704284667968750e+01)(3.7487548828125000e+01 -4.3402614593505859e+01 5.0743869781494141e+01)(4.4210346221923828e+01 -3.6770492553710938e+01 5.7940425872802734e+01)(4.4210346221923828e+01 -3.6770492553710938e+01 5.7940425872802734e+01)(4.3356750488281250e+01 -3.7730655670166016e+01 6.9837348937988281e+01)(3.4928363800048828e+01 -4.5364337921142578e+01 6.9704284667968750e+01)(2.8224805831909180e+01 -4.9596790313720703e+01 6.9633308410644531e+01)(3.5332855224609375e+01 -4.5263404846191406e+01 4.0334083557128906e+01)(3.7487548828125000e+01 -4.3402614593505859e+01 5.0743869781494141e+01)(2.8224805831909180e+01 -4.9596790313720703e+01 6.9633308410644531e+01)(3.7487548828125000e+01 -4.3402614593505859e+01 5.0743869781494141e+01)(3.4928363800048828e+01 -4.5364337921142578e+01 6.9704284667968750e+01)(3.4199565887451172e+01 -4.6152526855468750e+01 3.1844655990600586e+01)(3.5332855224609375e+01 -4.5263404846191406e+01 4.0334083557128906e+01)(2.7254461288452148e+01 -5.0197685241699219e+01 3.1247310638427734e+01)(2.7254461288452148e+01 -5.0197685241699219e+01 3.1247310638427734e+01)(3.5332855224609375e+01 -4.5263404846191406e+01 4.0334083557128906e+01)(2.8224805831909180e+01 -4.9596790313720703e+01 6.9633308410644531e+01)(2.7254461288452148e+01 -5.0197685241699219e+01 3.1247310638427734e+01)(2.8224805831909180e+01 -4.9596790313720703e+01 6.9633308410644531e+01)(2.4892555236816406e+01 -5.1383945465087891e+01 6.9602104187011719e+01)(2.7254461288452148e+01 -5.0197685241699219e+01 3.1247310638427734e+01)(2.4892555236816406e+01 -5.1383945465087891e+01 6.9602104187011719e+01)(2.2114946365356445e+01 -5.2611640930175781e+01 3.0427682876586914e+01)(2.2114946365356445e+01 -5.2611640930175781e+01 3.0427682876586914e+01)(2.4892555236816406e+01 -5.1383945465087891e+01 6.9602104187011719e+01)(1.9645952224731445e+01 -5.3568134307861328e+01 6.9564025878906250e+01)(2.2114946365356445e+01 -5.2611640930175781e+01 3.0427682876586914e+01)(1.9645952224731445e+01 -5.3568134307861328e+01 6.9564025878906250e+01)(1.5240671157836914e+01 -5.4989257812500000e+01 3.1184978485107422e+01)(1.9645952224731445e+01 -5.3568134307861328e+01 6.9564025878906250e+01)(1.3361621856689453e+01 -5.5476585388183594e+01 6.9530670166015625e+01)(1.5240671157836914e+01 -5.4989257812500000e+01 3.1184978485107422e+01)(1.5240671157836914e+01 -5.4989257812500000e+01 3.1184978485107422e+01)(1.3361621856689453e+01 -5.5476585388183594e+01 6.9530670166015625e+01)(8.6712446212768555e+00 -5.6338844299316406e+01 3.0559986114501953e+01)(8.6712446212768555e+00 -5.6338844299316406e+01 3.0559986114501953e+01)(1.3361621856689453e+01 -5.5476585388183594e+01 6.9530670166015625e+01)(6.1559424400329590e+00 -5.6669101715087891e+01 6.9509841918945312e+01)(8.6712446212768555e+00 -5.6338844299316406e+01 3.0559986114501953e+01)(6.1559424400329590e+00 -5.6669101715087891e+01 6.9509841918945312e+01)(3.0877959728240967e+00 -5.6914245605468750e+01 3.2191608428955078e+01)(3.0877959728240967e+00 -5.6914245605468750e+01 3.2191608428955078e+01)(6.1559424400329590e+00 -5.6669101715087891e+01 6.9509841918945312e+01)(5.5605214834213257e-01 -5.6991676330566406e+01 6.9504203796386719e+01)(3.0877959728240967e+00 -5.6914245605468750e+01 3.2191608428955078e+01)(5.5605214834213257e-01 -5.6991676330566406e+01 6.9504203796386719e+01)(-3.9735147953033447e+00 -5.6907913208007812e+01 3.1269836425781250e+01)(-3.9735147953033447e+00 -5.6907913208007812e+01 3.1269836425781250e+01)(5.5605214834213257e-01 -5.6991676330566406e+01 6.9504203796386719e+01)(-5.0518531799316406e+00 -5.6776111602783203e+01 6.9507987976074219e+01)(-3.9735147953033447e+00 -5.6907913208007812e+01 3.1269836425781250e+01)(-5.0518531799316406e+00 -5.6776111602783203e+01 6.9507987976074219e+01)(-1.0800707817077637e+01 -5.5982086181640625e+01 3.2176170349121094e+01)(-5.0518531799316406e+00 -5.6776111602783203e+01 6.9507987976074219e+01)(-1.2002605438232422e+01 -5.5775566101074219e+01 6.9525054931640625e+01)(-1.0800707817077637e+01 -5.5982086181640625e+01 3.2176170349121094e+01)(-1.0800707817077637e+01 -5.5982086181640625e+01 3.2176170349121094e+01)(-1.2002605438232422e+01 -5.5775566101074219e+01 6.9525054931640625e+01)(-1.6246755599975586e+01 -5.4671047210693359e+01 3.0528059005737305e+01)(-1.6246755599975586e+01 -5.4671047210693359e+01 3.0528059005737305e+01)(-1.2002605438232422e+01 -5.5775566101074219e+01 6.9525054931640625e+01)(-1.8815160751342773e+01 -5.3862239837646484e+01 6.9558921813964844e+01)(-1.6246755599975586e+01 -5.4671047210693359e+01 3.0528059005737305e+01)(-1.8815160751342773e+01 -5.3862239837646484e+01 6.9558921813964844e+01)(-2.1551172256469727e+01 -5.2844676971435547e+01 3.2124256134033203e+01)(-2.1551172256469727e+01 -5.2844676971435547e+01 3.2124256134033203e+01)(-1.8815160751342773e+01 -5.3862239837646484e+01 6.9558921813964844e+01)(-2.4011627197265625e+01 -5.1793319702148438e+01 3.1092559814453125e+01)(-2.4011627197265625e+01 -5.1793319702148438e+01 3.1092559814453125e+01)(-1.8815160751342773e+01 -5.3862239837646484e+01 6.9558921813964844e+01)(-2.4719944000244141e+01 -5.1477333068847656e+01 6.9600120544433594e+01)(-2.4011627197265625e+01 -5.1793319702148438e+01 3.1092559814453125e+01)(-2.4719944000244141e+01 -5.1477333068847656e+01 6.9600120544433594e+01)(-2.9045160293579102e+01 -4.9198478698730469e+01 3.1201683044433594e+01)(-2.9045160293579102e+01 -4.9198478698730469e+01 3.1201683044433594e+01)(-2.4719944000244141e+01 -5.1477333068847656e+01 6.9600120544433594e+01)(-3.1230075836181641e+01 -4.7872119903564453e+01 6.9663391113281250e+01)(-2.9045160293579102e+01 -4.9198478698730469e+01 3.1201683044433594e+01)(-3.1230075836181641e+01 -4.7872119903564453e+01 6.9663391113281250e+01)(-3.3766960144042969e+01 -4.6154502868652344e+01 3.1139713287353516e+01)(-3.3766960144042969e+01 -4.6154502868652344e+01 3.1139713287353516e+01)(-3.1230075836181641e+01 -4.7872119903564453e+01 6.9663391113281250e+01)(-3.5981525421142578e+01 -4.4495326995849609e+01 6.9722442626953125e+01)(-3.3766960144042969e+01 -4.6154502868652344e+01 3.1139713287353516e+01)(-3.5981525421142578e+01 -4.4495326995849609e+01 6.9722442626953125e+01)(-3.9323558807373047e+01 -4.1693656921386719e+01 3.1015886306762695e+01)(-3.9323558807373047e+01 -4.1693656921386719e+01 3.1015886306762695e+01)(-3.5981525421142578e+01 -4.4495326995849609e+01 6.9722442626953125e+01)(-4.0929737091064453e+01 -4.0099544525146484e+01 6.9798767089843750e+01)(-3.9323558807373047e+01 -4.1693656921386719e+01 3.1015886306762695e+01)(-4.0929737091064453e+01 -4.0099544525146484e+01 6.9798767089843750e+01)(-4.4031143188476562e+01 -3.6753627777099609e+01 3.1857912063598633e+01)(-4.4031143188476562e+01 -3.6753627777099609e+01 3.1857912063598633e+01)(-4.0929737091064453e+01 -4.0099544525146484e+01 6.9798767089843750e+01)(-4.5650028228759766e+01 -3.4778682708740234e+01 6.9891929626464844e+01)(-4.4031143188476562e+01 -3.6753627777099609e+01 3.1857912063598633e+01)(-4.5650028228759766e+01 -3.4778682708740234e+01 6.9891929626464844e+01)(-4.7462921142578125e+01 -3.2333438873291016e+01 3.0140892028808594e+01)(-4.7462921142578125e+01 -3.2333438873291016e+01 3.0140892028808594e+01)(-4.5650028228759766e+01 -3.4778682708740234e+01 6.9891929626464844e+01)(-4.8893909454345703e+01 -3.0203258514404297e+01 6.9971801757812500e+01)(-4.7462921142578125e+01 -3.2333438873291016e+01 3.0140892028808594e+01)(-4.8893909454345703e+01 -3.0203258514404297e+01 6.9971801757812500e+01)(-5.1217372894287109e+01 -2.6327709197998047e+01 3.0769920349121094e+01)(-5.1217372894287109e+01 -2.6327709197998047e+01 3.0769920349121094e+01)(-4.8893909454345703e+01 -3.0203258514404297e+01 6.9971801757812500e+01)(-5.0346462249755859e+01 -2.7665262222290039e+01 7.0016113281250000e+01)(-5.1217372894287109e+01 -2.6327709197998047e+01 3.0769920349121094e+01)(-5.0346462249755859e+01 -2.7665262222290039e+01 7.0016113281250000e+01)(-5.2394840240478516e+01 -2.3885713577270508e+01 7.0081970214843750e+01)(-5.1217372894287109e+01 -2.6327709197998047e+01 3.0769920349121094e+01)(-5.2394840240478516e+01 -2.3885713577270508e+01 7.0081970214843750e+01)(-5.4051654815673828e+01 -2.0045942306518555e+01 3.1581346511840820e+01)(-5.4051654815673828e+01 -2.0045942306518555e+01 3.1581346511840820e+01)(-5.2394840240478516e+01 -2.3885713577270508e+01 7.0081970214843750e+01)(-5.4920700073242188e+01 -1.7656873703002930e+01 7.0190803527832031e+01)(-5.4051654815673828e+01 -2.0045942306518555e+01 3.1581346511840820e+01)(-5.4920700073242188e+01 -1.7656873703002930e+01 7.0190803527832031e+01)(-5.5816509246826172e+01 -1.4782386779785156e+01 3.0355264663696289e+01)(-5.5816509246826172e+01 -1.4782386779785156e+01 3.0355264663696289e+01)(-5.4920700073242188e+01 -1.7656873703002930e+01 7.0190803527832031e+01)(-5.6468944549560547e+01 -1.2264643669128418e+01 7.0284934997558594e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 7.0481536865234375e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 3.1266096115112305e+01)(-5.7554088592529297e+01 -6.2912831306457520e+00 7.0389221191406250e+01)(-5.7554088592529297e+01 -6.2912831306457520e+00 7.0389221191406250e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 3.1266096115112305e+01)(-5.7383903503417969e+01 -7.8364191055297852e+00 3.0433408737182617e+01)(-5.7554088592529297e+01 -6.2912831306457520e+00 7.0389221191406250e+01)(-5.7383903503417969e+01 -7.8364191055297852e+00 3.0433408737182617e+01)(-5.6468944549560547e+01 -1.2264643669128418e+01 7.0284934997558594e+01)(-5.6468944549560547e+01 -1.2264643669128418e+01 7.0284934997558594e+01)(-5.7383903503417969e+01 -7.8364191055297852e+00 3.0433408737182617e+01)(-5.5816509246826172e+01 -1.4782386779785156e+01 3.0355264663696289e+01)(5.8156997680664062e+01 -1.0067057609558105e+00 6.4749969482421875e+01)(5.6963886260986328e+01 -1.1198297500610352e+01 6.5392570495605469e+01)(5.9240051269531250e+01 -1.3627079010009766e+01 6.2149162292480469e+01)(5.8156997680664062e+01 -1.0067057609558105e+00 6.4749969482421875e+01)(5.9240051269531250e+01 -1.3627079010009766e+01 6.2149162292480469e+01)(6.2187118530273438e+01 -1.0030820369720459e+00 6.2894538879394531e+01)(3.7487548828125000e+01 -4.3402614593505859e+01 5.0743869781494141e+01)(3.5332855224609375e+01 -4.5263404846191406e+01 4.0334083557128906e+01)(4.0496959686279297e+01 -4.5080047607421875e+01 4.7418415069580078e+01)(3.7487548828125000e+01 -4.3402614593505859e+01 5.0743869781494141e+01)(4.0496959686279297e+01 -4.5080047607421875e+01 4.7418415069580078e+01)(4.3613239288330078e+01 -4.1218860626220703e+01 5.2915954589843750e+01)(3.7487548828125000e+01 -4.3402614593505859e+01 5.0743869781494141e+01)(4.3613239288330078e+01 -4.1218860626220703e+01 5.2915954589843750e+01)(4.4210346221923828e+01 -3.6770492553710938e+01 5.7940425872802734e+01)(4.4210346221923828e+01 -3.6770492553710938e+01 5.7940425872802734e+01)(4.3613239288330078e+01 -4.1218860626220703e+01 5.2915954589843750e+01)(4.7625926971435547e+01 -3.7494701385498047e+01 5.6324222564697266e+01)(4.4210346221923828e+01 -3.6770492553710938e+01 5.7940425872802734e+01)(4.7625926971435547e+01 -3.7494701385498047e+01 5.6324222564697266e+01)(5.1014225006103516e+01 -2.6912656784057617e+01 6.2410938262939453e+01)(5.5265663146972656e+01 -2.6205577850341797e+01 6.0364379882812500e+01)(5.1014225006103516e+01 -2.6912656784057617e+01 6.2410938262939453e+01)(4.7625926971435547e+01 -3.7494701385498047e+01 5.6324222564697266e+01)(5.5265663146972656e+01 -2.6205577850341797e+01 6.0364379882812500e+01)(5.9240051269531250e+01 -1.3627079010009766e+01 6.2149162292480469e+01)(5.1014225006103516e+01 -2.6912656784057617e+01 6.2410938262939453e+01)(5.1014225006103516e+01 -2.6912656784057617e+01 6.2410938262939453e+01)(5.9240051269531250e+01 -1.3627079010009766e+01 6.2149162292480469e+01)(5.6963886260986328e+01 -1.1198297500610352e+01 6.5392570495605469e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(5.0587173461914062e+01 -5.4720458984375000e+01 3.1289796829223633e+01)(5.1908420562744141e+01 -5.3084163665771484e+01 2.9188127517700195e+01)(5.0587173461914062e+01 -5.4720458984375000e+01 3.1289796829223633e+01)(3.4199565887451172e+01 -4.6152526855468750e+01 3.1844655990600586e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(6.3354431152343750e+01 -5.5965755462646484e+01 2.9202159881591797e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(5.1908420562744141e+01 -5.3084163665771484e+01 2.9188127517700195e+01)(5.1908420562744141e+01 -5.3084163665771484e+01 2.9188127517700195e+01)(5.0587173461914062e+01 -5.4720458984375000e+01 3.1289796829223633e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(6.8280403137207031e+01 -5.8907981872558594e+01 1.2213626861572266e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(6.3354431152343750e+01 -5.5965755462646484e+01 2.9202159881591797e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(5.5499240875244141e+01 -4.0116188049316406e+01 2.7451492309570312e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(5.4411773681640625e+01 -4.0411403656005859e+01 2.8554164886474609e+01)(5.4411773681640625e+01 -4.0411403656005859e+01 2.8554164886474609e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(6.3354431152343750e+01 -5.5965755462646484e+01 2.9202159881591797e+01)(5.4411773681640625e+01 -4.0411403656005859e+01 2.8554164886474609e+01)(6.3354431152343750e+01 -5.5965755462646484e+01 2.9202159881591797e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(5.5499240875244141e+01 -4.0116188049316406e+01 2.7451492309570312e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 2.5992126464843750e+01)(5.6040252685546875e+01 -3.9944831848144531e+01 2.5961072921752930e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 2.5992126464843750e+01)(5.5499240875244141e+01 -4.0116188049316406e+01 2.7451492309570312e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 2.5927814483642578e+01)(5.6040252685546875e+01 -3.9944831848144531e+01 2.5961072921752930e+01)(5.5499240875244141e+01 -4.0116188049316406e+01 2.7451492309570312e+01)(5.5499240875244141e+01 -4.0116188049316406e+01 2.7451492309570312e+01)(5.3035358428955078e+01 -9.9999529123306274e-01 2.7865499496459961e+01)(5.4133129119873047e+01 -9.9999409914016724e-01 2.6768054962158203e+01)(5.5499240875244141e+01 -4.0116188049316406e+01 2.7451492309570312e+01)(5.4133129119873047e+01 -9.9999409914016724e-01 2.6768054962158203e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 2.5927814483642578e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 2.5927814483642578e+01)(5.4133129119873047e+01 -9.9999409914016724e-01 2.6768054962158203e+01)(5.4534915924072266e+01 -9.9999189376831055e-01 2.5268825531005859e+01)(5.5499240875244141e+01 -4.0116188049316406e+01 2.7451492309570312e+01)(5.4411773681640625e+01 -4.0411403656005859e+01 2.8554164886474609e+01)(5.3035358428955078e+01 -9.9999529123306274e-01 2.7865499496459961e+01)(5.3035358428955078e+01 -9.9999529123306274e-01 2.7865499496459961e+01)(5.4411773681640625e+01 -4.0411403656005859e+01 2.8554164886474609e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(5.3035358428955078e+01 -9.9999529123306274e-01 2.7865499496459961e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(5.1651020050048828e+01 -1.0236285924911499e+00 2.8259170532226562e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(5.1908420562744141e+01 -5.3084163665771484e+01 2.9188127517700195e+01)(5.1908420562744141e+01 -5.3084163665771484e+01 2.9188127517700195e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(6.3354431152343750e+01 -5.5965755462646484e+01 2.9202159881591797e+01)(1.8768936157226562e+01 -4.7701477050781250e+01 2.9080469131469727e+01)(1.4460718154907227e+01 -5.3093082427978516e+01 2.9191362380981445e+01)(3.4252722263336182e+00 -5.0896232604980469e+01 2.9338047027587891e+01)(1.4460718154907227e+01 -5.3093082427978516e+01 2.9191362380981445e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(3.4252722263336182e+00 -5.0896232604980469e+01 2.9338047027587891e+01)(3.4252722263336182e+00 -5.0896232604980469e+01 2.9338047027587891e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(-8.7228107452392578e+00 -5.0232131958007812e+01 2.9126163482666016e+01)(-8.7228107452392578e+00 -5.0232131958007812e+01 2.9126163482666016e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(-1.9933380126953125e+01 -4.6927124023437500e+01 2.9068529129028320e+01)(4.2451869964599609e+01 -2.8263166427612305e+01 2.8754604339599609e+01)(4.7694305419921875e+01 -1.8085378646850586e+01 2.8565767288208008e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(3.4611068725585938e+01 -3.7429203033447266e+01 2.8903303146362305e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(3.4611068725585938e+01 -3.7429203033447266e+01 2.8903303146362305e+01)(4.2451869964599609e+01 -2.8263166427612305e+01 2.8754604339599609e+01)(5.1651020050048828e+01 -1.0236285924911499e+00 2.8259170532226562e+01)(5.2926342010498047e+01 -4.0819183349609375e+01 2.8962493896484375e+01)(4.7694305419921875e+01 -1.8085378646850586e+01 2.8565767288208008e+01)(-3.8685852050781250e+01 -3.3214191436767578e+01 2.8829370498657227e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(-4.5238288879394531e+01 -2.3524806976318359e+01 2.8660306930541992e+01)(-4.5238288879394531e+01 -2.3524806976318359e+01 2.8660306930541992e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(-4.9405792236328125e+01 -1.2610619544982910e+01 2.8470066070556641e+01)(-1.9933380126953125e+01 -4.6927124023437500e+01 2.9068529129028320e+01)(-1.4124645233154297e+01 -5.3931278228759766e+01 2.9238887786865234e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-1.9933380126953125e+01 -4.6927124023437500e+01 2.9068529129028320e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-3.0099702835083008e+01 -4.1153896331787109e+01 2.8967817306518555e+01)(-3.0099702835083008e+01 -4.1153896331787109e+01 2.8967817306518555e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-3.8685852050781250e+01 -3.3214191436767578e+01 2.8829370498657227e+01)(-3.8685852050781250e+01 -3.3214191436767578e+01 2.8829370498657227e+01)(-3.4557731628417969e+01 -4.3350936889648438e+01 2.9047187805175781e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(3.4611068725585938e+01 -3.7429203033447266e+01 2.8903303146362305e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(1.8768936157226562e+01 -4.7701477050781250e+01 2.9080469131469727e+01)(1.8768936157226562e+01 -4.7701477050781250e+01 2.9080469131469727e+01)(3.4841056823730469e+01 -4.4347991943359375e+01 2.9028043746948242e+01)(1.4460718154907227e+01 -5.3093082427978516e+01 2.9191362380981445e+01)(-4.9405792236328125e+01 -1.2610619544982910e+01 2.8470066070556641e+01)(-5.2241882324218750e+01 -2.0018747329711914e+01 2.8623142242431641e+01)(-5.6687488555908203e+01 -9.9373757839202881e-01 2.8316068649291992e+01)(-4.9405792236328125e+01 -1.2610619544982910e+01 2.8470066070556641e+01)(-5.6687488555908203e+01 -9.9373757839202881e-01 2.8316068649291992e+01)(-5.0969089508056641e+01 -2.3907012939453125e+00 2.8360406875610352e+01)(-4.9405792236328125e+01 -1.2610619544982910e+01 2.8470066070556641e+01)(-5.0969089508056641e+01 -2.3907012939453125e+00 2.8360406875610352e+01)(-4.8983074188232422e+01 -1.4203358650207520e+01 3.0999610900878906e+01)(-4.9405792236328125e+01 -1.2610619544982910e+01 2.8470066070556641e+01)(-4.8983074188232422e+01 -1.4203358650207520e+01 3.0999610900878906e+01)(-4.5238288879394531e+01 -2.3524806976318359e+01 2.8660306930541992e+01)(-4.5238288879394531e+01 -2.3524806976318359e+01 2.8660306930541992e+01)(-4.8983074188232422e+01 -1.4203358650207520e+01 3.0999610900878906e+01)(-4.4429840087890625e+01 -2.5032136917114258e+01 3.1187330245971680e+01)(-4.5238288879394531e+01 -2.3524806976318359e+01 2.8660306930541992e+01)(-4.4429840087890625e+01 -2.5032136917114258e+01 3.1187330245971680e+01)(-3.8685852050781250e+01 -3.3214191436767578e+01 2.8829370498657227e+01)(-3.8685852050781250e+01 -3.3214191436767578e+01 2.8829370498657227e+01)(-4.4429840087890625e+01 -2.5032136917114258e+01 3.1187330245971680e+01)(-3.7572723388671875e+01 -3.4483409881591797e+01 3.1352319717407227e+01)(-3.8685852050781250e+01 -3.3214191436767578e+01 2.8829370498657227e+01)(-3.7572723388671875e+01 -3.4483409881591797e+01 3.1352319717407227e+01)(-3.0099702835083008e+01 -4.1153896331787109e+01 2.8967817306518555e+01)(-3.0099702835083008e+01 -4.1153896331787109e+01 2.8967817306518555e+01)(-3.7572723388671875e+01 -3.4483409881591797e+01 3.1352319717407227e+01)(-2.8748649597167969e+01 -4.2125152587890625e+01 3.1485698699951172e+01)(-3.0099702835083008e+01 -4.1153896331787109e+01 2.8967817306518555e+01)(-2.8748649597167969e+01 -4.2125152587890625e+01 3.1485698699951172e+01)(-1.9933380126953125e+01 -4.6927124023437500e+01 2.9068529129028320e+01)(-1.9933380126953125e+01 -4.6927124023437500e+01 2.9068529129028320e+01)(-2.8748649597167969e+01 -4.2125152587890625e+01 3.1485698699951172e+01)(-1.8422128677368164e+01 -4.7558742523193359e+01 3.1580488204956055e+01)(-1.9933380126953125e+01 -4.6927124023437500e+01 2.9068529129028320e+01)(-1.8422128677368164e+01 -4.7558742523193359e+01 3.1580488204956055e+01)(-8.7228107452392578e+00 -5.0232131958007812e+01 2.9126163482666016e+01)(-8.7228107452392578e+00 -5.0232131958007812e+01 2.9126163482666016e+01)(-1.8422128677368164e+01 -4.7558742523193359e+01 3.1580488204956055e+01)(-7.1353445053100586e+00 -5.0502304077148438e+01 3.1631700515747070e+01)(-8.7228107452392578e+00 -5.0232131958007812e+01 2.9126163482666016e+01)(-7.1353445053100586e+00 -5.0502304077148438e+01 3.1631700515747070e+01)(3.4252722263336182e+00 -5.0896232604980469e+01 2.9338047027587891e+01)(1.8768936157226562e+01 -4.7701477050781250e+01 2.9080469131469727e+01)(3.4252722263336182e+00 -5.0896232604980469e+01 2.9338047027587891e+01)(1.5936875343322754e+01 -4.8453395843505859e+01 3.1595069885253906e+01)(1.8768936157226562e+01 -4.7701477050781250e+01 2.9080469131469727e+01)(1.5936875343322754e+01 -4.8453395843505859e+01 3.1595069885253906e+01)(2.6517646789550781e+01 -4.3573436737060547e+01 3.1509075164794922e+01)(1.8768936157226562e+01 -4.7701477050781250e+01 2.9080469131469727e+01)(2.6517646789550781e+01 -4.3573436737060547e+01 3.1509075164794922e+01)(3.4611068725585938e+01 -3.7429203033447266e+01 2.8903303146362305e+01)(3.4611068725585938e+01 -3.7429203033447266e+01 2.8903303146362305e+01)(2.6517646789550781e+01 -4.3573436737060547e+01 3.1509075164794922e+01)(3.5711860656738281e+01 -3.6421981811523438e+01 3.1383085250854492e+01)(3.4611068725585938e+01 -3.7429203033447266e+01 2.8903303146362305e+01)(3.5711860656738281e+01 -3.6421981811523438e+01 3.1383085250854492e+01)(4.2451869964599609e+01 -2.8263166427612305e+01 2.8754604339599609e+01)(4.2451869964599609e+01 -2.8263166427612305e+01 2.8754604339599609e+01)(4.8125862121582031e+01 -1.6904472351074219e+01 3.1039003372192383e+01)(4.7694305419921875e+01 -1.8085378646850586e+01 2.8565767288208008e+01)(4.7694305419921875e+01 -1.8085378646850586e+01 2.8565767288208008e+01)(4.8125862121582031e+01 -1.6904472351074219e+01 3.1039003372192383e+01)(5.1045204162597656e+01 -3.8208966255187988e+00 3.0813510894775391e+01)(4.7694305419921875e+01 -1.8085378646850586e+01 2.8565767288208008e+01)(5.1045204162597656e+01 -3.8208966255187988e+00 3.0813510894775391e+01)(5.1651020050048828e+01 -1.0236285924911499e+00 2.8259170532226562e+01)(-2.5117296218872070e+01 -4.2943107604980469e+01 7.3750045776367188e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(-4.7748367309570312e+01 -1.6167360305786133e+01 7.4217407226562500e+01)(-5.0452648162841797e+01 -2.7500758171081543e+00 7.4451622009277344e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(-3.8013267517089844e+01 -3.2438129425048828e+01 7.3933403015136719e+01)(-4.7748367309570312e+01 -1.6167360305786133e+01 7.4217407226562500e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(4.9706150054931641e+01 -7.9566454887390137e+00 7.4360717773437500e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(4.9706150054931641e+01 -7.9566454887390137e+00 7.4360717773437500e+01)(4.7757476806640625e+01 -1.5840661048889160e+01 7.4223121643066406e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(4.1763568878173828e+01 -2.7480772018432617e+01 7.4019920349121094e+01)(3.5236450195312500e+01 -3.5175231933593750e+01 7.3885627746582031e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(3.5236450195312500e+01 -3.5175231933593750e+01 7.3885627746582031e+01)(-8.6923179626464844e+00 -4.8832176208496094e+01 7.3647247314453125e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(4.7757476806640625e+01 -1.5840661048889160e+01 7.4223121643066406e+01)(4.1763568878173828e+01 -2.7480772018432617e+01 7.4019920349121094e+01)(3.5236450195312500e+01 -3.5175231933593750e+01 7.3885627746582031e+01)(2.8547580718994141e+01 -4.0777355194091797e+01 7.3787841796875000e+01)(1.9042953491210938e+01 -4.5850147247314453e+01 7.3699302673339844e+01)(3.5236450195312500e+01 -3.5175231933593750e+01 7.3885627746582031e+01)(1.9042953491210938e+01 -4.5850147247314453e+01 7.3699302673339844e+01)(5.6094913482666016e+00 -4.9368228912353516e+01 7.3637893676757812e+01)(3.5236450195312500e+01 -3.5175231933593750e+01 7.3885627746582031e+01)(5.6094913482666016e+00 -4.9368228912353516e+01 7.3637893676757812e+01)(-8.6923179626464844e+00 -4.8832176208496094e+01 7.3647247314453125e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(-2.5117296218872070e+01 -4.2943107604980469e+01 7.3750045776367188e+01)(-3.8013267517089844e+01 -3.2438129425048828e+01 7.3933403015136719e+01)(-5.0476291656494141e+01 -2.7404890060424805e+00 6.7967636108398438e+01)(-5.0452648162841797e+01 -2.7500758171081543e+00 7.4451622009277344e+01)(-4.8919803619384766e+01 -1.1977396011352539e+01 6.7789550781250000e+01)(-4.8919803619384766e+01 -1.1977396011352539e+01 6.7789550781250000e+01)(-5.0452648162841797e+01 -2.7500758171081543e+00 7.4451622009277344e+01)(-4.7748367309570312e+01 -1.6167360305786133e+01 7.4217407226562500e+01)(-4.8919803619384766e+01 -1.1977396011352539e+01 6.7789550781250000e+01)(-4.7748367309570312e+01 -1.6167360305786133e+01 7.4217407226562500e+01)(-4.4237159729003906e+01 -2.3630483627319336e+01 6.7586143493652344e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(5.0556247711181641e+01 -2.8868811130523682e+00 6.7954368591308594e+01)(4.9706150054931641e+01 -7.9566454887390137e+00 7.4360717773437500e+01)(4.9706150054931641e+01 -7.9566454887390137e+00 7.4360717773437500e+01)(5.0556247711181641e+01 -2.8868811130523682e+00 6.7954368591308594e+01)(4.7757476806640625e+01 -1.5840661048889160e+01 7.4223121643066406e+01)(4.7757476806640625e+01 -1.5840661048889160e+01 7.4223121643066406e+01)(5.0556247711181641e+01 -2.8868811130523682e+00 6.7954368591308594e+01)(4.7166046142578125e+01 -1.7578672409057617e+01 6.7691787719726562e+01)(4.7757476806640625e+01 -1.5840661048889160e+01 7.4223121643066406e+01)(4.7166046142578125e+01 -1.7578672409057617e+01 6.7691787719726562e+01)(4.1763568878173828e+01 -2.7480772018432617e+01 7.4019920349121094e+01)(4.1763568878173828e+01 -2.7480772018432617e+01 7.4019920349121094e+01)(4.7166046142578125e+01 -1.7578672409057617e+01 6.7691787719726562e+01)(3.9169288635253906e+01 -3.1077352523803711e+01 6.7456161499023438e+01)(4.1763568878173828e+01 -2.7480772018432617e+01 7.4019920349121094e+01)(3.9169288635253906e+01 -3.1077352523803711e+01 6.7456161499023438e+01)(3.5236450195312500e+01 -3.5175231933593750e+01 7.3885627746582031e+01)(3.5236450195312500e+01 -3.5175231933593750e+01 7.3885627746582031e+01)(3.9169288635253906e+01 -3.1077352523803711e+01 6.7456161499023438e+01)(2.8639781951904297e+01 -4.0766887664794922e+01 6.7287040710449219e+01)(3.5236450195312500e+01 -3.5175231933593750e+01 7.3885627746582031e+01)(2.8639781951904297e+01 -4.0766887664794922e+01 6.7287040710449219e+01)(2.8547580718994141e+01 -4.0777355194091797e+01 7.3787841796875000e+01)(2.8547580718994141e+01 -4.0777355194091797e+01 7.3787841796875000e+01)(2.8639781951904297e+01 -4.0766887664794922e+01 6.7287040710449219e+01)(1.9042953491210938e+01 -4.5850147247314453e+01 7.3699302673339844e+01)(1.9042953491210938e+01 -4.5850147247314453e+01 7.3699302673339844e+01)(2.8639781951904297e+01 -4.0766887664794922e+01 6.7287040710449219e+01)(1.4875337600708008e+01 -4.7500915527343750e+01 6.7169494628906250e+01)(1.9042953491210938e+01 -4.5850147247314453e+01 7.3699302673339844e+01)(1.4875337600708008e+01 -4.7500915527343750e+01 6.7169494628906250e+01)(5.6094913482666016e+00 -4.9368228912353516e+01 7.3637893676757812e+01)(5.6094913482666016e+00 -4.9368228912353516e+01 7.3637893676757812e+01)(1.4875337600708008e+01 -4.7500915527343750e+01 6.7169494628906250e+01)(1.8841867446899414e+00 -4.9524784088134766e+01 6.7134170532226562e+01)(5.6094913482666016e+00 -4.9368228912353516e+01 7.3637893676757812e+01)(1.8841867446899414e+00 -4.9524784088134766e+01 6.7134170532226562e+01)(-8.6923179626464844e+00 -4.8832176208496094e+01 7.3647247314453125e+01)(-8.6923179626464844e+00 -4.8832176208496094e+01 7.3647247314453125e+01)(1.8841867446899414e+00 -4.9524784088134766e+01 6.7134170532226562e+01)(-9.7301673889160156e+00 -4.8629398345947266e+01 6.7149795532226562e+01)(-8.6923179626464844e+00 -4.8832176208496094e+01 7.3647247314453125e+01)(-9.7301673889160156e+00 -4.8629398345947266e+01 6.7149795532226562e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(-9.7301673889160156e+00 -4.8629398345947266e+01 6.7149795532226562e+01)(-2.2676706314086914e+01 -4.4320953369140625e+01 6.7224990844726562e+01)(-1.7424041748046875e+01 -4.6395980834960938e+01 7.3689758300781250e+01)(-2.2676706314086914e+01 -4.4320953369140625e+01 6.7224990844726562e+01)(-2.5117296218872070e+01 -4.2943107604980469e+01 7.3750045776367188e+01)(-2.5117296218872070e+01 -4.2943107604980469e+01 7.3750045776367188e+01)(-2.2676706314086914e+01 -4.4320953369140625e+01 6.7224990844726562e+01)(-3.4583026885986328e+01 -3.5916248321533203e+01 6.7371711730957031e+01)(-2.5117296218872070e+01 -4.2943107604980469e+01 7.3750045776367188e+01)(-3.4583026885986328e+01 -3.5916248321533203e+01 6.7371711730957031e+01)(-3.8013267517089844e+01 -3.2438129425048828e+01 7.3933403015136719e+01)(-3.8013267517089844e+01 -3.2438129425048828e+01 7.3933403015136719e+01)(-3.4583026885986328e+01 -3.5916248321533203e+01 6.7371711730957031e+01)(-4.4237159729003906e+01 -2.3630483627319336e+01 6.7586143493652344e+01)(-3.8013267517089844e+01 -3.2438129425048828e+01 7.3933403015136719e+01)(-4.4237159729003906e+01 -2.3630483627319336e+01 6.7586143493652344e+01)(-4.7748367309570312e+01 -1.6167360305786133e+01 7.4217407226562500e+01)(3.9169288635253906e+01 -3.1077352523803711e+01 6.7456161499023438e+01)(4.7166046142578125e+01 -1.7578672409057617e+01 6.7691787719726562e+01)(4.5425678253173828e+01 -3.1310733795166016e+01 6.7452239990234375e+01)(-5.5463554382324219e+01 -2.7692270278930664e+00 6.7955261230468750e+01)(-5.0476291656494141e+01 -2.7404890060424805e+00 6.7967636108398438e+01)(-5.4013538360595703e+01 -1.1937959671020508e+01 6.7792449951171875e+01)(-9.7301673889160156e+00 -4.8629398345947266e+01 6.7149795532226562e+01)(-1.8545013427734375e+01 -5.1327384948730469e+01 6.7103683471679688e+01)(-2.2676706314086914e+01 -4.4320953369140625e+01 6.7224990844726562e+01)(-2.2676706314086914e+01 -4.4320953369140625e+01 6.7224990844726562e+01)(-1.8545013427734375e+01 -5.1327384948730469e+01 6.7103683471679688e+01)(-2.4208786010742188e+01 -4.8939140319824219e+01 6.7144393920898438e+01)(-2.2676706314086914e+01 -4.4320953369140625e+01 6.7224990844726562e+01)(-2.4208786010742188e+01 -4.8939140319824219e+01 6.7144393920898438e+01)(-2.8931221008300781e+01 -4.6348728179931641e+01 6.7189338684082031e+01)(-2.2676706314086914e+01 -4.4320953369140625e+01 6.7224990844726562e+01)(-2.8931221008300781e+01 -4.6348728179931641e+01 6.7189338684082031e+01)(-3.4583026885986328e+01 -3.5916248321533203e+01 6.7371711730957031e+01)(4.5425678253173828e+01 -3.1310733795166016e+01 6.7452239990234375e+01)(4.7166046142578125e+01 -1.7578672409057617e+01 6.7691787719726562e+01)(5.2793556213378906e+01 -1.5712225914001465e+01 6.7716552734375000e+01)(-5.0476291656494141e+01 -2.7404890060424805e+00 6.7967636108398438e+01)(-4.8919803619384766e+01 -1.1977396011352539e+01 6.7789550781250000e+01)(-5.4013538360595703e+01 -1.1937959671020508e+01 6.7792449951171875e+01)(-5.4013538360595703e+01 -1.1937959671020508e+01 6.7792449951171875e+01)(-4.8919803619384766e+01 -1.1977396011352539e+01 6.7789550781250000e+01)(-5.2195732116699219e+01 -1.7884729385375977e+01 6.7686767578125000e+01)(-5.2195732116699219e+01 -1.7884729385375977e+01 6.7686767578125000e+01)(-4.8919803619384766e+01 -1.1977396011352539e+01 6.7789550781250000e+01)(-4.4237159729003906e+01 -2.3630483627319336e+01 6.7586143493652344e+01)(-5.2195732116699219e+01 -1.7884729385375977e+01 6.7686767578125000e+01)(-4.4237159729003906e+01 -2.3630483627319336e+01 6.7586143493652344e+01)(-5.0109825134277344e+01 -2.2865509033203125e+01 6.7599487304687500e+01)(-5.0109825134277344e+01 -2.2865509033203125e+01 6.7599487304687500e+01)(-4.4237159729003906e+01 -2.3630483627319336e+01 6.7586143493652344e+01)(-4.6847965240478516e+01 -2.8852048873901367e+01 6.7497627258300781e+01)(-4.6847965240478516e+01 -2.8852048873901367e+01 6.7497627258300781e+01)(-4.4237159729003906e+01 -2.3630483627319336e+01 6.7586143493652344e+01)(-4.3046669006347656e+01 -3.4033378601074219e+01 6.7404579162597656e+01)(-4.3046669006347656e+01 -3.4033378601074219e+01 6.7404579162597656e+01)(-4.4237159729003906e+01 -2.3630483627319336e+01 6.7586143493652344e+01)(-3.4583026885986328e+01 -3.5916248321533203e+01 6.7371711730957031e+01)(-4.3046669006347656e+01 -3.4033378601074219e+01 6.7404579162597656e+01)(-3.4583026885986328e+01 -3.5916248321533203e+01 6.7371711730957031e+01)(-3.9376342773437500e+01 -3.8112331390380859e+01 6.7333381652832031e+01)(-3.9376342773437500e+01 -3.8112331390380859e+01 6.7333381652832031e+01)(-3.4583026885986328e+01 -3.5916248321533203e+01 6.7371711730957031e+01)(-3.4471733093261719e+01 -4.2543193817138672e+01 6.7259643554687500e+01)(-3.4471733093261719e+01 -4.2543193817138672e+01 6.7259643554687500e+01)(-3.4583026885986328e+01 -3.5916248321533203e+01 6.7371711730957031e+01)(-2.8931221008300781e+01 -4.6348728179931641e+01 6.7189338684082031e+01)(5.2793556213378906e+01 -1.5712225914001465e+01 6.7716552734375000e+01)(4.7166046142578125e+01 -1.7578672409057617e+01 6.7691787719726562e+01)(5.0556247711181641e+01 -2.8868811130523682e+00 6.7954368591308594e+01)(5.2793556213378906e+01 -1.5712225914001465e+01 6.7716552734375000e+01)(5.0556247711181641e+01 -2.8868811130523682e+00 6.7954368591308594e+01)(5.5463001251220703e+01 -2.8075907230377197e+00 6.7953659057617188e+01)(3.9169288635253906e+01 -3.1077352523803711e+01 6.7456161499023438e+01)(4.5425678253173828e+01 -3.1310733795166016e+01 6.7452239990234375e+01)(3.5483039855957031e+01 -4.1693317413330078e+01 6.7270492553710938e+01)(3.9169288635253906e+01 -3.1077352523803711e+01 6.7456161499023438e+01)(3.5483039855957031e+01 -4.1693317413330078e+01 6.7270492553710938e+01)(2.8639781951904297e+01 -4.0766887664794922e+01 6.7287040710449219e+01)(2.8639781951904297e+01 -4.0766887664794922e+01 6.7287040710449219e+01)(3.5483039855957031e+01 -4.1693317413330078e+01 6.7270492553710938e+01)(2.9373010635375977e+01 -4.6137798309326172e+01 6.7193504333496094e+01)(2.8639781951904297e+01 -4.0766887664794922e+01 6.7287040710449219e+01)(2.9373010635375977e+01 -4.6137798309326172e+01 6.7193504333496094e+01)(2.3911067962646484e+01 -4.9086765289306641e+01 6.7143089294433594e+01)(2.8639781951904297e+01 -4.0766887664794922e+01 6.7287040710449219e+01)(2.3911067962646484e+01 -4.9086765289306641e+01 6.7143089294433594e+01)(1.4875337600708008e+01 -4.7500915527343750e+01 6.7169494628906250e+01)(1.4875337600708008e+01 -4.7500915527343750e+01 6.7169494628906250e+01)(2.3911067962646484e+01 -4.9086765289306641e+01 6.7143089294433594e+01)(1.8762474060058594e+01 -5.1231376647949219e+01 6.7105209350585938e+01)(1.4875337600708008e+01 -4.7500915527343750e+01 6.7169494628906250e+01)(1.8762474060058594e+01 -5.1231376647949219e+01 6.7105209350585938e+01)(1.2672573089599609e+01 -5.3081329345703125e+01 6.7072517395019531e+01)(1.4875337600708008e+01 -4.7500915527343750e+01 6.7169494628906250e+01)(1.2672573089599609e+01 -5.3081329345703125e+01 6.7072517395019531e+01)(7.9636759757995605e+00 -5.3855094909667969e+01 6.7058593750000000e+01)(1.4875337600708008e+01 -4.7500915527343750e+01 6.7169494628906250e+01)(7.9636759757995605e+00 -5.3855094909667969e+01 6.7058593750000000e+01)(1.8841867446899414e+00 -4.9524784088134766e+01 6.7134170532226562e+01)(1.8841867446899414e+00 -4.9524784088134766e+01 6.7134170532226562e+01)(7.9636759757995605e+00 -5.3855094909667969e+01 6.7058593750000000e+01)(1.7223258018493652e+00 -5.4475330352783203e+01 6.7048500061035156e+01)(1.8841867446899414e+00 -4.9524784088134766e+01 6.7134170532226562e+01)(1.7223258018493652e+00 -5.4475330352783203e+01 6.7048500061035156e+01)(-5.6104540824890137e+00 -5.4275913238525391e+01 6.7055854797363281e+01)(1.8841867446899414e+00 -4.9524784088134766e+01 6.7134170532226562e+01)(-5.6104540824890137e+00 -5.4275913238525391e+01 6.7055854797363281e+01)(-9.7301673889160156e+00 -4.8629398345947266e+01 6.7149795532226562e+01)(-9.7301673889160156e+00 -4.8629398345947266e+01 6.7149795532226562e+01)(-5.6104540824890137e+00 -5.4275913238525391e+01 6.7055854797363281e+01)(-1.2815661430358887e+01 -5.2996700286865234e+01 6.7073554992675781e+01)(-9.7301673889160156e+00 -4.8629398345947266e+01 6.7149795532226562e+01)(-1.2815661430358887e+01 -5.2996700286865234e+01 6.7073554992675781e+01)(-1.8545013427734375e+01 -5.1327384948730469e+01 6.7103683471679688e+01)(-5.4857231140136719e+01 -7.6535620689392090e+00 3.1382530212402344e+01)(-5.5381206512451172e+01 -2.7500138282775879e+00 3.1297866821289062e+01)(-5.5463554382324219e+01 -2.7692270278930664e+00 6.7955261230468750e+01)(-5.4857231140136719e+01 -7.6535620689392090e+00 3.1382530212402344e+01)(-5.5463554382324219e+01 -2.7692270278930664e+00 6.7955261230468750e+01)(-5.4013538360595703e+01 -1.1937959671020508e+01 6.7792449951171875e+01)(-5.4857231140136719e+01 -7.6535620689392090e+00 3.1382530212402344e+01)(-5.4013538360595703e+01 -1.1937959671020508e+01 6.7792449951171875e+01)(-5.3488296508789062e+01 -1.3825017929077148e+01 3.1489439010620117e+01)(-5.3488296508789062e+01 -1.3825017929077148e+01 3.1489439010620117e+01)(-5.4013538360595703e+01 -1.1937959671020508e+01 6.7792449951171875e+01)(-5.1807472229003906e+01 -1.8927564620971680e+01 3.1577661514282227e+01)(-5.4013538360595703e+01 -1.1937959671020508e+01 6.7792449951171875e+01)(-5.2195732116699219e+01 -1.7884729385375977e+01 6.7686767578125000e+01)(-5.1807472229003906e+01 -1.8927564620971680e+01 3.1577661514282227e+01)(-5.1807472229003906e+01 -1.8927564620971680e+01 3.1577661514282227e+01)(-5.2195732116699219e+01 -1.7884729385375977e+01 6.7686767578125000e+01)(-4.9288879394531250e+01 -2.4590608596801758e+01 3.1675401687622070e+01)(-5.2195732116699219e+01 -1.7884729385375977e+01 6.7686767578125000e+01)(-5.0109825134277344e+01 -2.2865509033203125e+01 6.7599487304687500e+01)(-4.9288879394531250e+01 -2.4590608596801758e+01 3.1675401687622070e+01)(-4.9288879394531250e+01 -2.4590608596801758e+01 3.1675401687622070e+01)(-5.0109825134277344e+01 -2.2865509033203125e+01 6.7599487304687500e+01)(-4.6847965240478516e+01 -2.8852048873901367e+01 6.7497627258300781e+01)(-4.9288879394531250e+01 -2.4590608596801758e+01 3.1675401687622070e+01)(-4.6847965240478516e+01 -2.8852048873901367e+01 6.7497627258300781e+01)(-4.5561225891113281e+01 -3.0695241928100586e+01 3.1781267166137695e+01)(-4.5561225891113281e+01 -3.0695241928100586e+01 3.1781267166137695e+01)(-4.6847965240478516e+01 -2.8852048873901367e+01 6.7497627258300781e+01)(-4.2558197021484375e+01 -3.4606914520263672e+01 3.1849411010742188e+01)(-4.2558197021484375e+01 -3.4606914520263672e+01 3.1849411010742188e+01)(-4.6847965240478516e+01 -2.8852048873901367e+01 6.7497627258300781e+01)(-4.3046669006347656e+01 -3.4033378601074219e+01 6.7404579162597656e+01)(-4.2558197021484375e+01 -3.4606914520263672e+01 3.1849411010742188e+01)(-4.3046669006347656e+01 -3.4033378601074219e+01 6.7404579162597656e+01)(-3.9376342773437500e+01 -3.8112331390380859e+01 6.7333381652832031e+01)(-3.2509204864501953e+01 -4.3980781555175781e+01 3.2011066436767578e+01)(-3.7200588226318359e+01 -4.0201972961425781e+01 3.1945678710937500e+01)(-3.4471733093261719e+01 -4.2543193817138672e+01 6.7259643554687500e+01)(-3.4471733093261719e+01 -4.2543193817138672e+01 6.7259643554687500e+01)(-3.7200588226318359e+01 -4.0201972961425781e+01 3.1945678710937500e+01)(-3.9376342773437500e+01 -3.8112331390380859e+01 6.7333381652832031e+01)(-3.9376342773437500e+01 -3.8112331390380859e+01 6.7333381652832031e+01)(-3.7200588226318359e+01 -4.0201972961425781e+01 3.1945678710937500e+01)(-4.2558197021484375e+01 -3.4606914520263672e+01 3.1849411010742188e+01)(-3.2509204864501953e+01 -4.3980781555175781e+01 3.2011066436767578e+01)(-3.4471733093261719e+01 -4.2543193817138672e+01 6.7259643554687500e+01)(-2.8242702484130859e+01 -4.6777435302734375e+01 3.2059272766113281e+01)(-2.8242702484130859e+01 -4.6777435302734375e+01 3.2059272766113281e+01)(-3.4471733093261719e+01 -4.2543193817138672e+01 6.7259643554687500e+01)(-2.8931221008300781e+01 -4.6348728179931641e+01 6.7189338684082031e+01)(-2.8242702484130859e+01 -4.6777435302734375e+01 3.2059272766113281e+01)(-2.8931221008300781e+01 -4.6348728179931641e+01 6.7189338684082031e+01)(-2.2425218582153320e+01 -4.9827152252197266e+01 3.2111915588378906e+01)(-2.2425218582153320e+01 -4.9827152252197266e+01 3.2111915588378906e+01)(-2.8931221008300781e+01 -4.6348728179931641e+01 6.7189338684082031e+01)(-2.4208786010742188e+01 -4.8939140319824219e+01 6.7144393920898438e+01)(-2.2425218582153320e+01 -4.9827152252197266e+01 3.2111915588378906e+01)(-2.4208786010742188e+01 -4.8939140319824219e+01 6.7144393920898438e+01)(-1.8545013427734375e+01 -5.1327384948730469e+01 6.7103683471679688e+01)(-2.2425218582153320e+01 -4.9827152252197266e+01 3.2111915588378906e+01)(-1.8545013427734375e+01 -5.1327384948730469e+01 6.7103683471679688e+01)(-1.5791715621948242e+01 -5.2199783325195312e+01 3.2153266906738281e+01)(-1.5791715621948242e+01 -5.2199783325195312e+01 3.2153266906738281e+01)(-1.8545013427734375e+01 -5.1327384948730469e+01 6.7103683471679688e+01)(-1.2815661430358887e+01 -5.2996700286865234e+01 6.7073554992675781e+01)(-1.5791715621948242e+01 -5.2199783325195312e+01 3.2153266906738281e+01)(-1.2815661430358887e+01 -5.2996700286865234e+01 6.7073554992675781e+01)(-1.0459945678710938e+01 -5.3498813629150391e+01 3.2175746917724609e+01)(-1.0459945678710938e+01 -5.3498813629150391e+01 3.2175746917724609e+01)(-1.2815661430358887e+01 -5.2996700286865234e+01 6.7073554992675781e+01)(-5.6104540824890137e+00 -5.4275913238525391e+01 6.7055854797363281e+01)(-1.0459945678710938e+01 -5.3498813629150391e+01 3.2175746917724609e+01)(-5.6104540824890137e+00 -5.4275913238525391e+01 6.7055854797363281e+01)(-3.8620228767395020e+00 -5.4415378570556641e+01 3.2191646575927734e+01)(-3.8620228767395020e+00 -5.4415378570556641e+01 3.2191646575927734e+01)(-5.6104540824890137e+00 -5.4275913238525391e+01 6.7055854797363281e+01)(2.5976967811584473e+00 -5.4437004089355469e+01 3.2191848754882812e+01)(-5.6104540824890137e+00 -5.4275913238525391e+01 6.7055854797363281e+01)(1.7223258018493652e+00 -5.4475330352783203e+01 6.7048500061035156e+01)(2.5976967811584473e+00 -5.4437004089355469e+01 3.2191848754882812e+01)(2.5976967811584473e+00 -5.4437004089355469e+01 3.2191848754882812e+01)(1.7223258018493652e+00 -5.4475330352783203e+01 6.7048500061035156e+01)(8.1353178024291992e+00 -5.3897300720214844e+01 3.2182575225830078e+01)(8.1353178024291992e+00 -5.3897300720214844e+01 3.2182575225830078e+01)(1.7223258018493652e+00 -5.4475330352783203e+01 6.7048500061035156e+01)(7.9636759757995605e+00 -5.3855094909667969e+01 6.7058593750000000e+01)(8.1353178024291992e+00 -5.3897300720214844e+01 3.2182575225830078e+01)(7.9636759757995605e+00 -5.3855094909667969e+01 6.7058593750000000e+01)(1.3602865219116211e+01 -5.2803844451904297e+01 3.2163684844970703e+01)(7.9636759757995605e+00 -5.3855094909667969e+01 6.7058593750000000e+01)(1.2672573089599609e+01 -5.3081329345703125e+01 6.7072517395019531e+01)(1.3602865219116211e+01 -5.2803844451904297e+01 3.2163684844970703e+01)(1.3602865219116211e+01 -5.2803844451904297e+01 3.2163684844970703e+01)(1.2672573089599609e+01 -5.3081329345703125e+01 6.7072517395019531e+01)(2.0011692047119141e+01 -5.0773857116699219e+01 3.2128620147705078e+01)(1.2672573089599609e+01 -5.3081329345703125e+01 6.7072517395019531e+01)(1.8762474060058594e+01 -5.1231376647949219e+01 6.7105209350585938e+01)(2.0011692047119141e+01 -5.0773857116699219e+01 3.2128620147705078e+01)(2.0011692047119141e+01 -5.0773857116699219e+01 3.2128620147705078e+01)(1.8762474060058594e+01 -5.1231376647949219e+01 6.7105209350585938e+01)(2.5510719299316406e+01 -4.8298183441162109e+01 3.2085376739501953e+01)(1.8762474060058594e+01 -5.1231376647949219e+01 6.7105209350585938e+01)(2.3911067962646484e+01 -4.9086765289306641e+01 6.7143089294433594e+01)(2.5510719299316406e+01 -4.8298183441162109e+01 3.2085376739501953e+01)(2.5510719299316406e+01 -4.8298183441162109e+01 3.2085376739501953e+01)(2.3911067962646484e+01 -4.9086765289306641e+01 6.7143089294433594e+01)(3.0212623596191406e+01 -4.5546592712402344e+01 3.2038005828857422e+01)(2.9373010635375977e+01 -4.6137798309326172e+01 6.7193504333496094e+01)(3.0212623596191406e+01 -4.5546592712402344e+01 3.2038005828857422e+01)(2.3911067962646484e+01 -4.9086765289306641e+01 6.7143089294433594e+01)(3.5483039855957031e+01 -4.1693317413330078e+01 6.7270492553710938e+01)(3.9674522399902344e+01 -3.7957874298095703e+01 5.5384197235107422e+01)(3.4328071594238281e+01 -4.2602870941162109e+01 4.8949573516845703e+01)(3.5483039855957031e+01 -4.1693317413330078e+01 6.7270492553710938e+01)(3.4328071594238281e+01 -4.2602870941162109e+01 4.8949573516845703e+01)(2.9373010635375977e+01 -4.6137798309326172e+01 6.7193504333496094e+01)(2.9373010635375977e+01 -4.6137798309326172e+01 6.7193504333496094e+01)(3.4328071594238281e+01 -4.2602870941162109e+01 4.8949573516845703e+01)(3.0212623596191406e+01 -4.5546592712402344e+01 3.2038005828857422e+01)(4.5425678253173828e+01 -3.1310733795166016e+01 6.7452239990234375e+01)(3.9674522399902344e+01 -3.7957874298095703e+01 5.5384197235107422e+01)(3.5483039855957031e+01 -4.1693317413330078e+01 6.7270492553710938e+01)(4.5425678253173828e+01 -3.1310733795166016e+01 6.7452239990234375e+01)(4.9128730773925781e+01 -2.5994775772094727e+01 6.1086929321289062e+01)(3.9674522399902344e+01 -3.7957874298095703e+01 5.5384197235107422e+01)(5.2793556213378906e+01 -1.5712225914001465e+01 6.7716552734375000e+01)(4.9128730773925781e+01 -2.5994775772094727e+01 6.1086929321289062e+01)(4.5425678253173828e+01 -3.1310733795166016e+01 6.7452239990234375e+01)(3.4764514923095703e+01 -4.3805019378662109e+01 3.2067008972167969e+01)(3.0212623596191406e+01 -4.5546592712402344e+01 3.2038005828857422e+01)(3.6761539459228516e+01 -4.2787948608398438e+01 4.1501350402832031e+01)(3.6761539459228516e+01 -4.2787948608398438e+01 4.1501350402832031e+01)(3.0212623596191406e+01 -4.5546592712402344e+01 3.2038005828857422e+01)(3.4328071594238281e+01 -4.2602870941162109e+01 4.8949573516845703e+01)(3.6761539459228516e+01 -4.2787948608398438e+01 4.1501350402832031e+01)(3.4328071594238281e+01 -4.2602870941162109e+01 4.8949573516845703e+01)(3.9674522399902344e+01 -3.7957874298095703e+01 5.5384197235107422e+01)(4.9128730773925781e+01 -2.5994775772094727e+01 6.1086929321289062e+01)(5.2793556213378906e+01 -1.5712225914001465e+01 6.7716552734375000e+01)(5.5288223266601562e+01 -1.2265530586242676e+01 6.2288288116455078e+01)(5.5288223266601562e+01 -1.2265530586242676e+01 6.2288288116455078e+01)(5.2793556213378906e+01 -1.5712225914001465e+01 6.7716552734375000e+01)(5.5463001251220703e+01 -2.8075907230377197e+00 6.7953659057617188e+01)(5.5288223266601562e+01 -1.2265530586242676e+01 6.2288288116455078e+01)(5.5463001251220703e+01 -2.8075907230377197e+00 6.7953659057617188e+01)(5.6922294616699219e+01 -2.7503001689910889e+00 6.2193729400634766e+01)(4.6907188415527344e+01 -3.2572803497314453e+01 5.7034572601318359e+01)(3.9674522399902344e+01 -3.7957874298095703e+01 5.5384197235107422e+01)(4.9128730773925781e+01 -2.5994775772094727e+01 6.1086929321289062e+01)(3.6761539459228516e+01 -4.2787948608398438e+01 4.1501350402832031e+01)(3.9674522399902344e+01 -3.7957874298095703e+01 5.5384197235107422e+01)(4.1978382110595703e+01 -4.1144371032714844e+01 4.8874984741210938e+01)(4.1978382110595703e+01 -4.1144371032714844e+01 4.8874984741210938e+01)(3.9674522399902344e+01 -3.7957874298095703e+01 5.5384197235107422e+01)(4.6907188415527344e+01 -3.2572803497314453e+01 5.7034572601318359e+01)(4.1978382110595703e+01 -4.1144371032714844e+01 4.8874984741210938e+01)(4.6907188415527344e+01 -3.2572803497314453e+01 5.7034572601318359e+01)(4.6475872039794922e+01 -3.7401008605957031e+01 5.3263744354248047e+01)(4.6475872039794922e+01 -3.7401008605957031e+01 5.3263744354248047e+01)(4.6907188415527344e+01 -3.2572803497314453e+01 5.7034572601318359e+01)(5.1992912292480469e+01 -3.0411895751953125e+01 5.6662910461425781e+01)(5.1992912292480469e+01 -3.0411895751953125e+01 5.6662910461425781e+01)(4.6907188415527344e+01 -3.2572803497314453e+01 5.7034572601318359e+01)(4.9128730773925781e+01 -2.5994775772094727e+01 6.1086929321289062e+01)(5.1992912292480469e+01 -3.0411895751953125e+01 5.6662910461425781e+01)(4.9128730773925781e+01 -2.5994775772094727e+01 6.1086929321289062e+01)(5.5736030578613281e+01 -2.4091400146484375e+01 5.8274482727050781e+01)(5.5736030578613281e+01 -2.4091400146484375e+01 5.8274482727050781e+01)(4.9128730773925781e+01 -2.5994775772094727e+01 6.1086929321289062e+01)(5.5288223266601562e+01 -1.2265530586242676e+01 6.2288288116455078e+01)(5.5736030578613281e+01 -2.4091400146484375e+01 5.8274482727050781e+01)(5.5288223266601562e+01 -1.2265530586242676e+01 6.2288288116455078e+01)(6.1719543457031250e+01 -3.0015571117401123e+00 6.0328834533691406e+01)(6.1719543457031250e+01 -3.0015571117401123e+00 6.0328834533691406e+01)(5.5288223266601562e+01 -1.2265530586242676e+01 6.2288288116455078e+01)(5.6922294616699219e+01 -2.7503001689910889e+00 6.2193729400634766e+01)(6.4287147521972656e+01 -1.8816287994384766e+01 5.9909996032714844e+01)(5.5736030578613281e+01 -2.4091400146484375e+01 5.8274482727050781e+01)(6.1719543457031250e+01 -3.0015571117401123e+00 6.0328834533691406e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(-2.4938274383544922e+01 -4.3063312530517578e+01 -7.0747505187988281e+01)(-7.7081933021545410e+00 -4.9161167144775391e+01 -7.0641052246093750e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(-7.7081933021545410e+00 -4.9161167144775391e+01 -7.0641052246093750e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(4.8749156951904297e+01 -1.2778855323791504e+01 -7.1276115417480469e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(-5.0444393157958984e+01 -2.7500412464141846e+00 -7.1451164245605469e+01)(-4.8771865844726562e+01 -1.2687868118286133e+01 -7.1277702331542969e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(2.1267379760742188e+01 -4.4800670623779297e+01 -7.0717155456542969e+01)(2.7835037231445312e+01 -4.1241111755371094e+01 -7.0779304504394531e+01)(2.7835037231445312e+01 -4.1241111755371094e+01 -7.0779304504394531e+01)(3.6686836242675781e+01 -3.3785110473632812e+01 -7.0909446716308594e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(4.3567749023437500e+01 -2.4641683578491211e+01 -7.1069053649902344e+01)(4.8749156951904297e+01 -1.2778855323791504e+01 -7.1276115417480469e+01)(-4.0290267944335938e+01 -3.0046337127685547e+01 -7.0974700927734375e+01)(-2.4938274383544922e+01 -4.3063312530517578e+01 -7.0747505187988281e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(3.6686836242675781e+01 -3.3785110473632812e+01 -7.0909446716308594e+01)(4.3567749023437500e+01 -2.4641683578491211e+01 -7.1069053649902344e+01)(-4.8771865844726562e+01 -1.2687868118286133e+01 -7.1277702331542969e+01)(-4.0290267944335938e+01 -3.0046337127685547e+01 -7.0974700927734375e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(2.1267379760742188e+01 -4.4800670623779297e+01 -7.0717155456542969e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(1.3584966659545898e+01 -4.7715534210205078e+01 -6.4171279907226562e+01)(-5.0444393157958984e+01 -2.7500412464141846e+00 -7.1451164245605469e+01)(-5.0471176147460938e+01 -2.7402718067169189e+00 -6.4964683532714844e+01)(-4.8771865844726562e+01 -1.2687868118286133e+01 -7.1277702331542969e+01)(-4.8771865844726562e+01 -1.2687868118286133e+01 -7.1277702331542969e+01)(-5.0471176147460938e+01 -2.7402718067169189e+00 -6.4964683532714844e+01)(-4.9333293914794922e+01 -9.9878931045532227e+00 -6.4824279785156250e+01)(-4.8771865844726562e+01 -1.2687868118286133e+01 -7.1277702331542969e+01)(-4.9333293914794922e+01 -9.9878931045532227e+00 -6.4824279785156250e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-4.8771865844726562e+01 -1.2687868118286133e+01 -7.1277702331542969e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-4.0290267944335938e+01 -3.0046337127685547e+01 -7.0974700927734375e+01)(-4.0290267944335938e+01 -3.0046337127685547e+01 -7.0974700927734375e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-3.5374740600585938e+01 -3.5290637969970703e+01 -6.4382637023925781e+01)(-4.0290267944335938e+01 -3.0046337127685547e+01 -7.0974700927734375e+01)(-3.5374740600585938e+01 -3.5290637969970703e+01 -6.4382637023925781e+01)(-2.4938274383544922e+01 -4.3063312530517578e+01 -7.0747505187988281e+01)(-2.4938274383544922e+01 -4.3063312530517578e+01 -7.0747505187988281e+01)(-3.5374740600585938e+01 -3.5290637969970703e+01 -6.4382637023925781e+01)(-2.1591756820678711e+01 -4.4854663848876953e+01 -6.4215675354003906e+01)(-2.4938274383544922e+01 -4.3063312530517578e+01 -7.0747505187988281e+01)(-2.1591756820678711e+01 -4.4854663848876953e+01 -6.4215675354003906e+01)(-7.7081933021545410e+00 -4.9161167144775391e+01 -7.0641052246093750e+01)(-7.7081933021545410e+00 -4.9161167144775391e+01 -7.0641052246093750e+01)(-2.1591756820678711e+01 -4.4854663848876953e+01 -6.4215675354003906e+01)(-8.6923055648803711e+00 -4.8832176208496094e+01 -6.4146263122558594e+01)(-7.7081933021545410e+00 -4.9161167144775391e+01 -7.0641052246093750e+01)(-8.6923055648803711e+00 -4.8832176208496094e+01 -6.4146263122558594e+01)(2.6549906730651855e+00 -4.9497329711914062e+01 -6.4134651184082031e+01)(-7.7081933021545410e+00 -4.9161167144775391e+01 -7.0641052246093750e+01)(2.6549906730651855e+00 -4.9497329711914062e+01 -6.4134651184082031e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(7.3215541839599609e+00 -4.9030139923095703e+01 -7.0643348693847656e+01)(2.6549906730651855e+00 -4.9497329711914062e+01 -6.4134651184082031e+01)(1.3584966659545898e+01 -4.7715534210205078e+01 -6.4171279907226562e+01)(2.1267379760742188e+01 -4.4800670623779297e+01 -7.0717155456542969e+01)(1.3584966659545898e+01 -4.7715534210205078e+01 -6.4171279907226562e+01)(2.4156538009643555e+01 -4.3433460235595703e+01 -6.4240501403808594e+01)(2.1267379760742188e+01 -4.4800670623779297e+01 -7.0717155456542969e+01)(2.4156538009643555e+01 -4.3433460235595703e+01 -6.4240501403808594e+01)(2.7835037231445312e+01 -4.1241111755371094e+01 -7.0779304504394531e+01)(2.7835037231445312e+01 -4.1241111755371094e+01 -7.0779304504394531e+01)(2.4156538009643555e+01 -4.3433460235595703e+01 -6.4240501403808594e+01)(3.6103981018066406e+01 -3.4684474945068359e+01 -6.4393203735351562e+01)(2.7835037231445312e+01 -4.1241111755371094e+01 -7.0779304504394531e+01)(3.6103981018066406e+01 -3.4684474945068359e+01 -6.4393203735351562e+01)(3.6686836242675781e+01 -3.3785110473632812e+01 -7.0909446716308594e+01)(3.6686836242675781e+01 -3.3785110473632812e+01 -7.0909446716308594e+01)(3.6103981018066406e+01 -3.4684474945068359e+01 -6.4393203735351562e+01)(4.3567749023437500e+01 -2.4641683578491211e+01 -7.1069053649902344e+01)(4.3567749023437500e+01 -2.4641683578491211e+01 -7.1069053649902344e+01)(3.6103981018066406e+01 -3.4684474945068359e+01 -6.4393203735351562e+01)(4.5755226135253906e+01 -2.0710281372070312e+01 -6.4637123107910156e+01)(4.3567749023437500e+01 -2.4641683578491211e+01 -7.1069053649902344e+01)(4.5755226135253906e+01 -2.0710281372070312e+01 -6.4637123107910156e+01)(4.8749156951904297e+01 -1.2778855323791504e+01 -7.1276115417480469e+01)(4.8749156951904297e+01 -1.2778855323791504e+01 -7.1276115417480469e+01)(4.5755226135253906e+01 -2.0710281372070312e+01 -6.4637123107910156e+01)(5.0603057861328125e+01 -2.9296107292175293e+00 -6.4952247619628906e+01)(4.8749156951904297e+01 -1.2778855323791504e+01 -7.1276115417480469e+01)(5.0603057861328125e+01 -2.9296107292175293e+00 -6.4952247619628906e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(4.3894241333007812e+01 -3.3078067779541016e+01 -6.4421295166015625e+01)(4.0767398834228516e+01 -3.6865722656250000e+01 -5.6890903472900391e+01)(4.9220375061035156e+01 -2.6619812011718750e+01 -6.0177722930908203e+01)(4.3894241333007812e+01 -3.3078067779541016e+01 -6.4421295166015625e+01)(4.9220375061035156e+01 -2.6619812011718750e+01 -6.0177722930908203e+01)(5.1446403503417969e+01 -1.9458238601684570e+01 -6.4606056213378906e+01)(3.5869873046875000e+01 -4.1399703979492188e+01 -6.4275451660156250e+01)(4.0767398834228516e+01 -3.6865722656250000e+01 -5.6890903472900391e+01)(4.3894241333007812e+01 -3.3078067779541016e+01 -6.4421295166015625e+01)(4.0767398834228516e+01 -3.6865722656250000e+01 -5.6890903472900391e+01)(3.5869873046875000e+01 -4.1399703979492188e+01 -6.4275451660156250e+01)(3.3366374969482422e+01 -4.3460372924804688e+01 -4.3097827911376953e+01)(2.7532291412353516e+01 -4.7149688720703125e+01 -1.7315982818603516e+01)(3.3366374969482422e+01 -4.3460372924804688e+01 -4.3097827911376953e+01)(2.8074035644531250e+01 -4.6840171813964844e+01 -6.4179916381835938e+01)(2.8074035644531250e+01 -4.6840171813964844e+01 -6.4179916381835938e+01)(3.3366374969482422e+01 -4.3460372924804688e+01 -4.3097827911376953e+01)(3.5869873046875000e+01 -4.1399703979492188e+01 -6.4275451660156250e+01)(2.7532291412353516e+01 -4.7149688720703125e+01 -1.7315982818603516e+01)(2.8074035644531250e+01 -4.6840171813964844e+01 -6.4179916381835938e+01)(2.3202121734619141e+01 -4.9413879394531250e+01 -1.7355054855346680e+01)(2.3202121734619141e+01 -4.9413879394531250e+01 -1.7355054855346680e+01)(2.8074035644531250e+01 -4.6840171813964844e+01 -6.4179916381835938e+01)(2.3617664337158203e+01 -4.9225410461425781e+01 -6.4139526367187500e+01)(2.3202121734619141e+01 -4.9413879394531250e+01 -1.7355054855346680e+01)(2.3617664337158203e+01 -4.9225410461425781e+01 -6.4139526367187500e+01)(1.8118705749511719e+01 -5.1454711914062500e+01 -1.7390367507934570e+01)(1.8118705749511719e+01 -5.1454711914062500e+01 -1.7390367507934570e+01)(2.3617664337158203e+01 -4.9225410461425781e+01 -6.4139526367187500e+01)(1.8529584884643555e+01 -5.1316692352294922e+01 -6.4103012084960938e+01)(1.8118705749511719e+01 -5.1454711914062500e+01 -1.7390367507934570e+01)(1.8529584884643555e+01 -5.1316692352294922e+01 -6.4103012084960938e+01)(1.1746141433715820e+01 -5.3295185089111328e+01 -1.7422235488891602e+01)(1.1746141433715820e+01 -5.3295185089111328e+01 -1.7422235488891602e+01)(1.8529584884643555e+01 -5.1316692352294922e+01 -6.4103012084960938e+01)(1.3373922348022461e+01 -5.2861186981201172e+01 -6.4075942993164062e+01)(1.3373922348022461e+01 -5.2861186981201172e+01 -6.4075942993164062e+01)(1.1196353912353516e+01 -5.3355102539062500e+01 -6.4067367553710938e+01)(1.1746141433715820e+01 -5.3295185089111328e+01 -1.7422235488891602e+01)(1.1746141433715820e+01 -5.3295185089111328e+01 -1.7422235488891602e+01)(1.1196353912353516e+01 -5.3355102539062500e+01 -6.4067367553710938e+01)(5.2001819610595703e+00 -5.4252704620361328e+01 -1.7438747406005859e+01)(1.1196353912353516e+01 -5.3355102539062500e+01 -6.4067367553710938e+01)(5.7274141311645508e+00 -5.4201293945312500e+01 -6.4052619934082031e+01)(5.2001819610595703e+00 -5.4252704620361328e+01 -1.7438747406005859e+01)(5.2001819610595703e+00 -5.4252704620361328e+01 -1.7438747406005859e+01)(5.7274141311645508e+00 -5.4201293945312500e+01 -6.4052619934082031e+01)(-2.9103568196296692e-01 -5.4495658874511719e+01 -1.7442960739135742e+01)(-2.9103568196296692e-01 -5.4495658874511719e+01 -1.7442960739135742e+01)(5.7274141311645508e+00 -5.4201293945312500e+01 -6.4052619934082031e+01)(2.2631447017192841e-01 -5.4497901916503906e+01 -6.4047492980957031e+01)(-2.9103568196296692e-01 -5.4495658874511719e+01 -1.7442960739135742e+01)(2.2631447017192841e-01 -5.4497901916503906e+01 -6.4047492980957031e+01)(-6.7875132560729980e+00 -5.4136051177978516e+01 -1.7436710357666016e+01)(-6.7875132560729980e+00 -5.4136051177978516e+01 -1.7436710357666016e+01)(2.2631447017192841e-01 -5.4497901916503906e+01 -6.4047492980957031e+01)(-6.3850350379943848e+00 -5.4186580657958984e+01 -6.4052742004394531e+01)(-6.7875132560729980e+00 -5.4136051177978516e+01 -1.7436710357666016e+01)(-6.3850350379943848e+00 -5.4186580657958984e+01 -6.4052742004394531e+01)(-1.3306032180786133e+01 -5.2881652832031250e+01 -1.7414958953857422e+01)(-1.3306032180786133e+01 -5.2881652832031250e+01 -1.7414958953857422e+01)(-6.3850350379943848e+00 -5.4186580657958984e+01 -6.4052742004394531e+01)(-1.2821674346923828e+01 -5.2994876861572266e+01 -6.4073600769042969e+01)(-1.3306032180786133e+01 -5.2881652832031250e+01 -1.7414958953857422e+01)(-1.2821674346923828e+01 -5.2994876861572266e+01 -6.4073600769042969e+01)(-1.8579729080200195e+01 -5.1297737121582031e+01 -1.7387575149536133e+01)(-1.8579729080200195e+01 -5.1297737121582031e+01 -1.7387575149536133e+01)(-1.2821674346923828e+01 -5.2994876861572266e+01 -6.4073600769042969e+01)(-1.8601814270019531e+01 -5.1315433502197266e+01 -6.4102951049804688e+01)(-1.8579729080200195e+01 -5.1297737121582031e+01 -1.7387575149536133e+01)(-1.8601814270019531e+01 -5.1315433502197266e+01 -6.4102951049804688e+01)(-2.4517633438110352e+01 -4.8820865631103516e+01 -1.7345294952392578e+01)(-2.4517633438110352e+01 -4.8820865631103516e+01 -1.7345294952392578e+01)(-1.8601814270019531e+01 -5.1315433502197266e+01 -6.4102951049804688e+01)(-2.4204929351806641e+01 -4.8941261291503906e+01 -6.4144355773925781e+01)(-2.4517633438110352e+01 -4.8820865631103516e+01 -1.7345294952392578e+01)(-2.4204929351806641e+01 -4.8941261291503906e+01 -6.4144355773925781e+01)(-2.9059518814086914e+01 -4.6276874542236328e+01 -6.4190841674804688e+01)(-2.4517633438110352e+01 -4.8820865631103516e+01 -1.7345294952392578e+01)(-2.9059518814086914e+01 -4.6276874542236328e+01 -6.4190841674804688e+01)(-3.0460966110229492e+01 -4.5392070770263672e+01 -1.7285493850708008e+01)(-3.0460966110229492e+01 -4.5392070770263672e+01 -1.7285493850708008e+01)(-2.9059518814086914e+01 -4.6276874542236328e+01 -6.4190841674804688e+01)(-3.4498260498046875e+01 -4.2487106323242188e+01 -1.7234907150268555e+01)(-3.4498260498046875e+01 -4.2487106323242188e+01 -1.7234907150268555e+01)(-2.9059518814086914e+01 -4.6276874542236328e+01 -6.4190841674804688e+01)(-3.4428939819335938e+01 -4.2586502075195312e+01 -6.4254768371582031e+01)(-3.4498260498046875e+01 -4.2487106323242188e+01 -1.7234907150268555e+01)(-3.4428939819335938e+01 -4.2586502075195312e+01 -6.4254768371582031e+01)(-3.9819271087646484e+01 -3.7729698181152344e+01 -1.7152982711791992e+01)(-3.9819271087646484e+01 -3.7729698181152344e+01 -1.7152982711791992e+01)(-3.4428939819335938e+01 -4.2586502075195312e+01 -6.4254768371582031e+01)(-3.9701133728027344e+01 -3.7809597015380859e+01 -6.4338562011718750e+01)(-3.9819271087646484e+01 -3.7729698181152344e+01 -1.7152982711791992e+01)(-3.9701133728027344e+01 -3.7809597015380859e+01 -6.4338562011718750e+01)(-4.4039165496826172e+01 -3.2759101867675781e+01 -1.7067089080810547e+01)(-4.4039165496826172e+01 -3.2759101867675781e+01 -1.7067089080810547e+01)(-3.9701133728027344e+01 -3.7809597015380859e+01 -6.4338562011718750e+01)(-4.3046710968017578e+01 -3.4033332824707031e+01 -6.4404579162597656e+01)(-4.4039165496826172e+01 -3.2759101867675781e+01 -1.7067089080810547e+01)(-4.3046710968017578e+01 -3.4033332824707031e+01 -6.4404579162597656e+01)(-4.7021820068359375e+01 -2.8551952362060547e+01 -6.4499465942382812e+01)(-4.4039165496826172e+01 -3.2759101867675781e+01 -1.7067089080810547e+01)(-4.7021820068359375e+01 -2.8551952362060547e+01 -6.4499465942382812e+01)(-4.7228469848632812e+01 -2.8156122207641602e+01 -1.6987318038940430e+01)(-4.7228469848632812e+01 -2.8156122207641602e+01 -1.6987318038940430e+01)(-4.7021820068359375e+01 -2.8551952362060547e+01 -6.4499465942382812e+01)(-5.0427539825439453e+01 -2.2311651229858398e+01 -1.6886274337768555e+01)(-5.0427539825439453e+01 -2.2311651229858398e+01 -1.6886274337768555e+01)(-4.7021820068359375e+01 -2.8551952362060547e+01 -6.4499465942382812e+01)(-5.0108486175537109e+01 -2.2870010375976562e+01 -6.4599426269531250e+01)(-5.4189933776855469e+01 -1.1132282257080078e+01 -6.4800048828125000e+01)(-5.4216972351074219e+01 -1.0893498420715332e+01 -1.6688732147216797e+01)(-5.2773105621337891e+01 -1.6196146011352539e+01 -1.6780464172363281e+01)(-5.4189933776855469e+01 -1.1132282257080078e+01 -6.4800048828125000e+01)(-5.2773105621337891e+01 -1.6196146011352539e+01 -1.6780464172363281e+01)(-5.2221607208251953e+01 -1.7806177139282227e+01 -6.4687820434570312e+01)(-5.2221607208251953e+01 -1.7806177139282227e+01 -6.4687820434570312e+01)(-5.2773105621337891e+01 -1.6196146011352539e+01 -1.6780464172363281e+01)(-5.0794006347656250e+01 -2.1227245330810547e+01 -6.4628097534179688e+01)(-5.0794006347656250e+01 -2.1227245330810547e+01 -6.4628097534179688e+01)(-5.2773105621337891e+01 -1.6196146011352539e+01 -1.6780464172363281e+01)(-5.0427539825439453e+01 -2.2311651229858398e+01 -1.6886274337768555e+01)(-5.0794006347656250e+01 -2.1227245330810547e+01 -6.4628097534179688e+01)(-5.0427539825439453e+01 -2.2311651229858398e+01 -1.6886274337768555e+01)(-5.0108486175537109e+01 -2.2870010375976562e+01 -6.4599426269531250e+01)(-5.4216972351074219e+01 -1.0893498420715332e+01 -1.6688732147216797e+01)(-5.4189933776855469e+01 -1.1132282257080078e+01 -6.4800048828125000e+01)(-5.5136348724365234e+01 -5.4166469573974609e+00 -1.6593988418579102e+01)(-5.4189933776855469e+01 -1.1132282257080078e+01 -6.4800048828125000e+01)(-5.5185897827148438e+01 -4.9672470092773438e+00 -6.4911933898925781e+01)(-5.5136348724365234e+01 -5.4166469573974609e+00 -1.6593988418579102e+01)(-5.5136348724365234e+01 -5.4166469573974609e+00 -1.6593988418579102e+01)(-5.5185897827148438e+01 -4.9672470092773438e+00 -6.4911933898925781e+01)(-5.5381210327148438e+01 -2.7500143051147461e+00 -6.4950614929199219e+01)(-5.5136348724365234e+01 -5.4166469573974609e+00 -1.6593988418579102e+01)(-5.5381210327148438e+01 -2.7500143051147461e+00 -6.4950614929199219e+01)(-5.5381210327148438e+01 -2.7500143051147461e+00 -1.6547857284545898e+01)(-4.3046710968017578e+01 -3.4033332824707031e+01 -6.4404579162597656e+01)(-3.9701133728027344e+01 -3.7809597015380859e+01 -6.4338562011718750e+01)(-3.5374740600585938e+01 -3.5290637969970703e+01 -6.4382637023925781e+01)(-5.0471176147460938e+01 -2.7402718067169189e+00 -6.4964683532714844e+01)(-5.5381210327148438e+01 -2.7500143051147461e+00 -6.4950614929199219e+01)(-5.5185897827148438e+01 -4.9672470092773438e+00 -6.4911933898925781e+01)(-3.4428939819335938e+01 -4.2586502075195312e+01 -6.4254768371582031e+01)(-3.5374740600585938e+01 -3.5290637969970703e+01 -6.4382637023925781e+01)(-3.9701133728027344e+01 -3.7809597015380859e+01 -6.4338562011718750e+01)(-5.0471176147460938e+01 -2.7402718067169189e+00 -6.4964683532714844e+01)(-5.5185897827148438e+01 -4.9672470092773438e+00 -6.4911933898925781e+01)(-5.4189933776855469e+01 -1.1132282257080078e+01 -6.4800048828125000e+01)(-5.0471176147460938e+01 -2.7402718067169189e+00 -6.4964683532714844e+01)(-5.4189933776855469e+01 -1.1132282257080078e+01 -6.4800048828125000e+01)(-4.9333293914794922e+01 -9.9878931045532227e+00 -6.4824279785156250e+01)(-4.3046710968017578e+01 -3.4033332824707031e+01 -6.4404579162597656e+01)(-3.5374740600585938e+01 -3.5290637969970703e+01 -6.4382637023925781e+01)(-4.7021820068359375e+01 -2.8551952362060547e+01 -6.4499465942382812e+01)(-4.7021820068359375e+01 -2.8551952362060547e+01 -6.4499465942382812e+01)(-3.5374740600585938e+01 -3.5290637969970703e+01 -6.4382637023925781e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-6.3850350379943848e+00 -5.4186580657958984e+01 -6.4052742004394531e+01)(-8.6923055648803711e+00 -4.8832176208496094e+01 -6.4146263122558594e+01)(-1.2821674346923828e+01 -5.2994876861572266e+01 -6.4073600769042969e+01)(-1.2821674346923828e+01 -5.2994876861572266e+01 -6.4073600769042969e+01)(-8.6923055648803711e+00 -4.8832176208496094e+01 -6.4146263122558594e+01)(-1.8601814270019531e+01 -5.1315433502197266e+01 -6.4102951049804688e+01)(-1.8601814270019531e+01 -5.1315433502197266e+01 -6.4102951049804688e+01)(-8.6923055648803711e+00 -4.8832176208496094e+01 -6.4146263122558594e+01)(-2.1591756820678711e+01 -4.4854663848876953e+01 -6.4215675354003906e+01)(-3.5374740600585938e+01 -3.5290637969970703e+01 -6.4382637023925781e+01)(-3.4428939819335938e+01 -4.2586502075195312e+01 -6.4254768371582031e+01)(-2.1591756820678711e+01 -4.4854663848876953e+01 -6.4215675354003906e+01)(-2.1591756820678711e+01 -4.4854663848876953e+01 -6.4215675354003906e+01)(-3.4428939819335938e+01 -4.2586502075195312e+01 -6.4254768371582031e+01)(-2.9059518814086914e+01 -4.6276874542236328e+01 -6.4190841674804688e+01)(-2.1591756820678711e+01 -4.4854663848876953e+01 -6.4215675354003906e+01)(-2.9059518814086914e+01 -4.6276874542236328e+01 -6.4190841674804688e+01)(-2.4204929351806641e+01 -4.8941261291503906e+01 -6.4144355773925781e+01)(-2.1591756820678711e+01 -4.4854663848876953e+01 -6.4215675354003906e+01)(-2.4204929351806641e+01 -4.8941261291503906e+01 -6.4144355773925781e+01)(-1.8601814270019531e+01 -5.1315433502197266e+01 -6.4102951049804688e+01)(-4.9333293914794922e+01 -9.9878931045532227e+00 -6.4824279785156250e+01)(-5.4189933776855469e+01 -1.1132282257080078e+01 -6.4800048828125000e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-5.4189933776855469e+01 -1.1132282257080078e+01 -6.4800048828125000e+01)(-5.2221607208251953e+01 -1.7806177139282227e+01 -6.4687820434570312e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-5.2221607208251953e+01 -1.7806177139282227e+01 -6.4687820434570312e+01)(-5.0794006347656250e+01 -2.1227245330810547e+01 -6.4628097534179688e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-5.0794006347656250e+01 -2.1227245330810547e+01 -6.4628097534179688e+01)(-5.0108486175537109e+01 -2.2870010375976562e+01 -6.4599426269531250e+01)(-4.5347366333007812e+01 -2.1644403457641602e+01 -6.4620819091796875e+01)(-5.0108486175537109e+01 -2.2870010375976562e+01 -6.4599426269531250e+01)(-4.7021820068359375e+01 -2.8551952362060547e+01 -6.4499465942382812e+01)(5.6060180664062500e+01 -2.9052045345306396e+00 -6.4943954467773438e+01)(5.0603057861328125e+01 -2.9296107292175293e+00 -6.4952247619628906e+01)(5.1446403503417969e+01 -1.9458238601684570e+01 -6.4606056213378906e+01)(-8.6923055648803711e+00 -4.8832176208496094e+01 -6.4146263122558594e+01)(-6.3850350379943848e+00 -5.4186580657958984e+01 -6.4052742004394531e+01)(2.6549906730651855e+00 -4.9497329711914062e+01 -6.4134651184082031e+01)(2.6549906730651855e+00 -4.9497329711914062e+01 -6.4134651184082031e+01)(-6.3850350379943848e+00 -5.4186580657958984e+01 -6.4052742004394531e+01)(2.2631447017192841e-01 -5.4497901916503906e+01 -6.4047492980957031e+01)(2.6549906730651855e+00 -4.9497329711914062e+01 -6.4134651184082031e+01)(2.2631447017192841e-01 -5.4497901916503906e+01 -6.4047492980957031e+01)(5.7274141311645508e+00 -5.4201293945312500e+01 -6.4052619934082031e+01)(2.6549906730651855e+00 -4.9497329711914062e+01 -6.4134651184082031e+01)(5.7274141311645508e+00 -5.4201293945312500e+01 -6.4052619934082031e+01)(1.3584966659545898e+01 -4.7715534210205078e+01 -6.4171279907226562e+01)(1.3584966659545898e+01 -4.7715534210205078e+01 -6.4171279907226562e+01)(5.7274141311645508e+00 -5.4201293945312500e+01 -6.4052619934082031e+01)(1.1196353912353516e+01 -5.3355102539062500e+01 -6.4067367553710938e+01)(1.3584966659545898e+01 -4.7715534210205078e+01 -6.4171279907226562e+01)(1.1196353912353516e+01 -5.3355102539062500e+01 -6.4067367553710938e+01)(1.3373922348022461e+01 -5.2861186981201172e+01 -6.4075942993164062e+01)(1.3584966659545898e+01 -4.7715534210205078e+01 -6.4171279907226562e+01)(1.3373922348022461e+01 -5.2861186981201172e+01 -6.4075942993164062e+01)(1.8529584884643555e+01 -5.1316692352294922e+01 -6.4103012084960938e+01)(1.3584966659545898e+01 -4.7715534210205078e+01 -6.4171279907226562e+01)(1.8529584884643555e+01 -5.1316692352294922e+01 -6.4103012084960938e+01)(2.4156538009643555e+01 -4.3433460235595703e+01 -6.4240501403808594e+01)(2.4156538009643555e+01 -4.3433460235595703e+01 -6.4240501403808594e+01)(1.8529584884643555e+01 -5.1316692352294922e+01 -6.4103012084960938e+01)(2.3617664337158203e+01 -4.9225410461425781e+01 -6.4139526367187500e+01)(2.4156538009643555e+01 -4.3433460235595703e+01 -6.4240501403808594e+01)(2.3617664337158203e+01 -4.9225410461425781e+01 -6.4139526367187500e+01)(2.8074035644531250e+01 -4.6840171813964844e+01 -6.4179916381835938e+01)(2.4156538009643555e+01 -4.3433460235595703e+01 -6.4240501403808594e+01)(2.8074035644531250e+01 -4.6840171813964844e+01 -6.4179916381835938e+01)(3.6103981018066406e+01 -3.4684474945068359e+01 -6.4393203735351562e+01)(3.6103981018066406e+01 -3.4684474945068359e+01 -6.4393203735351562e+01)(2.8074035644531250e+01 -4.6840171813964844e+01 -6.4179916381835938e+01)(3.5869873046875000e+01 -4.1399703979492188e+01 -6.4275451660156250e+01)(3.6103981018066406e+01 -3.4684474945068359e+01 -6.4393203735351562e+01)(3.5869873046875000e+01 -4.1399703979492188e+01 -6.4275451660156250e+01)(4.3894241333007812e+01 -3.3078067779541016e+01 -6.4421295166015625e+01)(3.6103981018066406e+01 -3.4684474945068359e+01 -6.4393203735351562e+01)(4.3894241333007812e+01 -3.3078067779541016e+01 -6.4421295166015625e+01)(4.5755226135253906e+01 -2.0710281372070312e+01 -6.4637123107910156e+01)(4.5755226135253906e+01 -2.0710281372070312e+01 -6.4637123107910156e+01)(4.3894241333007812e+01 -3.3078067779541016e+01 -6.4421295166015625e+01)(5.1446403503417969e+01 -1.9458238601684570e+01 -6.4606056213378906e+01)(4.5755226135253906e+01 -2.0710281372070312e+01 -6.4637123107910156e+01)(5.1446403503417969e+01 -1.9458238601684570e+01 -6.4606056213378906e+01)(5.0603057861328125e+01 -2.9296107292175293e+00 -6.4952247619628906e+01)(4.4094570159912109e+01 -5.0007820129394531e+01 -1.7435949325561523e+01)(3.6218563079833984e+01 -4.4176349639892578e+01 -3.3602432250976562e+01)(3.3778747558593750e+01 -4.4141845703125000e+01 -1.7292726516723633e+01)(3.3366374969482422e+01 -4.3460372924804688e+01 -4.3097827911376953e+01)(2.7532291412353516e+01 -4.7149688720703125e+01 -1.7315982818603516e+01)(3.3778747558593750e+01 -4.4141845703125000e+01 -1.7292726516723633e+01)(3.9694530487060547e+01 -4.2761482238769531e+01 -4.5330707550048828e+01)(5.1866321563720703e+01 -4.3815464019775391e+01 -5.1256080627441406e+01)(4.6336498260498047e+01 -3.6121894836425781e+01 -5.3872856140136719e+01)(3.3366374969482422e+01 -4.3460372924804688e+01 -4.3097827911376953e+01)(3.6218563079833984e+01 -4.4176349639892578e+01 -3.3602432250976562e+01)(3.9694530487060547e+01 -4.2761482238769531e+01 -4.5330707550048828e+01)(3.3366374969482422e+01 -4.3460372924804688e+01 -4.3097827911376953e+01)(3.9694530487060547e+01 -4.2761482238769531e+01 -4.5330707550048828e+01)(4.6336498260498047e+01 -3.6121894836425781e+01 -5.3872856140136719e+01)(4.9220375061035156e+01 -2.6619812011718750e+01 -6.0177722930908203e+01)(4.6336498260498047e+01 -3.6121894836425781e+01 -5.3872856140136719e+01)(5.3659397125244141e+01 -2.7953611373901367e+01 -5.7431884765625000e+01)(4.9220375061035156e+01 -2.6619812011718750e+01 -6.0177722930908203e+01)(5.3659397125244141e+01 -2.7953611373901367e+01 -5.7431884765625000e+01)(5.8834682464599609e+01 -1.5732945442199707e+01 -5.9496711730957031e+01)(4.9220375061035156e+01 -2.6619812011718750e+01 -6.0177722930908203e+01)(5.8834682464599609e+01 -1.5732945442199707e+01 -5.9496711730957031e+01)(5.6345043182373047e+01 -1.2439616203308105e+01 -6.1349369049072266e+01)(5.6345043182373047e+01 -1.2439616203308105e+01 -6.1349369049072266e+01)(5.8834682464599609e+01 -1.5732945442199707e+01 -5.9496711730957031e+01)(6.1428966522216797e+01 -2.8584318161010742e+00 -6.0298095703125000e+01)(5.6345043182373047e+01 -1.2439616203308105e+01 -6.1349369049072266e+01)(6.1428966522216797e+01 -2.8584318161010742e+00 -6.0298095703125000e+01)(5.7789928436279297e+01 -2.7498717308044434e+00 -6.1578723907470703e+01)(3.3778747558593750e+01 -4.4141845703125000e+01 -1.7292726516723633e+01)(3.6218563079833984e+01 -4.4176349639892578e+01 -3.3602432250976562e+01)(3.3366374969482422e+01 -4.3460372924804688e+01 -4.3097827911376953e+01)(3.3366374969482422e+01 -4.3460372924804688e+01 -4.3097827911376953e+01)(4.6336498260498047e+01 -3.6121894836425781e+01 -5.3872856140136719e+01)(4.0767398834228516e+01 -3.6865722656250000e+01 -5.6890903472900391e+01)(4.0767398834228516e+01 -3.6865722656250000e+01 -5.6890903472900391e+01)(4.6336498260498047e+01 -3.6121894836425781e+01 -5.3872856140136719e+01)(4.9220375061035156e+01 -2.6619812011718750e+01 -6.0177722930908203e+01)(5.1446403503417969e+01 -1.9458238601684570e+01 -6.4606056213378906e+01)(4.9220375061035156e+01 -2.6619812011718750e+01 -6.0177722930908203e+01)(5.6345043182373047e+01 -1.2439616203308105e+01 -6.1349369049072266e+01)(5.1446403503417969e+01 -1.9458238601684570e+01 -6.4606056213378906e+01)(5.6345043182373047e+01 -1.2439616203308105e+01 -6.1349369049072266e+01)(5.6060180664062500e+01 -2.9052045345306396e+00 -6.4943954467773438e+01)(5.6060180664062500e+01 -2.9052045345306396e+00 -6.4943954467773438e+01)(5.6345043182373047e+01 -1.2439616203308105e+01 -6.1349369049072266e+01)(5.7789928436279297e+01 -2.7498717308044434e+00 -6.1578723907470703e+01)(1.6819827270507812e+02 -2.7666258811950684e+00 -5.4573657989501953e+01)(1.3679463195800781e+02 -2.7488839626312256e+00 -5.9878883361816406e+01)(1.5213488769531250e+02 -8.0512514114379883e+00 -5.7160106658935547e+01)(7.6835868835449219e+01 -5.8874431610107422e+01 -1.8718896865844727e+01)(6.8304008483886719e+01 -5.7338657379150391e+01 -2.6190666198730469e+01)(7.1918586730957031e+01 -5.8342967987060547e+01 -1.7525314331054688e+01)(7.6835868835449219e+01 -5.8874431610107422e+01 -1.8718896865844727e+01)(7.1918586730957031e+01 -5.8342967987060547e+01 -1.7525314331054688e+01)(8.1421295166015625e+01 -5.9404556274414062e+01 2.4280548132082913e-06)(8.1421295166015625e+01 -5.9404556274414062e+01 2.4280548132082913e-06)(7.1918586730957031e+01 -5.8342967987060547e+01 -1.7525314331054688e+01)(7.2081596374511719e+01 -5.8535236358642578e+01 1.7781878709793091e+00)(6.8304008483886719e+01 -5.7338657379150391e+01 -2.6190666198730469e+01)(5.9903915405273438e+01 -5.6061992645263672e+01 -1.7553638458251953e+01)(7.1918586730957031e+01 -5.8342967987060547e+01 -1.7525314331054688e+01)(4.4094570159912109e+01 -5.0007820129394531e+01 -1.7435949325561523e+01)(5.9903915405273438e+01 -5.6061992645263672e+01 -1.7553638458251953e+01)(5.1941082000732422e+01 -5.2477973937988281e+01 -3.1827360153198242e+01)(4.3091770172119141e+01 -4.7896728515625000e+01 -3.5403106689453125e+01)(3.9694530487060547e+01 -4.2761482238769531e+01 -4.5330707550048828e+01)(3.6218563079833984e+01 -4.4176349639892578e+01 -3.3602432250976562e+01)(4.6336498260498047e+01 -3.6121894836425781e+01 -5.3872856140136719e+01)(5.9908988952636719e+01 -3.7851306915283203e+01 -5.6148914337158203e+01)(5.3659397125244141e+01 -2.7953611373901367e+01 -5.7431884765625000e+01)(7.0415496826171875e+01 -2.7501804828643799e+00 -6.1380752563476562e+01)(6.1428966522216797e+01 -2.8584318161010742e+00 -6.0298095703125000e+01)(5.8834682464599609e+01 -1.5732945442199707e+01 -5.9496711730957031e+01)(7.6291244506835938e+01 -1.9972509384155273e+01 -6.1222488403320312e+01)(8.2319267272949219e+01 -2.7683005332946777e+00 -6.2471290588378906e+01)(7.0415496826171875e+01 -2.7501804828643799e+00 -6.1380752563476562e+01)(8.7997886657714844e+01 -1.5917940139770508e+01 -6.2334598541259766e+01)(8.2319267272949219e+01 -2.7683005332946777e+00 -6.2471290588378906e+01)(7.6291244506835938e+01 -1.9972509384155273e+01 -6.1222488403320312e+01)(1.0299021911621094e+02 -2.7500059604644775e+00 -6.2889179229736328e+01)(9.1890365600585938e+01 -2.7500143051147461e+00 -6.2902687072753906e+01)(8.7997886657714844e+01 -1.5917940139770508e+01 -6.2334598541259766e+01)(1.3679463195800781e+02 -2.7488839626312256e+00 -5.9878883361816406e+01)(1.1877836608886719e+02 -2.7758383750915527e+00 -6.2052082061767578e+01)(1.1802161407470703e+02 -1.0421400070190430e+01 -6.1749187469482422e+01)(1.5213488769531250e+02 -8.0512514114379883e+00 -5.7160106658935547e+01)(1.5216200256347656e+02 -1.4472399711608887e+01 -5.6420948028564453e+01)(1.6810624694824219e+02 -1.2783040046691895e+01 -5.3180988311767578e+01)(1.6825325012207031e+02 -7.7084879875183105e+00 -5.4175281524658203e+01)(1.6819827270507812e+02 -2.7666258811950684e+00 -5.4573657989501953e+01)(1.5213488769531250e+02 -8.0512514114379883e+00 -5.7160106658935547e+01)(1.6825325012207031e+02 -7.7084879875183105e+00 -5.4175281524658203e+01)(1.5213488769531250e+02 -8.0512514114379883e+00 -5.7160106658935547e+01)(1.6810624694824219e+02 -1.2783040046691895e+01 -5.3180988311767578e+01)(1.5216807556152344e+02 -2.0444040298461914e+01 -5.5275585174560547e+01)(1.6823217773437500e+02 -2.1823261260986328e+01 -5.0329166412353516e+01)(1.6810624694824219e+02 -1.2783040046691895e+01 -5.3180988311767578e+01)(1.5216807556152344e+02 -2.0444040298461914e+01 -5.5275585174560547e+01)(1.6810624694824219e+02 -1.2783040046691895e+01 -5.3180988311767578e+01)(1.5216200256347656e+02 -1.4472399711608887e+01 -5.6420948028564453e+01)(1.5215571594238281e+02 -3.1011259078979492e+01 -5.1701213836669922e+01)(1.5216058349609375e+02 -3.5590682983398438e+01 -4.9263175964355469e+01)(1.6817942810058594e+02 -2.7454004287719727e+01 -4.7616390228271484e+01)(1.5215571594238281e+02 -3.1011259078979492e+01 -5.1701213836669922e+01)(1.6817942810058594e+02 -2.7454004287719727e+01 -4.7616390228271484e+01)(1.5216210937500000e+02 -2.5960004806518555e+01 -5.3704288482666016e+01)(1.5216210937500000e+02 -2.5960004806518555e+01 -5.3704288482666016e+01)(1.6817942810058594e+02 -2.7454004287719727e+01 -4.7616390228271484e+01)(1.6823217773437500e+02 -2.1823261260986328e+01 -5.0329166412353516e+01)(1.5218707275390625e+02 -3.9694343566894531e+01 -4.6385940551757812e+01)(1.5224273681640625e+02 -4.3322654724121094e+01 -4.3065334320068359e+01)(1.6825604248046875e+02 -4.0998287200927734e+01 -3.6691097259521484e+01)(1.6825604248046875e+02 -4.0998287200927734e+01 -3.6691097259521484e+01)(1.6824513244628906e+02 -3.5680805206298828e+01 -4.1929191589355469e+01)(1.5218707275390625e+02 -3.9694343566894531e+01 -4.6385940551757812e+01)(1.5218707275390625e+02 -3.9694343566894531e+01 -4.6385940551757812e+01)(1.6824513244628906e+02 -3.5680805206298828e+01 -4.1929191589355469e+01)(1.5216058349609375e+02 -3.5590682983398438e+01 -4.9263175964355469e+01)(1.5216058349609375e+02 -3.5590682983398438e+01 -4.9263175964355469e+01)(1.6824513244628906e+02 -3.5680805206298828e+01 -4.1929191589355469e+01)(1.6817942810058594e+02 -2.7454004287719727e+01 -4.7616390228271484e+01)(1.6825071716308594e+02 -4.5692474365234375e+01 -3.0124162673950195e+01)(1.6825604248046875e+02 -4.0998287200927734e+01 -3.6691097259521484e+01)(1.5233081054687500e+02 -4.6482597351074219e+01 -3.9293315887451172e+01)(1.6825071716308594e+02 -4.5692474365234375e+01 -3.0124162673950195e+01)(1.5244996643066406e+02 -4.9176906585693359e+01 -3.5066841125488281e+01)(1.6825047302246094e+02 -4.8223896026611328e+01 -2.5478448867797852e+01)(1.6825047302246094e+02 -4.8223896026611328e+01 -2.5478448867797852e+01)(1.5244996643066406e+02 -4.9176906585693359e+01 -3.5066841125488281e+01)(1.5259425354003906e+02 -5.1399085998535156e+01 -3.0383913040161133e+01)(1.6825047302246094e+02 -4.8223896026611328e+01 -2.5478448867797852e+01)(1.5259425354003906e+02 -5.1399085998535156e+01 -3.0383913040161133e+01)(1.5275415039062500e+02 -5.3143417358398438e+01 -2.5243757247924805e+01)(1.6825047302246094e+02 -4.8223896026611328e+01 -2.5478448867797852e+01)(1.5275415039062500e+02 -5.3143417358398438e+01 -2.5243757247924805e+01)(1.6818484497070312e+02 -5.1543819427490234e+01 -1.6882495880126953e+01)(1.6818484497070312e+02 -5.1543819427490234e+01 -1.6882495880126953e+01)(1.5275415039062500e+02 -5.3143417358398438e+01 -2.5243757247924805e+01)(1.5291761779785156e+02 -5.4402950286865234e+01 -1.9646821975708008e+01)(1.5307078552246094e+02 -5.5180225372314453e+01 -1.3585117340087891e+01)(1.6818484497070312e+02 -5.1543819427490234e+01 -1.6882495880126953e+01)(1.5291761779785156e+02 -5.4402950286865234e+01 -1.9646821975708008e+01)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.6825000000000000e+02 -5.3106662750244141e+01 -8.5820159912109375e+00)(1.5320365905761719e+02 -5.5551712036132812e+01 -7.0317363739013672e+00)(1.5320365905761719e+02 -5.5551712036132812e+01 -7.0317363739013672e+00)(1.6825000000000000e+02 -5.3106662750244141e+01 -8.5820159912109375e+00)(1.5307078552246094e+02 -5.5180225372314453e+01 -1.3585117340087891e+01)(1.5307078552246094e+02 -5.5180225372314453e+01 -1.3585117340087891e+01)(1.6825000000000000e+02 -5.3106662750244141e+01 -8.5820159912109375e+00)(1.6818484497070312e+02 -5.1543819427490234e+01 -1.6882495880126953e+01)(1.3653479003906250e+02 -5.7522270202636719e+01 -8.2614994049072266e+00)(1.3639372253417969e+02 -5.7350967407226562e+01 -1.5779344558715820e+01)(1.1954473876953125e+02 -5.8910671234130859e+01 -1.7386493682861328e+01)(1.1954473876953125e+02 -5.8910671234130859e+01 -1.7386493682861328e+01)(1.3639372253417969e+02 -5.7350967407226562e+01 -1.5779344558715820e+01)(1.1940083312988281e+02 -5.8522766113281250e+01 -2.4699865341186523e+01)(1.1954473876953125e+02 -5.8910671234130859e+01 -1.7386493682861328e+01)(1.1940083312988281e+02 -5.8522766113281250e+01 -2.4699865341186523e+01)(1.0253498077392578e+02 -5.9710685729980469e+01 -1.8382905960083008e+01)(1.0253498077392578e+02 -5.9710685729980469e+01 -1.8382905960083008e+01)(1.1940083312988281e+02 -5.8522766113281250e+01 -2.4699865341186523e+01)(1.0657294464111328e+02 -5.9289512634277344e+01 -2.5806554794311523e+01)(1.1552695465087891e+02 -5.9213104248046875e+01 2.4280548132082913e-06)(1.3653479003906250e+02 -5.7522270202636719e+01 -8.2614994049072266e+00)(1.1954473876953125e+02 -5.8910671234130859e+01 -1.7386493682861328e+01)(1.1552695465087891e+02 -5.9213104248046875e+01 2.4280548132082913e-06)(1.1954473876953125e+02 -5.8910671234130859e+01 -1.7386493682861328e+01)(1.0253498077392578e+02 -5.9710685729980469e+01 -1.8382905960083008e+01)(1.3653479003906250e+02 -5.7522270202636719e+01 -8.2614994049072266e+00)(1.4720939636230469e+02 -5.6380634307861328e+01 2.4280548132082913e-06)(1.5320365905761719e+02 -5.5551712036132812e+01 -7.0317363739013672e+00)(1.5320365905761719e+02 -5.5551712036132812e+01 -7.0317363739013672e+00)(1.4720939636230469e+02 -5.6380634307861328e+01 2.4280548132082913e-06)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.0657294464111328e+02 -5.9289512634277344e+01 -2.5806554794311523e+01)(1.1940083312988281e+02 -5.8522766113281250e+01 -2.4699865341186523e+01)(1.2335571289062500e+02 -5.7367530822753906e+01 -3.0527631759643555e+01)(1.3511105346679688e+02 -5.1419559478759766e+01 -4.1082164764404297e+01)(1.2318933105468750e+02 -5.5960693359375000e+01 -3.6319305419921875e+01)(1.3588777160644531e+02 -5.4312740325927734e+01 -3.4094570159912109e+01)(1.3588777160644531e+02 -5.4312740325927734e+01 -3.4094570159912109e+01)(1.2318933105468750e+02 -5.5960693359375000e+01 -3.6319305419921875e+01)(1.2335571289062500e+02 -5.7367530822753906e+01 -3.0527631759643555e+01)(1.3588777160644531e+02 -5.4312740325927734e+01 -3.4094570159912109e+01)(1.2335571289062500e+02 -5.7367530822753906e+01 -3.0527631759643555e+01)(1.3750990295410156e+02 -5.6304683685302734e+01 -2.5127855300903320e+01)(1.3750990295410156e+02 -5.6304683685302734e+01 -2.5127855300903320e+01)(1.2335571289062500e+02 -5.7367530822753906e+01 -3.0527631759643555e+01)(1.1940083312988281e+02 -5.8522766113281250e+01 -2.4699865341186523e+01)(1.3750990295410156e+02 -5.6304683685302734e+01 -2.5127855300903320e+01)(1.1940083312988281e+02 -5.8522766113281250e+01 -2.4699865341186523e+01)(1.3639372253417969e+02 -5.7350967407226562e+01 -1.5779344558715820e+01)(1.5244996643066406e+02 -4.9176906585693359e+01 -3.5066841125488281e+01)(1.3511105346679688e+02 -5.1419559478759766e+01 -4.1082164764404297e+01)(1.5259425354003906e+02 -5.1399085998535156e+01 -3.0383913040161133e+01)(1.5259425354003906e+02 -5.1399085998535156e+01 -3.0383913040161133e+01)(1.3511105346679688e+02 -5.1419559478759766e+01 -4.1082164764404297e+01)(1.3588777160644531e+02 -5.4312740325927734e+01 -3.4094570159912109e+01)(1.5259425354003906e+02 -5.1399085998535156e+01 -3.0383913040161133e+01)(1.3588777160644531e+02 -5.4312740325927734e+01 -3.4094570159912109e+01)(1.5275415039062500e+02 -5.3143417358398438e+01 -2.5243757247924805e+01)(1.5275415039062500e+02 -5.3143417358398438e+01 -2.5243757247924805e+01)(1.3588777160644531e+02 -5.4312740325927734e+01 -3.4094570159912109e+01)(1.3750990295410156e+02 -5.6304683685302734e+01 -2.5127855300903320e+01)(1.5275415039062500e+02 -5.3143417358398438e+01 -2.5243757247924805e+01)(1.3750990295410156e+02 -5.6304683685302734e+01 -2.5127855300903320e+01)(1.5291761779785156e+02 -5.4402950286865234e+01 -1.9646821975708008e+01)(1.5291761779785156e+02 -5.4402950286865234e+01 -1.9646821975708008e+01)(1.3750990295410156e+02 -5.6304683685302734e+01 -2.5127855300903320e+01)(1.5307078552246094e+02 -5.5180225372314453e+01 -1.3585117340087891e+01)(1.5307078552246094e+02 -5.5180225372314453e+01 -1.3585117340087891e+01)(1.3750990295410156e+02 -5.6304683685302734e+01 -2.5127855300903320e+01)(1.3639372253417969e+02 -5.7350967407226562e+01 -1.5779344558715820e+01)(1.5307078552246094e+02 -5.5180225372314453e+01 -1.3585117340087891e+01)(1.3639372253417969e+02 -5.7350967407226562e+01 -1.5779344558715820e+01)(1.5320365905761719e+02 -5.5551712036132812e+01 -7.0317363739013672e+00)(1.5320365905761719e+02 -5.5551712036132812e+01 -7.0317363739013672e+00)(1.3639372253417969e+02 -5.7350967407226562e+01 -1.5779344558715820e+01)(1.3653479003906250e+02 -5.7522270202636719e+01 -8.2614994049072266e+00)(1.5216210937500000e+02 -2.5960004806518555e+01 -5.3704288482666016e+01)(1.3519322204589844e+02 -2.9313808441162109e+01 -5.6746391296386719e+01)(1.5215571594238281e+02 -3.1011259078979492e+01 -5.1701213836669922e+01)(1.5215571594238281e+02 -3.1011259078979492e+01 -5.1701213836669922e+01)(1.3519322204589844e+02 -2.9313808441162109e+01 -5.6746391296386719e+01)(1.3523545837402344e+02 -3.4631465911865234e+01 -5.4926063537597656e+01)(1.5215571594238281e+02 -3.1011259078979492e+01 -5.1701213836669922e+01)(1.3523545837402344e+02 -3.4631465911865234e+01 -5.4926063537597656e+01)(1.5216058349609375e+02 -3.5590682983398438e+01 -4.9263175964355469e+01)(1.5216058349609375e+02 -3.5590682983398438e+01 -4.9263175964355469e+01)(1.3523545837402344e+02 -3.4631465911865234e+01 -5.4926063537597656e+01)(1.3528305053710938e+02 -3.9313407897949219e+01 -5.2678222656250000e+01)(1.5216058349609375e+02 -3.5590682983398438e+01 -4.9263175964355469e+01)(1.3528305053710938e+02 -3.9313407897949219e+01 -5.2678222656250000e+01)(1.5218707275390625e+02 -3.9694343566894531e+01 -4.6385940551757812e+01)(1.5218707275390625e+02 -3.9694343566894531e+01 -4.6385940551757812e+01)(1.3528305053710938e+02 -3.9313407897949219e+01 -5.2678222656250000e+01)(1.3432240295410156e+02 -4.5661979675292969e+01 -4.8585327148437500e+01)(1.5218707275390625e+02 -3.9694343566894531e+01 -4.6385940551757812e+01)(1.3432240295410156e+02 -4.5661979675292969e+01 -4.8585327148437500e+01)(1.5224273681640625e+02 -4.3322654724121094e+01 -4.3065334320068359e+01)(1.5213488769531250e+02 -8.0512514114379883e+00 -5.7160106658935547e+01)(1.3679463195800781e+02 -2.7488839626312256e+00 -5.9878883361816406e+01)(1.3500216674804688e+02 -9.4063034057617188e+00 -5.9824314117431641e+01)(1.5213488769531250e+02 -8.0512514114379883e+00 -5.7160106658935547e+01)(1.3500216674804688e+02 -9.4063034057617188e+00 -5.9824314117431641e+01)(1.5216200256347656e+02 -1.4472399711608887e+01 -5.6420948028564453e+01)(1.5216200256347656e+02 -1.4472399711608887e+01 -5.6420948028564453e+01)(1.3500216674804688e+02 -9.4063034057617188e+00 -5.9824314117431641e+01)(1.3508305358886719e+02 -1.6712104797363281e+01 -5.9169258117675781e+01)(1.5216200256347656e+02 -1.4472399711608887e+01 -5.6420948028564453e+01)(1.3508305358886719e+02 -1.6712104797363281e+01 -5.9169258117675781e+01)(1.5216807556152344e+02 -2.0444040298461914e+01 -5.5275585174560547e+01)(1.5216807556152344e+02 -2.0444040298461914e+01 -5.5275585174560547e+01)(1.3508305358886719e+02 -1.6712104797363281e+01 -5.9169258117675781e+01)(1.3514532470703125e+02 -2.3344194412231445e+01 -5.8154518127441406e+01)(5.1866321563720703e+01 -4.3815464019775391e+01 -5.1256080627441406e+01)(6.0515815734863281e+01 -4.9721340179443359e+01 -4.8355609893798828e+01)(5.9647773742675781e+01 -4.3914058685302734e+01 -5.3463119506835938e+01)(5.1866321563720703e+01 -4.3815464019775391e+01 -5.1256080627441406e+01)(5.9647773742675781e+01 -4.3914058685302734e+01 -5.3463119506835938e+01)(5.9908988952636719e+01 -3.7851306915283203e+01 -5.6148914337158203e+01)(5.1866321563720703e+01 -4.3815464019775391e+01 -5.1256080627441406e+01)(5.9908988952636719e+01 -3.7851306915283203e+01 -5.6148914337158203e+01)(4.6336498260498047e+01 -3.6121894836425781e+01 -5.3872856140136719e+01)(5.8834682464599609e+01 -1.5732945442199707e+01 -5.9496711730957031e+01)(5.3659397125244141e+01 -2.7953611373901367e+01 -5.7431884765625000e+01)(7.0989860534667969e+01 -3.1650192260742188e+01 -5.9376010894775391e+01)(7.0989860534667969e+01 -3.1650192260742188e+01 -5.9376010894775391e+01)(5.3659397125244141e+01 -2.7953611373901367e+01 -5.7431884765625000e+01)(5.9908988952636719e+01 -3.7851306915283203e+01 -5.6148914337158203e+01)(7.0989860534667969e+01 -3.1650192260742188e+01 -5.9376010894775391e+01)(5.9908988952636719e+01 -3.7851306915283203e+01 -5.6148914337158203e+01)(7.2033683776855469e+01 -4.1645149230957031e+01 -5.6816314697265625e+01)(7.2033683776855469e+01 -4.1645149230957031e+01 -5.6816314697265625e+01)(5.9908988952636719e+01 -3.7851306915283203e+01 -5.6148914337158203e+01)(5.9647773742675781e+01 -4.3914058685302734e+01 -5.3463119506835938e+01)(7.2033683776855469e+01 -4.1645149230957031e+01 -5.6816314697265625e+01)(5.9647773742675781e+01 -4.3914058685302734e+01 -5.3463119506835938e+01)(7.2841140747070312e+01 -4.9047920227050781e+01 -5.2456069946289062e+01)(7.2841140747070312e+01 -4.9047920227050781e+01 -5.2456069946289062e+01)(5.9647773742675781e+01 -4.3914058685302734e+01 -5.3463119506835938e+01)(6.0515815734863281e+01 -4.9721340179443359e+01 -4.8355609893798828e+01)(7.0989860534667969e+01 -3.1650192260742188e+01 -5.9376010894775391e+01)(8.0594810485839844e+01 -2.7562206268310547e+01 -6.0809963226318359e+01)(7.6291244506835938e+01 -1.9972509384155273e+01 -6.1222488403320312e+01)(7.0989860534667969e+01 -3.1650192260742188e+01 -5.9376010894775391e+01)(7.6291244506835938e+01 -1.9972509384155273e+01 -6.1222488403320312e+01)(5.8834682464599609e+01 -1.5732945442199707e+01 -5.9496711730957031e+01)(5.8834682464599609e+01 -1.5732945442199707e+01 -5.9496711730957031e+01)(7.6291244506835938e+01 -1.9972509384155273e+01 -6.1222488403320312e+01)(7.0415496826171875e+01 -2.7501804828643799e+00 -6.1380752563476562e+01)(8.7997886657714844e+01 -1.5917940139770508e+01 -6.2334598541259766e+01)(7.6291244506835938e+01 -1.9972509384155273e+01 -6.1222488403320312e+01)(8.0594810485839844e+01 -2.7562206268310547e+01 -6.0809963226318359e+01)(8.0594810485839844e+01 -2.7562206268310547e+01 -6.0809963226318359e+01)(7.0989860534667969e+01 -3.1650192260742188e+01 -5.9376010894775391e+01)(8.8812484741210938e+01 -3.7082607269287109e+01 -5.9396999359130859e+01)(8.8812484741210938e+01 -3.7082607269287109e+01 -5.9396999359130859e+01)(7.0989860534667969e+01 -3.1650192260742188e+01 -5.9376010894775391e+01)(7.2033683776855469e+01 -4.1645149230957031e+01 -5.6816314697265625e+01)(8.8812484741210938e+01 -3.7082607269287109e+01 -5.9396999359130859e+01)(7.2033683776855469e+01 -4.1645149230957031e+01 -5.6816314697265625e+01)(8.8789634704589844e+01 -4.6319519042968750e+01 -5.5631332397460938e+01)(8.8789634704589844e+01 -4.6319519042968750e+01 -5.5631332397460938e+01)(7.2033683776855469e+01 -4.1645149230957031e+01 -5.6816314697265625e+01)(7.2841140747070312e+01 -4.9047920227050781e+01 -5.2456069946289062e+01)(8.8789634704589844e+01 -4.6319519042968750e+01 -5.5631332397460938e+01)(7.2841140747070312e+01 -4.9047920227050781e+01 -5.2456069946289062e+01)(8.9754173278808594e+01 -5.1210746765136719e+01 -5.1525711059570312e+01)(8.8812484741210938e+01 -3.7082607269287109e+01 -5.9396999359130859e+01)(9.7325675964355469e+01 -2.7568708419799805e+01 -6.1254165649414062e+01)(8.0594810485839844e+01 -2.7562206268310547e+01 -6.0809963226318359e+01)(8.0594810485839844e+01 -2.7562206268310547e+01 -6.0809963226318359e+01)(9.7325675964355469e+01 -2.7568708419799805e+01 -6.1254165649414062e+01)(8.7997886657714844e+01 -1.5917940139770508e+01 -6.2334598541259766e+01)(8.7997886657714844e+01 -1.5917940139770508e+01 -6.2334598541259766e+01)(9.1890365600585938e+01 -2.7500143051147461e+00 -6.2902687072753906e+01)(8.2319267272949219e+01 -2.7683005332946777e+00 -6.2471290588378906e+01)(1.0299021911621094e+02 -2.7500059604644775e+00 -6.2889179229736328e+01)(8.7997886657714844e+01 -1.5917940139770508e+01 -6.2334598541259766e+01)(1.0179701232910156e+02 -1.6727794647216797e+01 -6.2325290679931641e+01)(1.0179701232910156e+02 -1.6727794647216797e+01 -6.2325290679931641e+01)(8.7997886657714844e+01 -1.5917940139770508e+01 -6.2334598541259766e+01)(9.7325675964355469e+01 -2.7568708419799805e+01 -6.1254165649414062e+01)(9.7325675964355469e+01 -2.7568708419799805e+01 -6.1254165649414062e+01)(8.8812484741210938e+01 -3.7082607269287109e+01 -5.9396999359130859e+01)(1.0567457580566406e+02 -3.6540386199951172e+01 -5.9060260772705078e+01)(1.0567457580566406e+02 -3.6540386199951172e+01 -5.9060260772705078e+01)(8.8812484741210938e+01 -3.7082607269287109e+01 -5.9396999359130859e+01)(8.8789634704589844e+01 -4.6319519042968750e+01 -5.5631332397460938e+01)(1.0567457580566406e+02 -3.6540386199951172e+01 -5.9060260772705078e+01)(8.8789634704589844e+01 -4.6319519042968750e+01 -5.5631332397460938e+01)(1.0586914062500000e+02 -4.3616847991943359e+01 -5.6165569305419922e+01)(1.0586914062500000e+02 -4.3616847991943359e+01 -5.6165569305419922e+01)(8.8789634704589844e+01 -4.6319519042968750e+01 -5.5631332397460938e+01)(1.0567129516601562e+02 -4.9164005279541016e+01 -5.2500488281250000e+01)(1.0567129516601562e+02 -4.9164005279541016e+01 -5.2500488281250000e+01)(8.8789634704589844e+01 -4.6319519042968750e+01 -5.5631332397460938e+01)(8.9754173278808594e+01 -5.1210746765136719e+01 -5.1525711059570312e+01)(8.1421295166015625e+01 -5.9404556274414062e+01 2.4280548132082913e-06)(8.5407707214355469e+01 -5.9498580932617188e+01 -1.8759248733520508e+01)(7.6835868835449219e+01 -5.8874431610107422e+01 -1.8718896865844727e+01)(9.3981002807617188e+01 -5.9754047393798828e+01 -1.8648204803466797e+01)(8.5407707214355469e+01 -5.9498580932617188e+01 -1.8759248733520508e+01)(8.1421295166015625e+01 -5.9404556274414062e+01 2.4280548132082913e-06)(1.6825071716308594e+02 -4.5692474365234375e+01 -3.0124162673950195e+01)(1.5233081054687500e+02 -4.6482597351074219e+01 -3.9293315887451172e+01)(1.5244996643066406e+02 -4.9176906585693359e+01 -3.5066841125488281e+01)(1.5244996643066406e+02 -4.9176906585693359e+01 -3.5066841125488281e+01)(1.5233081054687500e+02 -4.6482597351074219e+01 -3.9293315887451172e+01)(1.3511105346679688e+02 -5.1419559478759766e+01 -4.1082164764404297e+01)(1.3511105346679688e+02 -5.1419559478759766e+01 -4.1082164764404297e+01)(1.2263909912109375e+02 -5.3132289886474609e+01 -4.3475265502929688e+01)(1.2318933105468750e+02 -5.5960693359375000e+01 -3.6319305419921875e+01)(1.2335571289062500e+02 -5.7367530822753906e+01 -3.0527631759643555e+01)(1.2318933105468750e+02 -5.5960693359375000e+01 -3.6319305419921875e+01)(1.1066368865966797e+02 -5.7755256652832031e+01 -3.5155223846435547e+01)(1.2335571289062500e+02 -5.7367530822753906e+01 -3.0527631759643555e+01)(1.1066368865966797e+02 -5.7755256652832031e+01 -3.5155223846435547e+01)(1.0657294464111328e+02 -5.9289512634277344e+01 -2.5806554794311523e+01)(1.0253498077392578e+02 -5.9710685729980469e+01 -1.8382905960083008e+01)(1.0657294464111328e+02 -5.9289512634277344e+01 -2.5806554794311523e+01)(9.7419647216796875e+01 -5.9065383911132812e+01 -3.1012563705444336e+01)(1.0253498077392578e+02 -5.9710685729980469e+01 -1.8382905960083008e+01)(9.7419647216796875e+01 -5.9065383911132812e+01 -3.1012563705444336e+01)(9.3981002807617188e+01 -5.9754047393798828e+01 -1.8648204803466797e+01)(9.3981002807617188e+01 -5.9754047393798828e+01 -1.8648204803466797e+01)(9.7419647216796875e+01 -5.9065383911132812e+01 -3.1012563705444336e+01)(8.0627273559570312e+01 -5.8585449218750000e+01 -3.0274589538574219e+01)(9.3981002807617188e+01 -5.9754047393798828e+01 -1.8648204803466797e+01)(8.0627273559570312e+01 -5.8585449218750000e+01 -3.0274589538574219e+01)(8.5407707214355469e+01 -5.9498580932617188e+01 -1.8759248733520508e+01)(8.5407707214355469e+01 -5.9498580932617188e+01 -1.8759248733520508e+01)(8.0627273559570312e+01 -5.8585449218750000e+01 -3.0274589538574219e+01)(7.6835868835449219e+01 -5.8874431610107422e+01 -1.8718896865844727e+01)(7.6835868835449219e+01 -5.8874431610107422e+01 -1.8718896865844727e+01)(8.0627273559570312e+01 -5.8585449218750000e+01 -3.0274589538574219e+01)(6.8304008483886719e+01 -5.7338657379150391e+01 -2.6190666198730469e+01)(6.8304008483886719e+01 -5.7338657379150391e+01 -2.6190666198730469e+01)(6.0022445678710938e+01 -5.5291812896728516e+01 -2.9412225723266602e+01)(5.9903915405273438e+01 -5.6061992645263672e+01 -1.7553638458251953e+01)(5.9903915405273438e+01 -5.6061992645263672e+01 -1.7553638458251953e+01)(6.0022445678710938e+01 -5.5291812896728516e+01 -2.9412225723266602e+01)(5.1941082000732422e+01 -5.2477973937988281e+01 -3.1827360153198242e+01)(1.6823217773437500e+02 -2.1823261260986328e+01 -5.0329166412353516e+01)(1.5216807556152344e+02 -2.0444040298461914e+01 -5.5275585174560547e+01)(1.5216210937500000e+02 -2.5960004806518555e+01 -5.3704288482666016e+01)(1.5216210937500000e+02 -2.5960004806518555e+01 -5.3704288482666016e+01)(1.5216807556152344e+02 -2.0444040298461914e+01 -5.5275585174560547e+01)(1.3514532470703125e+02 -2.3344194412231445e+01 -5.8154518127441406e+01)(1.5216210937500000e+02 -2.5960004806518555e+01 -5.3704288482666016e+01)(1.3514532470703125e+02 -2.3344194412231445e+01 -5.8154518127441406e+01)(1.3519322204589844e+02 -2.9313808441162109e+01 -5.6746391296386719e+01)(1.3519322204589844e+02 -2.9313808441162109e+01 -5.6746391296386719e+01)(1.3514532470703125e+02 -2.3344194412231445e+01 -5.8154518127441406e+01)(1.2180947875976562e+02 -3.1658281326293945e+01 -5.8518356323242188e+01)(1.3519322204589844e+02 -2.9313808441162109e+01 -5.6746391296386719e+01)(1.2180947875976562e+02 -3.1658281326293945e+01 -5.8518356323242188e+01)(1.3523545837402344e+02 -3.4631465911865234e+01 -5.4926063537597656e+01)(1.3523545837402344e+02 -3.4631465911865234e+01 -5.4926063537597656e+01)(1.2180947875976562e+02 -3.1658281326293945e+01 -5.8518356323242188e+01)(1.2214381408691406e+02 -3.9385803222656250e+01 -5.5883514404296875e+01)(1.3523545837402344e+02 -3.4631465911865234e+01 -5.4926063537597656e+01)(1.2214381408691406e+02 -3.9385803222656250e+01 -5.5883514404296875e+01)(1.3528305053710938e+02 -3.9313407897949219e+01 -5.2678222656250000e+01)(1.3528305053710938e+02 -3.9313407897949219e+01 -5.2678222656250000e+01)(1.2214381408691406e+02 -3.9385803222656250e+01 -5.5883514404296875e+01)(1.3432240295410156e+02 -4.5661979675292969e+01 -4.8585327148437500e+01)(1.3432240295410156e+02 -4.5661979675292969e+01 -4.8585327148437500e+01)(1.2214381408691406e+02 -3.9385803222656250e+01 -5.5883514404296875e+01)(1.2121924591064453e+02 -4.7572784423828125e+01 -5.0896499633789062e+01)(1.3432240295410156e+02 -4.5661979675292969e+01 -4.8585327148437500e+01)(1.2121924591064453e+02 -4.7572784423828125e+01 -5.0896499633789062e+01)(1.2263909912109375e+02 -5.3132289886474609e+01 -4.3475265502929688e+01)(1.2263909912109375e+02 -5.3132289886474609e+01 -4.3475265502929688e+01)(1.1008787536621094e+02 -5.4314224243164062e+01 -4.5023445129394531e+01)(1.1066368865966797e+02 -5.7755256652832031e+01 -3.5155223846435547e+01)(1.1066368865966797e+02 -5.7755256652832031e+01 -3.5155223846435547e+01)(1.1008787536621094e+02 -5.4314224243164062e+01 -4.5023445129394531e+01)(9.7824546813964844e+01 -5.7444499969482422e+01 -3.9076751708984375e+01)(1.1066368865966797e+02 -5.7755256652832031e+01 -3.5155223846435547e+01)(9.7824546813964844e+01 -5.7444499969482422e+01 -3.9076751708984375e+01)(9.7419647216796875e+01 -5.9065383911132812e+01 -3.1012563705444336e+01)(9.7419647216796875e+01 -5.9065383911132812e+01 -3.1012563705444336e+01)(9.7824546813964844e+01 -5.7444499969482422e+01 -3.9076751708984375e+01)(8.0525924682617188e+01 -5.6345893859863281e+01 -4.1719337463378906e+01)(9.7419647216796875e+01 -5.9065383911132812e+01 -3.1012563705444336e+01)(8.0525924682617188e+01 -5.6345893859863281e+01 -4.1719337463378906e+01)(8.0627273559570312e+01 -5.8585449218750000e+01 -3.0274589538574219e+01)(8.0627273559570312e+01 -5.8585449218750000e+01 -3.0274589538574219e+01)(8.0525924682617188e+01 -5.6345893859863281e+01 -4.1719337463378906e+01)(6.8398498535156250e+01 -5.6168144226074219e+01 -3.5978584289550781e+01)(6.8398498535156250e+01 -5.6168144226074219e+01 -3.5978584289550781e+01)(6.0014392852783203e+01 -5.3236347198486328e+01 -4.0459323883056641e+01)(6.0022445678710938e+01 -5.5291812896728516e+01 -2.9412225723266602e+01)(6.0022445678710938e+01 -5.5291812896728516e+01 -2.9412225723266602e+01)(6.0014392852783203e+01 -5.3236347198486328e+01 -4.0459323883056641e+01)(5.1941082000732422e+01 -5.2477973937988281e+01 -3.1827360153198242e+01)(4.3091770172119141e+01 -4.7896728515625000e+01 -3.5403106689453125e+01)(3.6218563079833984e+01 -4.4176349639892578e+01 -3.3602432250976562e+01)(4.4094570159912109e+01 -5.0007820129394531e+01 -1.7435949325561523e+01)(1.2180947875976562e+02 -3.1658281326293945e+01 -5.8518356323242188e+01)(1.1551239013671875e+02 -2.5482633590698242e+01 -6.0571125030517578e+01)(1.0567457580566406e+02 -3.6540386199951172e+01 -5.9060260772705078e+01)(1.2180947875976562e+02 -3.1658281326293945e+01 -5.8518356323242188e+01)(1.0567457580566406e+02 -3.6540386199951172e+01 -5.9060260772705078e+01)(1.2214381408691406e+02 -3.9385803222656250e+01 -5.5883514404296875e+01)(1.2214381408691406e+02 -3.9385803222656250e+01 -5.5883514404296875e+01)(1.0567457580566406e+02 -3.6540386199951172e+01 -5.9060260772705078e+01)(1.0586914062500000e+02 -4.3616847991943359e+01 -5.6165569305419922e+01)(1.2214381408691406e+02 -3.9385803222656250e+01 -5.5883514404296875e+01)(1.0586914062500000e+02 -4.3616847991943359e+01 -5.6165569305419922e+01)(1.2121924591064453e+02 -4.7572784423828125e+01 -5.0896499633789062e+01)(1.2121924591064453e+02 -4.7572784423828125e+01 -5.0896499633789062e+01)(1.0586914062500000e+02 -4.3616847991943359e+01 -5.6165569305419922e+01)(1.0567129516601562e+02 -4.9164005279541016e+01 -5.2500488281250000e+01)(1.2121924591064453e+02 -4.7572784423828125e+01 -5.0896499633789062e+01)(1.0567129516601562e+02 -4.9164005279541016e+01 -5.2500488281250000e+01)(1.1008787536621094e+02 -5.4314224243164062e+01 -4.5023445129394531e+01)(1.1008787536621094e+02 -5.4314224243164062e+01 -4.5023445129394531e+01)(1.0567129516601562e+02 -4.9164005279541016e+01 -5.2500488281250000e+01)(9.7500190734863281e+01 -5.4799999237060547e+01 -4.6256362915039062e+01)(9.7500190734863281e+01 -5.4799999237060547e+01 -4.6256362915039062e+01)(8.0566787719726562e+01 -5.3462284088134766e+01 -4.8022361755371094e+01)(8.0525924682617188e+01 -5.6345893859863281e+01 -4.1719337463378906e+01)(8.0525924682617188e+01 -5.6345893859863281e+01 -4.1719337463378906e+01)(8.0566787719726562e+01 -5.3462284088134766e+01 -4.8022361755371094e+01)(6.8250968933105469e+01 -5.3233074188232422e+01 -4.5477424621582031e+01)(6.8250968933105469e+01 -5.3233074188232422e+01 -4.5477424621582031e+01)(6.0515815734863281e+01 -4.9721340179443359e+01 -4.8355609893798828e+01)(6.0014392852783203e+01 -5.3236347198486328e+01 -4.0459323883056641e+01)(6.0014392852783203e+01 -5.3236347198486328e+01 -4.0459323883056641e+01)(6.0515815734863281e+01 -4.9721340179443359e+01 -4.8355609893798828e+01)(5.1873001098632812e+01 -4.9348861694335938e+01 -4.3692497253417969e+01)(5.1873001098632812e+01 -4.9348861694335938e+01 -4.3692497253417969e+01)(3.9694530487060547e+01 -4.2761482238769531e+01 -4.5330707550048828e+01)(4.3091770172119141e+01 -4.7896728515625000e+01 -3.5403106689453125e+01)(1.3500216674804688e+02 -9.4063034057617188e+00 -5.9824314117431641e+01)(1.3679463195800781e+02 -2.7488839626312256e+00 -5.9878883361816406e+01)(1.1802161407470703e+02 -1.0421400070190430e+01 -6.1749187469482422e+01)(1.3500216674804688e+02 -9.4063034057617188e+00 -5.9824314117431641e+01)(1.1802161407470703e+02 -1.0421400070190430e+01 -6.1749187469482422e+01)(1.3508305358886719e+02 -1.6712104797363281e+01 -5.9169258117675781e+01)(1.3508305358886719e+02 -1.6712104797363281e+01 -5.9169258117675781e+01)(1.1802161407470703e+02 -1.0421400070190430e+01 -6.1749187469482422e+01)(1.1812528228759766e+02 -1.8382823944091797e+01 -6.1145809173583984e+01)(1.3508305358886719e+02 -1.6712104797363281e+01 -5.9169258117675781e+01)(1.1812528228759766e+02 -1.8382823944091797e+01 -6.1145809173583984e+01)(1.3514532470703125e+02 -2.3344194412231445e+01 -5.8154518127441406e+01)(1.3514532470703125e+02 -2.3344194412231445e+01 -5.8154518127441406e+01)(1.1812528228759766e+02 -1.8382823944091797e+01 -6.1145809173583984e+01)(1.1551239013671875e+02 -2.5482633590698242e+01 -6.0571125030517578e+01)(1.3514532470703125e+02 -2.3344194412231445e+01 -5.8154518127441406e+01)(1.1551239013671875e+02 -2.5482633590698242e+01 -6.0571125030517578e+01)(1.2180947875976562e+02 -3.1658281326293945e+01 -5.8518356323242188e+01)(1.2263909912109375e+02 -5.3132289886474609e+01 -4.3475265502929688e+01)(1.2121924591064453e+02 -4.7572784423828125e+01 -5.0896499633789062e+01)(1.1008787536621094e+02 -5.4314224243164062e+01 -4.5023445129394531e+01)(1.1008787536621094e+02 -5.4314224243164062e+01 -4.5023445129394531e+01)(9.7500190734863281e+01 -5.4799999237060547e+01 -4.6256362915039062e+01)(9.7824546813964844e+01 -5.7444499969482422e+01 -3.9076751708984375e+01)(9.7824546813964844e+01 -5.7444499969482422e+01 -3.9076751708984375e+01)(9.7500190734863281e+01 -5.4799999237060547e+01 -4.6256362915039062e+01)(8.0525924682617188e+01 -5.6345893859863281e+01 -4.1719337463378906e+01)(8.0525924682617188e+01 -5.6345893859863281e+01 -4.1719337463378906e+01)(6.8250968933105469e+01 -5.3233074188232422e+01 -4.5477424621582031e+01)(6.8398498535156250e+01 -5.6168144226074219e+01 -3.5978584289550781e+01)(6.8398498535156250e+01 -5.6168144226074219e+01 -3.5978584289550781e+01)(6.8250968933105469e+01 -5.3233074188232422e+01 -4.5477424621582031e+01)(6.0014392852783203e+01 -5.3236347198486328e+01 -4.0459323883056641e+01)(6.0014392852783203e+01 -5.3236347198486328e+01 -4.0459323883056641e+01)(5.1873001098632812e+01 -4.9348861694335938e+01 -4.3692497253417969e+01)(5.1941082000732422e+01 -5.2477973937988281e+01 -3.1827360153198242e+01)(5.1941082000732422e+01 -5.2477973937988281e+01 -3.1827360153198242e+01)(5.1873001098632812e+01 -4.9348861694335938e+01 -4.3692497253417969e+01)(4.3091770172119141e+01 -4.7896728515625000e+01 -3.5403106689453125e+01)(4.3091770172119141e+01 -4.7896728515625000e+01 -3.5403106689453125e+01)(4.4094570159912109e+01 -5.0007820129394531e+01 -1.7435949325561523e+01)(5.1941082000732422e+01 -5.2477973937988281e+01 -3.1827360153198242e+01)(6.0022445678710938e+01 -5.5291812896728516e+01 -2.9412225723266602e+01)(6.8304008483886719e+01 -5.7338657379150391e+01 -2.6190666198730469e+01)(6.8398498535156250e+01 -5.6168144226074219e+01 -3.5978584289550781e+01)(6.8398498535156250e+01 -5.6168144226074219e+01 -3.5978584289550781e+01)(6.8304008483886719e+01 -5.7338657379150391e+01 -2.6190666198730469e+01)(8.0627273559570312e+01 -5.8585449218750000e+01 -3.0274589538574219e+01)(9.7419647216796875e+01 -5.9065383911132812e+01 -3.1012563705444336e+01)(1.0657294464111328e+02 -5.9289512634277344e+01 -2.5806554794311523e+01)(1.1066368865966797e+02 -5.7755256652832031e+01 -3.5155223846435547e+01)(1.1066368865966797e+02 -5.7755256652832031e+01 -3.5155223846435547e+01)(1.2318933105468750e+02 -5.5960693359375000e+01 -3.6319305419921875e+01)(1.2263909912109375e+02 -5.3132289886474609e+01 -4.3475265502929688e+01)(1.2263909912109375e+02 -5.3132289886474609e+01 -4.3475265502929688e+01)(1.3511105346679688e+02 -5.1419559478759766e+01 -4.1082164764404297e+01)(1.3432240295410156e+02 -4.5661979675292969e+01 -4.8585327148437500e+01)(1.3432240295410156e+02 -4.5661979675292969e+01 -4.8585327148437500e+01)(1.3511105346679688e+02 -5.1419559478759766e+01 -4.1082164764404297e+01)(1.5233081054687500e+02 -4.6482597351074219e+01 -3.9293315887451172e+01)(1.3432240295410156e+02 -4.5661979675292969e+01 -4.8585327148437500e+01)(1.5233081054687500e+02 -4.6482597351074219e+01 -3.9293315887451172e+01)(1.5224273681640625e+02 -4.3322654724121094e+01 -4.3065334320068359e+01)(1.5224273681640625e+02 -4.3322654724121094e+01 -4.3065334320068359e+01)(1.5233081054687500e+02 -4.6482597351074219e+01 -3.9293315887451172e+01)(1.6825604248046875e+02 -4.0998287200927734e+01 -3.6691097259521484e+01)(1.1877836608886719e+02 -2.7758383750915527e+00 -6.2052082061767578e+01)(1.0299021911621094e+02 -2.7500059604644775e+00 -6.2889179229736328e+01)(1.1802161407470703e+02 -1.0421400070190430e+01 -6.1749187469482422e+01)(1.1802161407470703e+02 -1.0421400070190430e+01 -6.1749187469482422e+01)(1.0299021911621094e+02 -2.7500059604644775e+00 -6.2889179229736328e+01)(1.0179701232910156e+02 -1.6727794647216797e+01 -6.2325290679931641e+01)(1.1802161407470703e+02 -1.0421400070190430e+01 -6.1749187469482422e+01)(1.0179701232910156e+02 -1.6727794647216797e+01 -6.2325290679931641e+01)(1.1812528228759766e+02 -1.8382823944091797e+01 -6.1145809173583984e+01)(1.1812528228759766e+02 -1.8382823944091797e+01 -6.1145809173583984e+01)(1.0179701232910156e+02 -1.6727794647216797e+01 -6.2325290679931641e+01)(1.1551239013671875e+02 -2.5482633590698242e+01 -6.0571125030517578e+01)(1.1551239013671875e+02 -2.5482633590698242e+01 -6.0571125030517578e+01)(1.0179701232910156e+02 -1.6727794647216797e+01 -6.2325290679931641e+01)(9.7325675964355469e+01 -2.7568708419799805e+01 -6.1254165649414062e+01)(1.1551239013671875e+02 -2.5482633590698242e+01 -6.0571125030517578e+01)(9.7325675964355469e+01 -2.7568708419799805e+01 -6.1254165649414062e+01)(1.0567457580566406e+02 -3.6540386199951172e+01 -5.9060260772705078e+01)(9.7500190734863281e+01 -5.4799999237060547e+01 -4.6256362915039062e+01)(1.0567129516601562e+02 -4.9164005279541016e+01 -5.2500488281250000e+01)(8.9754173278808594e+01 -5.1210746765136719e+01 -5.1525711059570312e+01)(9.7500190734863281e+01 -5.4799999237060547e+01 -4.6256362915039062e+01)(8.9754173278808594e+01 -5.1210746765136719e+01 -5.1525711059570312e+01)(8.0566787719726562e+01 -5.3462284088134766e+01 -4.8022361755371094e+01)(8.0566787719726562e+01 -5.3462284088134766e+01 -4.8022361755371094e+01)(8.9754173278808594e+01 -5.1210746765136719e+01 -5.1525711059570312e+01)(7.2841140747070312e+01 -4.9047920227050781e+01 -5.2456069946289062e+01)(8.0566787719726562e+01 -5.3462284088134766e+01 -4.8022361755371094e+01)(7.2841140747070312e+01 -4.9047920227050781e+01 -5.2456069946289062e+01)(6.8250968933105469e+01 -5.3233074188232422e+01 -4.5477424621582031e+01)(6.8250968933105469e+01 -5.3233074188232422e+01 -4.5477424621582031e+01)(7.2841140747070312e+01 -4.9047920227050781e+01 -5.2456069946289062e+01)(6.0515815734863281e+01 -4.9721340179443359e+01 -4.8355609893798828e+01)(6.0515815734863281e+01 -4.9721340179443359e+01 -4.8355609893798828e+01)(5.1866321563720703e+01 -4.3815464019775391e+01 -5.1256080627441406e+01)(5.1873001098632812e+01 -4.9348861694335938e+01 -4.3692497253417969e+01)(5.1873001098632812e+01 -4.9348861694335938e+01 -4.3692497253417969e+01)(5.1866321563720703e+01 -4.3815464019775391e+01 -5.1256080627441406e+01)(3.9694530487060547e+01 -4.2761482238769531e+01 -4.5330707550048828e+01)(1.2347485351562500e+02 -4.7269710540771484e+01 5.0567203521728516e+01)(1.3541160583496094e+02 -4.5077888488769531e+01 4.8671600341796875e+01)(1.3551527404785156e+02 -5.1016448974609375e+01 4.1537708282470703e+01)(1.2284383392333984e+02 -5.5173244476318359e+01 3.9012199401855469e+01)(1.3551527404785156e+02 -5.1016448974609375e+01 4.1537708282470703e+01)(1.3606828308105469e+02 -5.4285945892333984e+01 3.4059261322021484e+01)(1.1552695465087891e+02 -5.9213104248046875e+01 2.4280548132082913e-06)(1.0253498077392578e+02 -5.9710685729980469e+01 -1.8382905960083008e+01)(1.0289111328125000e+02 -5.9703205108642578e+01 1.8368305206298828e+01)(8.8393447875976562e+01 -1.1131859779357910e+01 6.2563373565673828e+01)(8.9624626159667969e+01 -2.4583209991455078e+01 6.1634639739990234e+01)(7.6760391235351562e+01 -1.9978647232055664e+01 6.1263206481933594e+01)(1.5223359680175781e+02 -8.0435323715209961e+00 5.7143276214599609e+01)(1.6825000000000000e+02 -2.7500143051147461e+00 5.4648727416992188e+01)(1.6824243164062500e+02 -9.8645219802856445e+00 5.3867176055908203e+01)(1.1828904724121094e+02 -1.0409299850463867e+01 6.1726097106933594e+01)(1.1725794219970703e+02 -2.7526998519897461e+00 6.2182106018066406e+01)(1.3537564086914062e+02 -2.7565400600433350e+00 6.0093166351318359e+01)(1.1725794219970703e+02 -2.7526998519897461e+00 6.2182106018066406e+01)(1.1828904724121094e+02 -1.0409299850463867e+01 6.1726097106933594e+01)(1.0262187194824219e+02 -2.7500145435333252e+00 6.2897899627685547e+01)(1.0262187194824219e+02 -2.7500145435333252e+00 6.2897899627685547e+01)(1.1828904724121094e+02 -1.0409299850463867e+01 6.1726097106933594e+01)(1.0329438018798828e+02 -1.4862924575805664e+01 6.2345275878906250e+01)(1.0262187194824219e+02 -2.7500145435333252e+00 6.2897899627685547e+01)(1.0329438018798828e+02 -1.4862924575805664e+01 6.2345275878906250e+01)(8.7092254638671875e+01 -2.7355661392211914e+00 6.2781669616699219e+01)(8.7092254638671875e+01 -2.7355661392211914e+00 6.2781669616699219e+01)(1.0329438018798828e+02 -1.4862924575805664e+01 6.2345275878906250e+01)(8.8393447875976562e+01 -1.1131859779357910e+01 6.2563373565673828e+01)(8.7092254638671875e+01 -2.7355661392211914e+00 6.2781669616699219e+01)(7.6760391235351562e+01 -1.9978647232055664e+01 6.1263206481933594e+01)(7.4166358947753906e+01 -2.7500143051147461e+00 6.1798576354980469e+01)(7.4166358947753906e+01 -2.7500143051147461e+00 6.1798576354980469e+01)(7.6760391235351562e+01 -1.9978647232055664e+01 6.1263206481933594e+01)(6.4287147521972656e+01 -1.8816287994384766e+01 5.9909996032714844e+01)(7.4166358947753906e+01 -2.7500143051147461e+00 6.1798576354980469e+01)(6.4287147521972656e+01 -1.8816287994384766e+01 5.9909996032714844e+01)(6.1719543457031250e+01 -3.0015571117401123e+00 6.0328834533691406e+01)(4.1978382110595703e+01 -4.1144371032714844e+01 4.8874984741210938e+01)(4.7949623107910156e+01 -4.8510345458984375e+01 4.1761848449707031e+01)(3.6761539459228516e+01 -4.2787948608398438e+01 4.1501350402832031e+01)(3.4764514923095703e+01 -4.3805019378662109e+01 3.2067008972167969e+01)(3.6761539459228516e+01 -4.2787948608398438e+01 4.1501350402832031e+01)(4.7949623107910156e+01 -4.8510345458984375e+01 4.1761848449707031e+01)(3.4764514923095703e+01 -4.3805019378662109e+01 3.2067008972167969e+01)(4.7949623107910156e+01 -4.8510345458984375e+01 4.1761848449707031e+01)(5.2480148315429688e+01 -5.2623794555664062e+01 3.2410354614257812e+01)(6.0523593902587891e+01 -5.3961906433105469e+01 3.7949447631835938e+01)(5.9872089385986328e+01 -5.4874546051025391e+01 3.2267795562744141e+01)(5.2480148315429688e+01 -5.2623794555664062e+01 3.2410354614257812e+01)(6.8964248657226562e+01 -5.5105155944824219e+01 4.0930862426757812e+01)(7.1502555847167969e+01 -5.7704280853271484e+01 3.0197660446166992e+01)(5.9872089385986328e+01 -5.4874546051025391e+01 3.2267795562744141e+01)(7.1502555847167969e+01 -5.7704280853271484e+01 3.0197660446166992e+01)(7.7843498229980469e+01 -5.8900733947753906e+01 2.2406658172607422e+01)(7.2081596374511719e+01 -5.8535236358642578e+01 1.7781878709793091e+00)(1.5316587829589844e+02 -5.5166248321533203e+01 1.3570758819580078e+01)(1.6825000000000000e+02 -5.2765224456787109e+01 1.0956319808959961e+01)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.5284944152832031e+02 -5.3126041412353516e+01 2.5221588134765625e+01)(1.6819836425781250e+02 -4.8598922729492188e+01 2.4836893081665039e+01)(1.6825015258789062e+02 -5.1651012420654297e+01 1.6176239013671875e+01)(1.5268974304199219e+02 -5.1380100250244141e+01 3.0359836578369141e+01)(1.5254570007324219e+02 -4.9156429290771484e+01 3.5041873931884766e+01)(1.6826062011718750e+02 -4.4957374572753906e+01 3.1315006256103516e+01)(1.6826062011718750e+02 -4.4957374572753906e+01 3.1315006256103516e+01)(1.6819836425781250e+02 -4.8598922729492188e+01 2.4836893081665039e+01)(1.5268974304199219e+02 -5.1380100250244141e+01 3.0359836578369141e+01)(1.5268974304199219e+02 -5.1380100250244141e+01 3.0359836578369141e+01)(1.6819836425781250e+02 -4.8598922729492188e+01 2.4836893081665039e+01)(1.5284944152832031e+02 -5.3126041412353516e+01 2.5221588134765625e+01)(1.5242681884765625e+02 -4.6460750579833984e+01 3.9268318176269531e+01)(1.5233901977539062e+02 -4.3299678802490234e+01 4.3040966033935547e+01)(1.6826573181152344e+02 -4.1780014038085938e+01 3.5632026672363281e+01)(1.5242681884765625e+02 -4.6460750579833984e+01 3.9268318176269531e+01)(1.6826573181152344e+02 -4.1780014038085938e+01 3.5632026672363281e+01)(1.5254570007324219e+02 -4.9156429290771484e+01 3.5041873931884766e+01)(1.5254570007324219e+02 -4.9156429290771484e+01 3.5041873931884766e+01)(1.6826573181152344e+02 -4.1780014038085938e+01 3.5632026672363281e+01)(1.6826062011718750e+02 -4.4957374572753906e+01 3.1315006256103516e+01)(1.5228366088867188e+02 -3.9670707702636719e+01 4.6362552642822266e+01)(1.6825000000000000e+02 -3.6666767120361328e+01 4.0999855041503906e+01)(1.5233901977539062e+02 -4.3299678802490234e+01 4.3040966033935547e+01)(1.5233901977539062e+02 -4.3299678802490234e+01 4.3040966033935547e+01)(1.6825000000000000e+02 -3.6666767120361328e+01 4.0999855041503906e+01)(1.6826573181152344e+02 -4.1780014038085938e+01 3.5632026672363281e+01)(1.5225743103027344e+02 -3.5566959381103516e+01 4.9241008758544922e+01)(1.6824821472167969e+02 -2.9386957168579102e+01 4.6597652435302734e+01)(1.5228366088867188e+02 -3.9670707702636719e+01 4.6362552642822266e+01)(1.5228366088867188e+02 -3.9670707702636719e+01 4.6362552642822266e+01)(1.6824821472167969e+02 -2.9386957168579102e+01 4.6597652435302734e+01)(1.6825000000000000e+02 -3.6666767120361328e+01 4.0999855041503906e+01)(1.5225285339355469e+02 -3.0988370895385742e+01 5.1680328369140625e+01)(1.6824821472167969e+02 -2.9386957168579102e+01 4.6597652435302734e+01)(1.5225743103027344e+02 -3.5566959381103516e+01 4.9241008758544922e+01)(1.6824821472167969e+02 -2.9386957168579102e+01 4.6597652435302734e+01)(1.5225285339355469e+02 -3.0988370895385742e+01 5.1680328369140625e+01)(1.6825315856933594e+02 -2.2120378494262695e+01 5.0250465393066406e+01)(1.6825315856933594e+02 -2.2120378494262695e+01 5.0250465393066406e+01)(1.5225285339355469e+02 -3.0988370895385742e+01 5.1680328369140625e+01)(1.5225958251953125e+02 -2.5938962936401367e+01 5.3684684753417969e+01)(1.6825315856933594e+02 -2.2120378494262695e+01 5.0250465393066406e+01)(1.5225958251953125e+02 -2.5938962936401367e+01 5.3684684753417969e+01)(1.5226594543457031e+02 -2.0426071166992188e+01 5.5257114410400391e+01)(1.6825315856933594e+02 -2.2120378494262695e+01 5.0250465393066406e+01)(1.5226594543457031e+02 -2.0426071166992188e+01 5.5257114410400391e+01)(1.6825000000000000e+02 -1.7078912734985352e+01 5.2092525482177734e+01)(1.1552695465087891e+02 -5.9213104248046875e+01 2.4280548132082913e-06)(1.3671533203125000e+02 -5.7503585815429688e+01 8.2499113082885742e+00)(1.3653479003906250e+02 -5.7522270202636719e+01 -8.2614994049072266e+00)(1.5329866027832031e+02 -5.5539134979248047e+01 7.0236644744873047e+00)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.4720939636230469e+02 -5.6380634307861328e+01 2.4280548132082913e-06)(1.5329866027832031e+02 -5.5539134979248047e+01 7.0236644744873047e+00)(1.4720939636230469e+02 -5.6380634307861328e+01 2.4280548132082913e-06)(1.3671533203125000e+02 -5.7503585815429688e+01 8.2499113082885742e+00)(1.3671533203125000e+02 -5.7503585815429688e+01 8.2499113082885742e+00)(1.4720939636230469e+02 -5.6380634307861328e+01 2.4280548132082913e-06)(1.3653479003906250e+02 -5.7522270202636719e+01 -8.2614994049072266e+00)(1.1552695465087891e+02 -5.9213104248046875e+01 2.4280548132082913e-06)(1.1981246948242188e+02 -5.8891418457031250e+01 1.7365606307983398e+01)(1.3657427978515625e+02 -5.7330642700195312e+01 1.5758665084838867e+01)(1.1552695465087891e+02 -5.9213104248046875e+01 2.4280548132082913e-06)(1.3657427978515625e+02 -5.7330642700195312e+01 1.5758665084838867e+01)(1.3671533203125000e+02 -5.7503585815429688e+01 8.2499113082885742e+00)(1.3671533203125000e+02 -5.7503585815429688e+01 8.2499113082885742e+00)(1.3657427978515625e+02 -5.7330642700195312e+01 1.5758665084838867e+01)(1.5316587829589844e+02 -5.5166248321533203e+01 1.3570758819580078e+01)(1.3671533203125000e+02 -5.7503585815429688e+01 8.2499113082885742e+00)(1.5316587829589844e+02 -5.5166248321533203e+01 1.3570758819580078e+01)(1.5329866027832031e+02 -5.5539134979248047e+01 7.0236644744873047e+00)(1.5329866027832031e+02 -5.5539134979248047e+01 7.0236644744873047e+00)(1.5316587829589844e+02 -5.5166248321533203e+01 1.3570758819580078e+01)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.0594160461425781e+02 -5.4738063812255859e+01 4.5205955505371094e+01)(1.0617977142333984e+02 -5.0660129547119141e+01 5.0881980895996094e+01)(1.2300212860107422e+02 -5.1758266448974609e+01 4.5404438018798828e+01)(1.0594160461425781e+02 -5.4738063812255859e+01 4.5205955505371094e+01)(1.2300212860107422e+02 -5.1758266448974609e+01 4.5404438018798828e+01)(1.2284383392333984e+02 -5.5173244476318359e+01 3.9012199401855469e+01)(1.2284383392333984e+02 -5.5173244476318359e+01 3.9012199401855469e+01)(1.3606828308105469e+02 -5.4285945892333984e+01 3.4059261322021484e+01)(1.3624594116210938e+02 -5.5786823272705078e+01 2.8618993759155273e+01)(1.3551527404785156e+02 -5.1016448974609375e+01 4.1537708282470703e+01)(1.2284383392333984e+02 -5.5173244476318359e+01 3.9012199401855469e+01)(1.2300212860107422e+02 -5.1758266448974609e+01 4.5404438018798828e+01)(1.2347485351562500e+02 -4.7269710540771484e+01 5.0567203521728516e+01)(1.2300212860107422e+02 -5.1758266448974609e+01 4.5404438018798828e+01)(1.0617977142333984e+02 -5.0660129547119141e+01 5.0881980895996094e+01)(1.2347485351562500e+02 -4.7269710540771484e+01 5.0567203521728516e+01)(1.0617977142333984e+02 -5.0660129547119141e+01 5.0881980895996094e+01)(1.0605001831054688e+02 -4.7195590972900391e+01 5.3942996978759766e+01)(1.2347485351562500e+02 -4.7269710540771484e+01 5.0567203521728516e+01)(1.0605001831054688e+02 -4.7195590972900391e+01 5.3942996978759766e+01)(1.2223874664306641e+02 -3.9433315277099609e+01 5.5842796325683594e+01)(1.2300212860107422e+02 -5.1758266448974609e+01 4.5404438018798828e+01)(1.2347485351562500e+02 -4.7269710540771484e+01 5.0567203521728516e+01)(1.3551527404785156e+02 -5.1016448974609375e+01 4.1537708282470703e+01)(1.5223359680175781e+02 -8.0435323715209961e+00 5.7143276214599609e+01)(1.6824243164062500e+02 -9.8645219802856445e+00 5.3867176055908203e+01)(1.5226028442382812e+02 -1.4458809852600098e+01 5.6403461456298828e+01)(1.5223359680175781e+02 -8.0435323715209961e+00 5.7143276214599609e+01)(1.5226028442382812e+02 -1.4458809852600098e+01 5.6403461456298828e+01)(1.3544259643554688e+02 -2.0300558090209961e+01 5.8684284210205078e+01)(1.3541160583496094e+02 -4.5077888488769531e+01 4.8671600341796875e+01)(1.2347485351562500e+02 -4.7269710540771484e+01 5.0567203521728516e+01)(1.3478416442871094e+02 -3.7285690307617188e+01 5.3969741821289062e+01)(1.3478416442871094e+02 -3.7285690307617188e+01 5.3969741821289062e+01)(1.2347485351562500e+02 -4.7269710540771484e+01 5.0567203521728516e+01)(1.2223874664306641e+02 -3.9433315277099609e+01 5.5842796325683594e+01)(1.3478416442871094e+02 -3.7285690307617188e+01 5.3969741821289062e+01)(1.2223874664306641e+02 -3.9433315277099609e+01 5.5842796325683594e+01)(1.3537564086914062e+02 -2.9283021926879883e+01 5.6717517852783203e+01)(1.5284944152832031e+02 -5.3126041412353516e+01 2.5221588134765625e+01)(1.3624594116210938e+02 -5.5786823272705078e+01 2.8618993759155273e+01)(1.5268974304199219e+02 -5.1380100250244141e+01 3.0359836578369141e+01)(1.5268974304199219e+02 -5.1380100250244141e+01 3.0359836578369141e+01)(1.3624594116210938e+02 -5.5786823272705078e+01 2.8618993759155273e+01)(1.3606828308105469e+02 -5.4285945892333984e+01 3.4059261322021484e+01)(1.5268974304199219e+02 -5.1380100250244141e+01 3.0359836578369141e+01)(1.3606828308105469e+02 -5.4285945892333984e+01 3.4059261322021484e+01)(1.5254570007324219e+02 -4.9156429290771484e+01 3.5041873931884766e+01)(1.5254570007324219e+02 -4.9156429290771484e+01 3.5041873931884766e+01)(1.3606828308105469e+02 -5.4285945892333984e+01 3.4059261322021484e+01)(1.3551527404785156e+02 -5.1016448974609375e+01 4.1537708282470703e+01)(1.5254570007324219e+02 -4.9156429290771484e+01 3.5041873931884766e+01)(1.3551527404785156e+02 -5.1016448974609375e+01 4.1537708282470703e+01)(1.5242681884765625e+02 -4.6460750579833984e+01 3.9268318176269531e+01)(1.5242681884765625e+02 -4.6460750579833984e+01 3.9268318176269531e+01)(1.3551527404785156e+02 -5.1016448974609375e+01 4.1537708282470703e+01)(1.5233901977539062e+02 -4.3299678802490234e+01 4.3040966033935547e+01)(1.5233901977539062e+02 -4.3299678802490234e+01 4.3040966033935547e+01)(1.3551527404785156e+02 -5.1016448974609375e+01 4.1537708282470703e+01)(1.3541160583496094e+02 -4.5077888488769531e+01 4.8671600341796875e+01)(1.5233901977539062e+02 -4.3299678802490234e+01 4.3040966033935547e+01)(1.3541160583496094e+02 -4.5077888488769531e+01 4.8671600341796875e+01)(1.5228366088867188e+02 -3.9670707702636719e+01 4.6362552642822266e+01)(1.5228366088867188e+02 -3.9670707702636719e+01 4.6362552642822266e+01)(1.3541160583496094e+02 -4.5077888488769531e+01 4.8671600341796875e+01)(1.5225743103027344e+02 -3.5566959381103516e+01 4.9241008758544922e+01)(1.5225743103027344e+02 -3.5566959381103516e+01 4.9241008758544922e+01)(1.3541160583496094e+02 -4.5077888488769531e+01 4.8671600341796875e+01)(1.3478416442871094e+02 -3.7285690307617188e+01 5.3969741821289062e+01)(1.5225743103027344e+02 -3.5566959381103516e+01 4.9241008758544922e+01)(1.3478416442871094e+02 -3.7285690307617188e+01 5.3969741821289062e+01)(1.5225285339355469e+02 -3.0988370895385742e+01 5.1680328369140625e+01)(1.5225285339355469e+02 -3.0988370895385742e+01 5.1680328369140625e+01)(1.3478416442871094e+02 -3.7285690307617188e+01 5.3969741821289062e+01)(1.5225958251953125e+02 -2.5938962936401367e+01 5.3684684753417969e+01)(1.5225958251953125e+02 -2.5938962936401367e+01 5.3684684753417969e+01)(1.3478416442871094e+02 -3.7285690307617188e+01 5.3969741821289062e+01)(1.3537564086914062e+02 -2.9283021926879883e+01 5.6717517852783203e+01)(1.5225958251953125e+02 -2.5938962936401367e+01 5.3684684753417969e+01)(1.3537564086914062e+02 -2.9283021926879883e+01 5.6717517852783203e+01)(1.5226594543457031e+02 -2.0426071166992188e+01 5.5257114410400391e+01)(5.1841342926025391e+01 -4.7479442596435547e+01 4.7081638336181641e+01)(4.1978382110595703e+01 -4.1144371032714844e+01 4.8874984741210938e+01)(5.7911418914794922e+01 -4.6494308471679688e+01 5.1049404144287109e+01)(1.0617977142333984e+02 -5.0660129547119141e+01 5.0881980895996094e+01)(8.8270599365234375e+01 -4.9788543701171875e+01 5.3071243286132812e+01)(1.0605001831054688e+02 -4.7195590972900391e+01 5.3942996978759766e+01)(1.0605001831054688e+02 -4.7195590972900391e+01 5.3942996978759766e+01)(1.0556917572021484e+02 -4.0996479034423828e+01 5.7518383026123047e+01)(1.2223874664306641e+02 -3.9433315277099609e+01 5.5842796325683594e+01)(1.2223874664306641e+02 -3.9433315277099609e+01 5.5842796325683594e+01)(1.1962374877929688e+02 -2.8958339691162109e+01 5.9476364135742188e+01)(1.3537564086914062e+02 -2.9283021926879883e+01 5.6717517852783203e+01)(1.0547905731201172e+02 -2.9896247863769531e+01 6.0642139434814453e+01)(1.1962374877929688e+02 -2.8958339691162109e+01 5.9476364135742188e+01)(1.0556917572021484e+02 -4.0996479034423828e+01 5.7518383026123047e+01)(1.6824243164062500e+02 -9.8645219802856445e+00 5.3867176055908203e+01)(1.6825000000000000e+02 -1.7078912734985352e+01 5.2092525482177734e+01)(1.5226028442382812e+02 -1.4458809852600098e+01 5.6403461456298828e+01)(1.5226028442382812e+02 -1.4458809852600098e+01 5.6403461456298828e+01)(1.6825000000000000e+02 -1.7078912734985352e+01 5.2092525482177734e+01)(1.5226594543457031e+02 -2.0426071166992188e+01 5.5257114410400391e+01)(1.5226028442382812e+02 -1.4458809852600098e+01 5.6403461456298828e+01)(1.5226594543457031e+02 -2.0426071166992188e+01 5.5257114410400391e+01)(1.3544259643554688e+02 -2.0300558090209961e+01 5.8684284210205078e+01)(1.3544259643554688e+02 -2.0300558090209961e+01 5.8684284210205078e+01)(1.5226594543457031e+02 -2.0426071166992188e+01 5.5257114410400391e+01)(1.3537564086914062e+02 -2.9283021926879883e+01 5.6717517852783203e+01)(1.3544259643554688e+02 -2.0300558090209961e+01 5.8684284210205078e+01)(1.3537564086914062e+02 -2.9283021926879883e+01 5.6717517852783203e+01)(1.1962374877929688e+02 -2.8958339691162109e+01 5.9476364135742188e+01)(1.1962374877929688e+02 -2.8958339691162109e+01 5.9476364135742188e+01)(1.2223874664306641e+02 -3.9433315277099609e+01 5.5842796325683594e+01)(1.0556917572021484e+02 -4.0996479034423828e+01 5.7518383026123047e+01)(1.0556917572021484e+02 -4.0996479034423828e+01 5.7518383026123047e+01)(1.0605001831054688e+02 -4.7195590972900391e+01 5.3942996978759766e+01)(9.3236724853515625e+01 -4.1962993621826172e+01 5.7721637725830078e+01)(9.3236724853515625e+01 -4.1962993621826172e+01 5.7721637725830078e+01)(1.0605001831054688e+02 -4.7195590972900391e+01 5.3942996978759766e+01)(8.8270599365234375e+01 -4.9788543701171875e+01 5.3071243286132812e+01)(9.3236724853515625e+01 -4.1962993621826172e+01 5.7721637725830078e+01)(8.8270599365234375e+01 -4.9788543701171875e+01 5.3071243286132812e+01)(8.0881698608398438e+01 -4.2087329864501953e+01 5.7438156127929688e+01)(8.0881698608398438e+01 -4.2087329864501953e+01 5.7438156127929688e+01)(8.8270599365234375e+01 -4.9788543701171875e+01 5.3071243286132812e+01)(7.1597167968750000e+01 -4.8947689056396484e+01 5.2340694427490234e+01)(8.0881698608398438e+01 -4.2087329864501953e+01 5.7438156127929688e+01)(7.1597167968750000e+01 -4.8947689056396484e+01 5.2340694427490234e+01)(6.4641265869140625e+01 -4.1041915893554688e+01 5.5982475280761719e+01)(6.4641265869140625e+01 -4.1041915893554688e+01 5.5982475280761719e+01)(7.1597167968750000e+01 -4.8947689056396484e+01 5.2340694427490234e+01)(5.7911418914794922e+01 -4.6494308471679688e+01 5.1049404144287109e+01)(6.4641265869140625e+01 -4.1041915893554688e+01 5.5982475280761719e+01)(5.7911418914794922e+01 -4.6494308471679688e+01 5.1049404144287109e+01)(4.6475872039794922e+01 -3.7401008605957031e+01 5.3263744354248047e+01)(4.6475872039794922e+01 -3.7401008605957031e+01 5.3263744354248047e+01)(5.7911418914794922e+01 -4.6494308471679688e+01 5.1049404144287109e+01)(4.1978382110595703e+01 -4.1144371032714844e+01 4.8874984741210938e+01)(5.1992912292480469e+01 -3.0411895751953125e+01 5.6662910461425781e+01)(5.5736030578613281e+01 -2.4091400146484375e+01 5.8274482727050781e+01)(7.2657623291015625e+01 -3.1085092544555664e+01 5.9663871765136719e+01)(8.9298316955566406e+01 -3.3982357025146484e+01 6.0084312438964844e+01)(7.2657623291015625e+01 -3.1085092544555664e+01 5.9663871765136719e+01)(8.9624626159667969e+01 -2.4583209991455078e+01 6.1634639739990234e+01)(8.9298316955566406e+01 -3.3982357025146484e+01 6.0084312438964844e+01)(8.9624626159667969e+01 -2.4583209991455078e+01 6.1634639739990234e+01)(1.0547905731201172e+02 -2.9896247863769531e+01 6.0642139434814453e+01)(1.0547905731201172e+02 -2.9896247863769531e+01 6.0642139434814453e+01)(1.0329438018798828e+02 -1.4862924575805664e+01 6.2345275878906250e+01)(1.1839256286621094e+02 -1.8361930847167969e+01 6.1122032165527344e+01)(7.6760391235351562e+01 -1.9978647232055664e+01 6.1263206481933594e+01)(8.7092254638671875e+01 -2.7355661392211914e+00 6.2781669616699219e+01)(8.8393447875976562e+01 -1.1131859779357910e+01 6.2563373565673828e+01)(8.9624626159667969e+01 -2.4583209991455078e+01 6.1634639739990234e+01)(8.8393447875976562e+01 -1.1131859779357910e+01 6.2563373565673828e+01)(1.0329438018798828e+02 -1.4862924575805664e+01 6.2345275878906250e+01)(5.5736030578613281e+01 -2.4091400146484375e+01 5.8274482727050781e+01)(6.4287147521972656e+01 -1.8816287994384766e+01 5.9909996032714844e+01)(7.2657623291015625e+01 -3.1085092544555664e+01 5.9663871765136719e+01)(7.2657623291015625e+01 -3.1085092544555664e+01 5.9663871765136719e+01)(6.4287147521972656e+01 -1.8816287994384766e+01 5.9909996032714844e+01)(7.6760391235351562e+01 -1.9978647232055664e+01 6.1263206481933594e+01)(7.2657623291015625e+01 -3.1085092544555664e+01 5.9663871765136719e+01)(7.6760391235351562e+01 -1.9978647232055664e+01 6.1263206481933594e+01)(8.9624626159667969e+01 -2.4583209991455078e+01 6.1634639739990234e+01)(1.0547905731201172e+02 -2.9896247863769531e+01 6.0642139434814453e+01)(8.9624626159667969e+01 -2.4583209991455078e+01 6.1634639739990234e+01)(1.0329438018798828e+02 -1.4862924575805664e+01 6.2345275878906250e+01)(1.1839256286621094e+02 -1.8361930847167969e+01 6.1122032165527344e+01)(1.0329438018798828e+02 -1.4862924575805664e+01 6.2345275878906250e+01)(1.1828904724121094e+02 -1.0409299850463867e+01 6.1726097106933594e+01)(1.1839256286621094e+02 -1.8361930847167969e+01 6.1122032165527344e+01)(1.1828904724121094e+02 -1.0409299850463867e+01 6.1726097106933594e+01)(1.3518585205078125e+02 -9.3947696685791016e+00 5.9798870086669922e+01)(1.3518585205078125e+02 -9.3947696685791016e+00 5.9798870086669922e+01)(1.1828904724121094e+02 -1.0409299850463867e+01 6.1726097106933594e+01)(1.3537564086914062e+02 -2.7565400600433350e+00 6.0093166351318359e+01)(4.6475872039794922e+01 -3.7401008605957031e+01 5.3263744354248047e+01)(5.1992912292480469e+01 -3.0411895751953125e+01 5.6662910461425781e+01)(6.4641265869140625e+01 -4.1041915893554688e+01 5.5982475280761719e+01)(6.4641265869140625e+01 -4.1041915893554688e+01 5.5982475280761719e+01)(5.1992912292480469e+01 -3.0411895751953125e+01 5.6662910461425781e+01)(7.2657623291015625e+01 -3.1085092544555664e+01 5.9663871765136719e+01)(6.4641265869140625e+01 -4.1041915893554688e+01 5.5982475280761719e+01)(7.2657623291015625e+01 -3.1085092544555664e+01 5.9663871765136719e+01)(8.0881698608398438e+01 -4.2087329864501953e+01 5.7438156127929688e+01)(8.0881698608398438e+01 -4.2087329864501953e+01 5.7438156127929688e+01)(7.2657623291015625e+01 -3.1085092544555664e+01 5.9663871765136719e+01)(8.9298316955566406e+01 -3.3982357025146484e+01 6.0084312438964844e+01)(8.0881698608398438e+01 -4.2087329864501953e+01 5.7438156127929688e+01)(8.9298316955566406e+01 -3.3982357025146484e+01 6.0084312438964844e+01)(9.3236724853515625e+01 -4.1962993621826172e+01 5.7721637725830078e+01)(9.3236724853515625e+01 -4.1962993621826172e+01 5.7721637725830078e+01)(8.9298316955566406e+01 -3.3982357025146484e+01 6.0084312438964844e+01)(1.0556917572021484e+02 -4.0996479034423828e+01 5.7518383026123047e+01)(1.0556917572021484e+02 -4.0996479034423828e+01 5.7518383026123047e+01)(8.9298316955566406e+01 -3.3982357025146484e+01 6.0084312438964844e+01)(1.0547905731201172e+02 -2.9896247863769531e+01 6.0642139434814453e+01)(1.1962374877929688e+02 -2.8958339691162109e+01 5.9476364135742188e+01)(1.0547905731201172e+02 -2.9896247863769531e+01 6.0642139434814453e+01)(1.1839256286621094e+02 -1.8361930847167969e+01 6.1122032165527344e+01)(1.1962374877929688e+02 -2.8958339691162109e+01 5.9476364135742188e+01)(1.1839256286621094e+02 -1.8361930847167969e+01 6.1122032165527344e+01)(1.3544259643554688e+02 -2.0300558090209961e+01 5.8684284210205078e+01)(1.3544259643554688e+02 -2.0300558090209961e+01 5.8684284210205078e+01)(1.1839256286621094e+02 -1.8361930847167969e+01 6.1122032165527344e+01)(1.3518585205078125e+02 -9.3947696685791016e+00 5.9798870086669922e+01)(1.3544259643554688e+02 -2.0300558090209961e+01 5.8684284210205078e+01)(1.3518585205078125e+02 -9.3947696685791016e+00 5.9798870086669922e+01)(1.5223359680175781e+02 -8.0435323715209961e+00 5.7143276214599609e+01)(1.5223359680175781e+02 -8.0435323715209961e+00 5.7143276214599609e+01)(1.3518585205078125e+02 -9.3947696685791016e+00 5.9798870086669922e+01)(1.3537564086914062e+02 -2.7565400600433350e+00 6.0093166351318359e+01)(1.5223359680175781e+02 -8.0435323715209961e+00 5.7143276214599609e+01)(1.3537564086914062e+02 -2.7565400600433350e+00 6.0093166351318359e+01)(1.6825000000000000e+02 -2.7500143051147461e+00 5.4648727416992188e+01)(8.5851997375488281e+01 -5.9520099639892578e+01 1.8757047653198242e+01)(8.1421295166015625e+01 -5.9404556274414062e+01 2.4280548132082913e-06)(7.7843498229980469e+01 -5.8900733947753906e+01 2.2406658172607422e+01)(7.7843498229980469e+01 -5.8900733947753906e+01 2.2406658172607422e+01)(8.1421295166015625e+01 -5.9404556274414062e+01 2.4280548132082913e-06)(7.2081596374511719e+01 -5.8535236358642578e+01 1.7781878709793091e+00)(8.1421295166015625e+01 -5.9404556274414062e+01 2.4280548132082913e-06)(8.5851997375488281e+01 -5.9520099639892578e+01 1.8757047653198242e+01)(9.3981002807617188e+01 -5.9754047393798828e+01 -1.8648204803466797e+01)(9.3981002807617188e+01 -5.9754047393798828e+01 -1.8648204803466797e+01)(8.5851997375488281e+01 -5.9520099639892578e+01 1.8757047653198242e+01)(9.2180328369140625e+01 -5.9697605133056641e+01 2.3101211547851562e+01)(7.7843498229980469e+01 -5.8900733947753906e+01 2.2406658172607422e+01)(9.2180328369140625e+01 -5.9697605133056641e+01 2.3101211547851562e+01)(8.5851997375488281e+01 -5.9520099639892578e+01 1.8757047653198242e+01)(9.2180328369140625e+01 -5.9697605133056641e+01 2.3101211547851562e+01)(1.0605138397216797e+02 -5.9301368713378906e+01 2.5820129394531250e+01)(1.0289111328125000e+02 -5.9703205108642578e+01 1.8368305206298828e+01)(1.0289111328125000e+02 -5.9703205108642578e+01 1.8368305206298828e+01)(1.0253498077392578e+02 -5.9710685729980469e+01 -1.8382905960083008e+01)(9.2180328369140625e+01 -5.9697605133056641e+01 2.3101211547851562e+01)(9.2180328369140625e+01 -5.9697605133056641e+01 2.3101211547851562e+01)(1.0253498077392578e+02 -5.9710685729980469e+01 -1.8382905960083008e+01)(9.3981002807617188e+01 -5.9754047393798828e+01 -1.8648204803466797e+01)(5.9872089385986328e+01 -5.4874546051025391e+01 3.2267795562744141e+01)(6.0523593902587891e+01 -5.3961906433105469e+01 3.7949447631835938e+01)(6.8964248657226562e+01 -5.5105155944824219e+01 4.0930862426757812e+01)(6.8964248657226562e+01 -5.5105155944824219e+01 4.0930862426757812e+01)(7.6998504638671875e+01 -5.5977352142333984e+01 4.1646621704101562e+01)(7.1502555847167969e+01 -5.7704280853271484e+01 3.0197660446166992e+01)(7.1502555847167969e+01 -5.7704280853271484e+01 3.0197660446166992e+01)(7.6998504638671875e+01 -5.5977352142333984e+01 4.1646621704101562e+01)(8.9472930908203125e+01 -5.8113311767578125e+01 3.6535408020019531e+01)(1.0605138397216797e+02 -5.9301368713378906e+01 2.5820129394531250e+01)(1.0627338409423828e+02 -5.8068744659423828e+01 3.5306358337402344e+01)(1.2207854461669922e+02 -5.7878051757812500e+01 2.8436563491821289e+01)(1.0605138397216797e+02 -5.9301368713378906e+01 2.5820129394531250e+01)(1.2207854461669922e+02 -5.7878051757812500e+01 2.8436563491821289e+01)(1.1981246948242188e+02 -5.8891418457031250e+01 1.7365606307983398e+01)(1.1981246948242188e+02 -5.8891418457031250e+01 1.7365606307983398e+01)(1.2207854461669922e+02 -5.7878051757812500e+01 2.8436563491821289e+01)(1.3641815185546875e+02 -5.6798374176025391e+01 2.2530080795288086e+01)(1.1981246948242188e+02 -5.8891418457031250e+01 1.7365606307983398e+01)(1.3641815185546875e+02 -5.6798374176025391e+01 2.2530080795288086e+01)(1.3657427978515625e+02 -5.7330642700195312e+01 1.5758665084838867e+01)(1.3657427978515625e+02 -5.7330642700195312e+01 1.5758665084838867e+01)(1.3641815185546875e+02 -5.6798374176025391e+01 2.2530080795288086e+01)(1.5301278686523438e+02 -5.4387275695800781e+01 1.9627841949462891e+01)(1.3657427978515625e+02 -5.7330642700195312e+01 1.5758665084838867e+01)(1.5301278686523438e+02 -5.4387275695800781e+01 1.9627841949462891e+01)(1.5316587829589844e+02 -5.5166248321533203e+01 1.3570758819580078e+01)(1.5316587829589844e+02 -5.5166248321533203e+01 1.3570758819580078e+01)(1.5301278686523438e+02 -5.4387275695800781e+01 1.9627841949462891e+01)(1.6825015258789062e+02 -5.1651012420654297e+01 1.6176239013671875e+01)(1.5316587829589844e+02 -5.5166248321533203e+01 1.3570758819580078e+01)(1.6825015258789062e+02 -5.1651012420654297e+01 1.6176239013671875e+01)(1.6825000000000000e+02 -5.2765224456787109e+01 1.0956319808959961e+01)(1.2284383392333984e+02 -5.5173244476318359e+01 3.9012199401855469e+01)(1.2207854461669922e+02 -5.7878051757812500e+01 2.8436563491821289e+01)(1.0627338409423828e+02 -5.8068744659423828e+01 3.5306358337402344e+01)(1.2284383392333984e+02 -5.5173244476318359e+01 3.9012199401855469e+01)(1.0627338409423828e+02 -5.8068744659423828e+01 3.5306358337402344e+01)(1.0594160461425781e+02 -5.4738063812255859e+01 4.5205955505371094e+01)(8.9272979736328125e+01 -5.4937068939208984e+01 4.6246372222900391e+01)(7.6998504638671875e+01 -5.5977352142333984e+01 4.1646621704101562e+01)(7.2373908996582031e+01 -5.2735160827636719e+01 4.7680217742919922e+01)(7.2373908996582031e+01 -5.2735160827636719e+01 4.7680217742919922e+01)(7.6998504638671875e+01 -5.5977352142333984e+01 4.1646621704101562e+01)(6.8964248657226562e+01 -5.5105155944824219e+01 4.0930862426757812e+01)(7.2373908996582031e+01 -5.2735160827636719e+01 4.7680217742919922e+01)(6.8964248657226562e+01 -5.5105155944824219e+01 4.0930862426757812e+01)(6.0336402893066406e+01 -5.1698616027832031e+01 4.4824920654296875e+01)(6.0336402893066406e+01 -5.1698616027832031e+01 4.4824920654296875e+01)(4.7949623107910156e+01 -4.8510345458984375e+01 4.1761848449707031e+01)(5.1841342926025391e+01 -4.7479442596435547e+01 4.7081638336181641e+01)(1.0594160461425781e+02 -5.4738063812255859e+01 4.5205955505371094e+01)(1.0627338409423828e+02 -5.8068744659423828e+01 3.5306358337402344e+01)(8.9472930908203125e+01 -5.8113311767578125e+01 3.6535408020019531e+01)(1.0594160461425781e+02 -5.4738063812255859e+01 4.5205955505371094e+01)(8.9472930908203125e+01 -5.8113311767578125e+01 3.6535408020019531e+01)(8.9272979736328125e+01 -5.4937068939208984e+01 4.6246372222900391e+01)(8.9272979736328125e+01 -5.4937068939208984e+01 4.6246372222900391e+01)(8.9472930908203125e+01 -5.8113311767578125e+01 3.6535408020019531e+01)(7.6998504638671875e+01 -5.5977352142333984e+01 4.1646621704101562e+01)(6.8964248657226562e+01 -5.5105155944824219e+01 4.0930862426757812e+01)(6.0523593902587891e+01 -5.3961906433105469e+01 3.7949447631835938e+01)(6.0336402893066406e+01 -5.1698616027832031e+01 4.4824920654296875e+01)(6.0336402893066406e+01 -5.1698616027832031e+01 4.4824920654296875e+01)(6.0523593902587891e+01 -5.3961906433105469e+01 3.7949447631835938e+01)(5.2480148315429688e+01 -5.2623794555664062e+01 3.2410354614257812e+01)(6.0336402893066406e+01 -5.1698616027832031e+01 4.4824920654296875e+01)(5.2480148315429688e+01 -5.2623794555664062e+01 3.2410354614257812e+01)(4.7949623107910156e+01 -4.8510345458984375e+01 4.1761848449707031e+01)(1.1981246948242188e+02 -5.8891418457031250e+01 1.7365606307983398e+01)(1.1552695465087891e+02 -5.9213104248046875e+01 2.4280548132082913e-06)(1.0289111328125000e+02 -5.9703205108642578e+01 1.8368305206298828e+01)(1.1981246948242188e+02 -5.8891418457031250e+01 1.7365606307983398e+01)(1.0289111328125000e+02 -5.9703205108642578e+01 1.8368305206298828e+01)(1.0605138397216797e+02 -5.9301368713378906e+01 2.5820129394531250e+01)(1.0627338409423828e+02 -5.8068744659423828e+01 3.5306358337402344e+01)(1.0605138397216797e+02 -5.9301368713378906e+01 2.5820129394531250e+01)(9.2180328369140625e+01 -5.9697605133056641e+01 2.3101211547851562e+01)(1.0627338409423828e+02 -5.8068744659423828e+01 3.5306358337402344e+01)(9.2180328369140625e+01 -5.9697605133056641e+01 2.3101211547851562e+01)(8.9472930908203125e+01 -5.8113311767578125e+01 3.6535408020019531e+01)(8.9472930908203125e+01 -5.8113311767578125e+01 3.6535408020019531e+01)(9.2180328369140625e+01 -5.9697605133056641e+01 2.3101211547851562e+01)(7.7843498229980469e+01 -5.8900733947753906e+01 2.2406658172607422e+01)(8.9472930908203125e+01 -5.8113311767578125e+01 3.6535408020019531e+01)(7.7843498229980469e+01 -5.8900733947753906e+01 2.2406658172607422e+01)(7.1502555847167969e+01 -5.7704280853271484e+01 3.0197660446166992e+01)(1.6825015258789062e+02 -5.1651012420654297e+01 1.6176239013671875e+01)(1.5301278686523438e+02 -5.4387275695800781e+01 1.9627841949462891e+01)(1.5284944152832031e+02 -5.3126041412353516e+01 2.5221588134765625e+01)(1.5284944152832031e+02 -5.3126041412353516e+01 2.5221588134765625e+01)(1.5301278686523438e+02 -5.4387275695800781e+01 1.9627841949462891e+01)(1.3641815185546875e+02 -5.6798374176025391e+01 2.2530080795288086e+01)(1.5284944152832031e+02 -5.3126041412353516e+01 2.5221588134765625e+01)(1.3641815185546875e+02 -5.6798374176025391e+01 2.2530080795288086e+01)(1.3624594116210938e+02 -5.5786823272705078e+01 2.8618993759155273e+01)(1.3624594116210938e+02 -5.5786823272705078e+01 2.8618993759155273e+01)(1.3641815185546875e+02 -5.6798374176025391e+01 2.2530080795288086e+01)(1.2207854461669922e+02 -5.7878051757812500e+01 2.8436563491821289e+01)(1.3624594116210938e+02 -5.5786823272705078e+01 2.8618993759155273e+01)(1.2207854461669922e+02 -5.7878051757812500e+01 2.8436563491821289e+01)(1.2284383392333984e+02 -5.5173244476318359e+01 3.9012199401855469e+01)(1.0617977142333984e+02 -5.0660129547119141e+01 5.0881980895996094e+01)(1.0594160461425781e+02 -5.4738063812255859e+01 4.5205955505371094e+01)(8.9272979736328125e+01 -5.4937068939208984e+01 4.6246372222900391e+01)(1.0617977142333984e+02 -5.0660129547119141e+01 5.0881980895996094e+01)(8.9272979736328125e+01 -5.4937068939208984e+01 4.6246372222900391e+01)(8.8270599365234375e+01 -4.9788543701171875e+01 5.3071243286132812e+01)(8.8270599365234375e+01 -4.9788543701171875e+01 5.3071243286132812e+01)(8.9272979736328125e+01 -5.4937068939208984e+01 4.6246372222900391e+01)(7.2373908996582031e+01 -5.2735160827636719e+01 4.7680217742919922e+01)(8.8270599365234375e+01 -4.9788543701171875e+01 5.3071243286132812e+01)(7.2373908996582031e+01 -5.2735160827636719e+01 4.7680217742919922e+01)(7.1597167968750000e+01 -4.8947689056396484e+01 5.2340694427490234e+01)(7.1597167968750000e+01 -4.8947689056396484e+01 5.2340694427490234e+01)(7.2373908996582031e+01 -5.2735160827636719e+01 4.7680217742919922e+01)(6.0336402893066406e+01 -5.1698616027832031e+01 4.4824920654296875e+01)(7.1597167968750000e+01 -4.8947689056396484e+01 5.2340694427490234e+01)(6.0336402893066406e+01 -5.1698616027832031e+01 4.4824920654296875e+01)(5.7911418914794922e+01 -4.6494308471679688e+01 5.1049404144287109e+01)(5.7911418914794922e+01 -4.6494308471679688e+01 5.1049404144287109e+01)(6.0336402893066406e+01 -5.1698616027832031e+01 4.4824920654296875e+01)(5.1841342926025391e+01 -4.7479442596435547e+01 4.7081638336181641e+01)(5.1841342926025391e+01 -4.7479442596435547e+01 4.7081638336181641e+01)(4.7949623107910156e+01 -4.8510345458984375e+01 4.1761848449707031e+01)(4.1978382110595703e+01 -4.1144371032714844e+01 4.8874984741210938e+01)(-5.5381206512451172e+01 -2.7500138282775879e+00 3.1297866821289062e+01)(-5.6944999694824219e+01 -2.7499988079071045e+00 2.9734415054321289e+01)(-5.5463554382324219e+01 -2.7692270278930664e+00 6.7955261230468750e+01)(-5.5463554382324219e+01 -2.7692270278930664e+00 6.7955261230468750e+01)(-5.6944999694824219e+01 -2.7499988079071045e+00 2.9734415054321289e+01)(-5.6951602935791016e+01 -2.7500143051147461e+00 6.9450614929199219e+01)(-5.5463554382324219e+01 -2.7692270278930664e+00 6.7955261230468750e+01)(-5.6951602935791016e+01 -2.7500143051147461e+00 6.9450614929199219e+01)(-5.0476291656494141e+01 -2.7404890060424805e+00 6.7967636108398438e+01)(-5.0452648162841797e+01 -2.7500758171081543e+00 7.4451622009277344e+01)(-5.0476291656494141e+01 -2.7404890060424805e+00 6.7967636108398438e+01)(-5.1950691223144531e+01 -2.7500143051147461e+00 7.5951606750488281e+01)(-5.0452648162841797e+01 -2.7500758171081543e+00 7.4451622009277344e+01)(-5.1950691223144531e+01 -2.7500143051147461e+00 7.5951606750488281e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(-5.1950691223144531e+01 -2.7500143051147461e+00 7.5951606750488281e+01)(5.1950687408447266e+01 -2.7500143051147461e+00 7.5951606750488281e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 7.4451622009277344e+01)(5.1950687408447266e+01 -2.7500143051147461e+00 7.5951606750488281e+01)(5.0556247711181641e+01 -2.8868811130523682e+00 6.7954368591308594e+01)(-5.0969089508056641e+01 -2.3907012939453125e+00 2.8360406875610352e+01)(-5.6944999694824219e+01 -2.7499988079071045e+00 2.9734415054321289e+01)(-5.5381206512451172e+01 -2.7500138282775879e+00 3.1297866821289062e+01)(8.7092254638671875e+01 -2.7355661392211914e+00 6.2781669616699219e+01)(8.6058341979980469e+01 -2.7500143051147461e+00 6.4333808898925781e+01)(1.0262187194824219e+02 -2.7500145435333252e+00 6.2897899627685547e+01)(1.0262187194824219e+02 -2.7500145435333252e+00 6.2897899627685547e+01)(8.6058341979980469e+01 -2.7500143051147461e+00 6.4333808898925781e+01)(1.1428721618652344e+02 -2.7500143051147461e+00 6.4002716064453125e+01)(8.6058341979980469e+01 -2.7500143051147461e+00 6.4333808898925781e+01)(8.7092254638671875e+01 -2.7355661392211914e+00 6.2781669616699219e+01)(7.4166358947753906e+01 -2.7500143051147461e+00 6.1798576354980469e+01)(8.6058341979980469e+01 -2.7500143051147461e+00 6.4333808898925781e+01)(7.4166358947753906e+01 -2.7500143051147461e+00 6.1798576354980469e+01)(5.6922294616699219e+01 -2.7503001689910889e+00 6.2193729400634766e+01)(5.6922294616699219e+01 -2.7503001689910889e+00 6.2193729400634766e+01)(7.4166358947753906e+01 -2.7500143051147461e+00 6.1798576354980469e+01)(6.1719543457031250e+01 -3.0015571117401123e+00 6.0328834533691406e+01)(1.6824996948242188e+02 -1.3982853889465332e+00 5.6254405975341797e+01)(1.6825000000000000e+02 -2.7500143051147461e+00 5.4648727416992188e+01)(1.5673582458496094e+02 -2.7497634887695312e+00 5.8339363098144531e+01)(1.5673582458496094e+02 -2.7497634887695312e+00 5.8339363098144531e+01)(1.6825000000000000e+02 -2.7500143051147461e+00 5.4648727416992188e+01)(1.3537564086914062e+02 -2.7565400600433350e+00 6.0093166351318359e+01)(1.5673582458496094e+02 -2.7497634887695312e+00 5.8339363098144531e+01)(1.3537564086914062e+02 -2.7565400600433350e+00 6.0093166351318359e+01)(1.1428721618652344e+02 -2.7500143051147461e+00 6.4002716064453125e+01)(1.3537564086914062e+02 -2.7565400600433350e+00 6.0093166351318359e+01)(1.1725794219970703e+02 -2.7526998519897461e+00 6.2182106018066406e+01)(1.1428721618652344e+02 -2.7500143051147461e+00 6.4002716064453125e+01)(1.1428721618652344e+02 -2.7500143051147461e+00 6.4002716064453125e+01)(1.1725794219970703e+02 -2.7526998519897461e+00 6.2182106018066406e+01)(1.0262187194824219e+02 -2.7500145435333252e+00 6.2897899627685547e+01)(1.5673582458496094e+02 -2.7497634887695312e+00 5.8339363098144531e+01)(1.5679698181152344e+02 -9.9999189376831055e-01 5.8258655548095703e+01)(1.6824996948242188e+02 -1.3982853889465332e+00 5.6254405975341797e+01)(5.2970623016357422e+01 -9.9999189376831055e-01 7.6982528686523438e+01)(5.2475925445556641e+01 -9.9999189376831055e-01 6.9981590270996094e+01)(5.1981227874755859e+01 -9.9999189376831055e-01 7.5982154846191406e+01)(5.2970623016357422e+01 -9.9999189376831055e-01 7.6982528686523438e+01)(5.1981227874755859e+01 -9.9999189376831055e-01 7.5982154846191406e+01)(-5.2970626831054688e+01 -9.9999189376831055e-01 7.6982528686523438e+01)(-5.2970626831054688e+01 -9.9999189376831055e-01 7.6982528686523438e+01)(5.1981227874755859e+01 -9.9999189376831055e-01 7.5982154846191406e+01)(-5.1981231689453125e+01 -9.9999189376831055e-01 7.5982154846191406e+01)(-5.2970626831054688e+01 -9.9999189376831055e-01 7.6982528686523438e+01)(-5.1981231689453125e+01 -9.9999189376831055e-01 7.5982154846191406e+01)(-5.2475929260253906e+01 -9.9999189376831055e-01 6.9981590270996094e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 7.0481536865234375e+01)(-5.2475929260253906e+01 -9.9999189376831055e-01 6.9981590270996094e+01)(-5.6982147216796875e+01 -9.9999189376831055e-01 6.9481163024902344e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 7.0481536865234375e+01)(-5.6982147216796875e+01 -9.9999189376831055e-01 6.9481163024902344e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 3.1266096115112305e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 3.1266096115112305e+01)(-5.6982147216796875e+01 -9.9999189376831055e-01 6.9481163024902344e+01)(-5.6687488555908203e+01 -9.9373757839202881e-01 2.8316068649291992e+01)(1.1346552276611328e+02 -9.9999582767486572e-01 6.4938934326171875e+01)(1.1941275787353516e+02 -9.9999189376831055e-01 6.3687236785888672e+01)(9.9003051757812500e+01 -1.0181550979614258e+00 6.5565101623535156e+01)(9.9003051757812500e+01 -1.0181550979614258e+00 6.5565101623535156e+01)(1.1941275787353516e+02 -9.9999189376831055e-01 6.3687236785888672e+01)(8.8120040893554688e+01 -9.9999189376831055e-01 6.4457328796386719e+01)(9.9003051757812500e+01 -1.0181550979614258e+00 6.5565101623535156e+01)(8.8120040893554688e+01 -9.9999189376831055e-01 6.4457328796386719e+01)(8.4902854919433594e+01 -9.9999469518661499e-01 6.5172645568847656e+01)(8.4902854919433594e+01 -9.9999469518661499e-01 6.5172645568847656e+01)(8.8120040893554688e+01 -9.9999189376831055e-01 6.4457328796386719e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 6.4304290771484375e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 6.4304290771484375e+01)(8.8120040893554688e+01 -9.9999189376831055e-01 6.4457328796386719e+01)(6.2187118530273438e+01 -1.0030820369720459e+00 6.2894538879394531e+01)(1.1941275787353516e+02 -9.9999189376831055e-01 6.3687236785888672e+01)(1.4001231384277344e+02 -9.9999189376831055e-01 6.1976467132568359e+01)(1.5679698181152344e+02 -9.9999189376831055e-01 5.8258655548095703e+01)(1.5679698181152344e+02 -9.9999189376831055e-01 5.8258655548095703e+01)(1.4001231384277344e+02 -9.9999189376831055e-01 6.1976467132568359e+01)(1.6810810852050781e+02 -9.8040038347244263e-01 5.7314338684082031e+01)(1.5679698181152344e+02 -9.9999189376831055e-01 5.8258655548095703e+01)(1.6810810852050781e+02 -9.8040038347244263e-01 5.7314338684082031e+01)(1.6824996948242188e+02 -1.3982853889465332e+00 5.6254405975341797e+01)(1.1941275787353516e+02 -9.9999189376831055e-01 6.3687236785888672e+01)(1.1346552276611328e+02 -9.9999582767486572e-01 6.4938934326171875e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 6.3829303741455078e+01)(1.1941275787353516e+02 -9.9999189376831055e-01 6.3687236785888672e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 6.3829303741455078e+01)(1.3478193664550781e+02 -9.9999189376831055e-01 6.2658519744873047e+01)(1.1941275787353516e+02 -9.9999189376831055e-01 6.3687236785888672e+01)(1.3478193664550781e+02 -9.9999189376831055e-01 6.2658519744873047e+01)(1.4001231384277344e+02 -9.9999189376831055e-01 6.1976467132568359e+01)(7.1996238708496094e+01 -5.4700283050537109e+01 4.9205600738525391e+01)(7.2741119384765625e+01 -5.1987789154052734e+01 5.2925506591796875e+01)(6.0413578033447266e+01 -5.1577671051025391e+01 5.0154182434082031e+01)(5.9946937561035156e+01 -5.5637676239013672e+01 4.1447559356689453e+01)(5.0587173461914062e+01 -5.4720458984375000e+01 3.1289796829223633e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(5.0587173461914062e+01 -5.4720458984375000e+01 3.1289796829223633e+01)(4.8547286987304688e+01 -5.2018730163574219e+01 4.0488376617431641e+01)(3.4199565887451172e+01 -4.6152526855468750e+01 3.1844655990600586e+01)(3.4199565887451172e+01 -4.6152526855468750e+01 3.1844655990600586e+01)(4.8547286987304688e+01 -5.2018730163574219e+01 4.0488376617431641e+01)(3.5332855224609375e+01 -4.5263404846191406e+01 4.0334083557128906e+01)(6.7365821838378906e+01 -3.1166193008422852e+01 6.1559730529785156e+01)(5.5265663146972656e+01 -2.6205577850341797e+01 6.0364379882812500e+01)(4.7625926971435547e+01 -3.7494701385498047e+01 5.6324222564697266e+01)(6.7365821838378906e+01 -3.1166193008422852e+01 6.1559730529785156e+01)(5.9240051269531250e+01 -1.3627079010009766e+01 6.2149162292480469e+01)(5.5265663146972656e+01 -2.6205577850341797e+01 6.0364379882812500e+01)(6.2187118530273438e+01 -1.0030820369720459e+00 6.2894538879394531e+01)(5.9240051269531250e+01 -1.3627079010009766e+01 6.2149162292480469e+01)(6.8070716857910156e+01 -1.8726800918579102e+01 6.2961967468261719e+01)(6.2187118530273438e+01 -1.0030820369720459e+00 6.2894538879394531e+01)(6.8070716857910156e+01 -1.8726800918579102e+01 6.2961967468261719e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 6.4304290771484375e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 6.4304290771484375e+01)(6.8070716857910156e+01 -1.8726800918579102e+01 6.2961967468261719e+01)(8.4562240600585938e+01 -1.8900012969970703e+01 6.4398529052734375e+01)(1.0126234436035156e+02 -1.8448328018188477e+01 6.4670173645019531e+01)(9.9003051757812500e+01 -1.0181550979614258e+00 6.5565101623535156e+01)(8.4902854919433594e+01 -9.9999469518661499e-01 6.5172645568847656e+01)(1.0126234436035156e+02 -1.8448328018188477e+01 6.4670173645019531e+01)(8.4902854919433594e+01 -9.9999469518661499e-01 6.5172645568847656e+01)(8.4562240600585938e+01 -1.8900012969970703e+01 6.4398529052734375e+01)(8.4562240600585938e+01 -1.8900012969970703e+01 6.4398529052734375e+01)(8.4902854919433594e+01 -9.9999469518661499e-01 6.5172645568847656e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 6.4304290771484375e+01)(9.9003051757812500e+01 -1.0181550979614258e+00 6.5565101623535156e+01)(1.0126234436035156e+02 -1.8448328018188477e+01 6.4670173645019531e+01)(1.1346552276611328e+02 -9.9999582767486572e-01 6.4938934326171875e+01)(1.1346552276611328e+02 -9.9999582767486572e-01 6.4938934326171875e+01)(1.0126234436035156e+02 -1.8448328018188477e+01 6.4670173645019531e+01)(1.1809233856201172e+02 -1.7446702957153320e+01 6.3760280609130859e+01)(1.1346552276611328e+02 -9.9999582767486572e-01 6.4938934326171875e+01)(1.1809233856201172e+02 -1.7446702957153320e+01 6.3760280609130859e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 6.3829303741455078e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 6.3829303741455078e+01)(1.1809233856201172e+02 -1.7446702957153320e+01 6.3760280609130859e+01)(1.3500157165527344e+02 -1.5932416915893555e+01 6.1813774108886719e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 6.3829303741455078e+01)(1.3500157165527344e+02 -1.5932416915893555e+01 6.1813774108886719e+01)(1.3478193664550781e+02 -9.9999189376831055e-01 6.2658519744873047e+01)(1.3500157165527344e+02 -1.5932416915893555e+01 6.1813774108886719e+01)(1.5199044799804688e+02 -1.3926808357238770e+01 5.9105815887451172e+01)(1.3478193664550781e+02 -9.9999189376831055e-01 6.2658519744873047e+01)(1.3478193664550781e+02 -9.9999189376831055e-01 6.2658519744873047e+01)(1.5199044799804688e+02 -1.3926808357238770e+01 5.9105815887451172e+01)(1.5191255187988281e+02 -7.1623373031616211e+00 5.9811355590820312e+01)(1.3478193664550781e+02 -9.9999189376831055e-01 6.2658519744873047e+01)(1.5191255187988281e+02 -7.1623373031616211e+00 5.9811355590820312e+01)(1.4001231384277344e+02 -9.9999189376831055e-01 6.1976467132568359e+01)(1.6825000000000000e+02 -6.2852144241333008e+00 5.6903205871582031e+01)(1.6810810852050781e+02 -9.8040038347244263e-01 5.7314338684082031e+01)(1.5191255187988281e+02 -7.1623373031616211e+00 5.9811355590820312e+01)(1.5191255187988281e+02 -7.1623373031616211e+00 5.9811355590820312e+01)(1.6810810852050781e+02 -9.8040038347244263e-01 5.7314338684082031e+01)(1.4001231384277344e+02 -9.9999189376831055e-01 6.1976467132568359e+01)(1.5199044799804688e+02 -1.3926808357238770e+01 5.9105815887451172e+01)(1.6825639343261719e+02 -1.2207321166992188e+01 5.6011024475097656e+01)(1.5191255187988281e+02 -7.1623373031616211e+00 5.9811355590820312e+01)(1.5191255187988281e+02 -7.1623373031616211e+00 5.9811355590820312e+01)(1.6825639343261719e+02 -1.2207321166992188e+01 5.6011024475097656e+01)(1.6825000000000000e+02 -6.2852144241333008e+00 5.6903205871582031e+01)(1.6826290893554688e+02 -1.7743160247802734e+01 5.4603332519531250e+01)(1.5206781005859375e+02 -2.0255004882812500e+01 5.7968681335449219e+01)(1.6826396179199219e+02 -2.3009908676147461e+01 5.2724411010742188e+01)(1.5235588073730469e+02 -4.0912216186523438e+01 4.8713985443115234e+01)(1.6820106506347656e+02 -3.4259635925292969e+01 4.6506488800048828e+01)(1.5228601074218750e+02 -3.6473217010498047e+01 5.1748069763183594e+01)(1.5249536132812500e+02 -4.8286354064941406e+01 4.1192565917968750e+01)(1.6826162719726562e+02 -4.2149974822998047e+01 3.9418430328369141e+01)(1.5242538452148438e+02 -4.4850742340087891e+01 4.5195880889892578e+01)(1.5242538452148438e+02 -4.4850742340087891e+01 4.5195880889892578e+01)(1.6826162719726562e+02 -4.2149974822998047e+01 3.9418430328369141e+01)(1.5235588073730469e+02 -4.0912216186523438e+01 4.8713985443115234e+01)(1.5235588073730469e+02 -4.0912216186523438e+01 4.8713985443115234e+01)(1.6826162719726562e+02 -4.2149974822998047e+01 3.9418430328369141e+01)(1.6820106506347656e+02 -3.4259635925292969e+01 4.6506488800048828e+01)(1.6826162719726562e+02 -4.2149974822998047e+01 3.9418430328369141e+01)(1.5249536132812500e+02 -4.8286354064941406e+01 4.1192565917968750e+01)(1.6824229431152344e+02 -4.8379261016845703e+01 3.1014928817749023e+01)(1.6824229431152344e+02 -4.8379261016845703e+01 3.1014928817749023e+01)(1.5249536132812500e+02 -4.8286354064941406e+01 4.1192565917968750e+01)(1.5256629943847656e+02 -5.1217647552490234e+01 3.6705646514892578e+01)(1.6824229431152344e+02 -4.8379261016845703e+01 3.1014928817749023e+01)(1.5256629943847656e+02 -5.1217647552490234e+01 3.6705646514892578e+01)(1.5263742065429688e+02 -5.3633575439453125e+01 3.1739418029785156e+01)(1.6824229431152344e+02 -4.8379261016845703e+01 3.1014928817749023e+01)(1.5263742065429688e+02 -5.3633575439453125e+01 3.1739418029785156e+01)(1.6824560546875000e+02 -5.2999488830566406e+01 2.0797285079956055e+01)(1.6824560546875000e+02 -5.2999488830566406e+01 2.0797285079956055e+01)(1.5263742065429688e+02 -5.3633575439453125e+01 3.1739418029785156e+01)(1.5270773315429688e+02 -5.5525009155273438e+01 2.6300968170166016e+01)(1.6824560546875000e+02 -5.2999488830566406e+01 2.0797285079956055e+01)(1.5270773315429688e+02 -5.5525009155273438e+01 2.6300968170166016e+01)(1.5277619934082031e+02 -5.6884918212890625e+01 2.0398410797119141e+01)(1.5284266662597656e+02 -5.7717266082763672e+01 1.4041575431823730e+01)(1.6825141906738281e+02 -5.5640190124511719e+01 8.9753179550170898e+00)(1.5277619934082031e+02 -5.6884918212890625e+01 2.0398410797119141e+01)(1.5277619934082031e+02 -5.6884918212890625e+01 2.0398410797119141e+01)(1.6825141906738281e+02 -5.5640190124511719e+01 8.9753179550170898e+00)(1.6824560546875000e+02 -5.2999488830566406e+01 2.0797285079956055e+01)(1.0252422332763672e+02 -6.2207046508789062e+01 1.8619718551635742e+01)(9.5309585571289062e+01 -6.2321189880371094e+01 2.4280548132082913e-06)(1.1876068115234375e+02 -6.1520519256591797e+01 2.4280548132082913e-06)(1.1947321319580078e+02 -6.1416599273681641e+01 1.7645360946655273e+01)(1.1876068115234375e+02 -6.1520519256591797e+01 2.4280548132082913e-06)(1.3630317687988281e+02 -5.9881004333496094e+01 2.4280548132082913e-06)(1.5291683959960938e+02 -5.8107292175292969e+01 7.2392544746398926e+00)(1.5076380920410156e+02 -5.8420558929443359e+01 -3.6228425502777100e+00)(1.6825000000000000e+02 -5.6142452239990234e+01 2.4280548132082913e-06)(1.5076380920410156e+02 -5.8420558929443359e+01 -3.6228425502777100e+00)(1.5291683959960938e+02 -5.8107292175292969e+01 7.2392544746398926e+00)(1.3630317687988281e+02 -5.9881004333496094e+01 2.4280548132082913e-06)(1.3630317687988281e+02 -5.9881004333496094e+01 2.4280548132082913e-06)(1.5291683959960938e+02 -5.8107292175292969e+01 7.2392544746398926e+00)(1.3624491882324219e+02 -5.9872928619384766e+01 1.6105833053588867e+01)(1.1856315612792969e+02 -4.2688911437988281e+01 5.7627532958984375e+01)(1.0168952941894531e+02 -4.4291053771972656e+01 5.8952247619628906e+01)(1.1867626953125000e+02 -4.7154460906982422e+01 5.4896179199218750e+01)(1.1867626953125000e+02 -4.7154460906982422e+01 5.4896179199218750e+01)(1.0168952941894531e+02 -4.4291053771972656e+01 5.8952247619628906e+01)(1.0179249572753906e+02 -4.8712017059326172e+01 5.6339565277099609e+01)(1.1867626953125000e+02 -4.7154460906982422e+01 5.4896179199218750e+01)(1.0179249572753906e+02 -4.8712017059326172e+01 5.6339565277099609e+01)(1.1878869628906250e+02 -5.0945285797119141e+01 5.1598789215087891e+01)(1.1878869628906250e+02 -5.0945285797119141e+01 5.1598789215087891e+01)(1.0179249572753906e+02 -4.8712017059326172e+01 5.6339565277099609e+01)(1.0189488983154297e+02 -5.2412395477294922e+01 5.3140941619873047e+01)(1.1878869628906250e+02 -5.0945285797119141e+01 5.1598789215087891e+01)(1.0189488983154297e+02 -5.2412395477294922e+01 5.3140941619873047e+01)(1.1890142059326172e+02 -5.4102245330810547e+01 4.7692928314208984e+01)(1.1890142059326172e+02 -5.4102245330810547e+01 4.7692928314208984e+01)(1.0189488983154297e+02 -5.2412395477294922e+01 5.3140941619873047e+01)(1.0199738311767578e+02 -5.5447166442871094e+01 4.9301418304443359e+01)(1.1890142059326172e+02 -5.4102245330810547e+01 4.7692928314208984e+01)(1.0199738311767578e+02 -5.5447166442871094e+01 4.9301418304443359e+01)(1.1901525115966797e+02 -5.6664203643798828e+01 4.3137641906738281e+01)(1.1901525115966797e+02 -5.6664203643798828e+01 4.3137641906738281e+01)(1.0199738311767578e+02 -5.5447166442871094e+01 4.9301418304443359e+01)(1.0210053253173828e+02 -5.7869258880615234e+01 4.4767055511474609e+01)(1.1901525115966797e+02 -5.6664203643798828e+01 4.3137641906738281e+01)(1.0210053253173828e+02 -5.7869258880615234e+01 4.4767055511474609e+01)(1.1912982940673828e+02 -5.8653717041015625e+01 3.7893329620361328e+01)(1.1912982940673828e+02 -5.8653717041015625e+01 3.7893329620361328e+01)(1.0210053253173828e+02 -5.7869258880615234e+01 4.4767055511474609e+01)(1.0220458984375000e+02 -5.9717689514160156e+01 3.9484386444091797e+01)(1.1912982940673828e+02 -5.8653717041015625e+01 3.7893329620361328e+01)(1.0220458984375000e+02 -5.9717689514160156e+01 3.9484386444091797e+01)(1.1924459838867188e+02 -6.0092124938964844e+01 3.1921628952026367e+01)(1.3542909240722656e+02 -4.0062789916992188e+01 5.5163120269775391e+01)(1.1856315612792969e+02 -4.2688911437988281e+01 5.7627532958984375e+01)(1.3553108215332031e+02 -4.4531139373779297e+01 5.2297206878662109e+01)(1.3553108215332031e+02 -4.4531139373779297e+01 5.2297206878662109e+01)(1.1856315612792969e+02 -4.2688911437988281e+01 5.7627532958984375e+01)(1.1867626953125000e+02 -4.7154460906982422e+01 5.4896179199218750e+01)(1.3553108215332031e+02 -4.4531139373779297e+01 5.2297206878662109e+01)(1.1867626953125000e+02 -4.7154460906982422e+01 5.4896179199218750e+01)(1.3563246154785156e+02 -4.8398170471191406e+01 4.8899387359619141e+01)(1.3563246154785156e+02 -4.8398170471191406e+01 4.8899387359619141e+01)(1.1867626953125000e+02 -4.7154460906982422e+01 5.4896179199218750e+01)(1.1878869628906250e+02 -5.0945285797119141e+01 5.1598789215087891e+01)(1.3563246154785156e+02 -4.8398170471191406e+01 4.8899387359619141e+01)(1.1878869628906250e+02 -5.0945285797119141e+01 5.1598789215087891e+01)(1.3573429870605469e+02 -5.1685573577880859e+01 4.4945095062255859e+01)(1.3573429870605469e+02 -5.1685573577880859e+01 4.4945095062255859e+01)(1.1878869628906250e+02 -5.0945285797119141e+01 5.1598789215087891e+01)(1.1890142059326172e+02 -5.4102245330810547e+01 4.7692928314208984e+01)(1.3573429870605469e+02 -5.1685573577880859e+01 4.4945095062255859e+01)(1.1890142059326172e+02 -5.4102245330810547e+01 4.7692928314208984e+01)(1.3583740234375000e+02 -5.4414127349853516e+01 4.0411773681640625e+01)(1.3583740234375000e+02 -5.4414127349853516e+01 4.0411773681640625e+01)(1.1890142059326172e+02 -5.4102245330810547e+01 4.7692928314208984e+01)(1.1901525115966797e+02 -5.6664203643798828e+01 4.3137641906738281e+01)(1.3583740234375000e+02 -5.4414127349853516e+01 4.0411773681640625e+01)(1.1901525115966797e+02 -5.6664203643798828e+01 4.3137641906738281e+01)(1.3594094848632812e+02 -5.6589637756347656e+01 3.5279067993164062e+01)(1.3594094848632812e+02 -5.6589637756347656e+01 3.5279067993164062e+01)(1.1901525115966797e+02 -5.6664203643798828e+01 4.3137641906738281e+01)(1.1912982940673828e+02 -5.8653717041015625e+01 3.7893329620361328e+01)(1.3594094848632812e+02 -5.6589637756347656e+01 3.5279067993164062e+01)(1.1912982940673828e+02 -5.8653717041015625e+01 3.7893329620361328e+01)(1.3604393005371094e+02 -5.8217765808105469e+01 2.9528709411621094e+01)(1.3604393005371094e+02 -5.8217765808105469e+01 2.9528709411621094e+01)(1.1912982940673828e+02 -5.8653717041015625e+01 3.7893329620361328e+01)(1.1924459838867188e+02 -6.0092124938964844e+01 3.1921628952026367e+01)(1.3604393005371094e+02 -5.8217765808105469e+01 2.9528709411621094e+01)(1.1924459838867188e+02 -6.0092124938964844e+01 3.1921628952026367e+01)(1.3614527893066406e+02 -5.9305610656738281e+01 2.3143114089965820e+01)(1.5228601074218750e+02 -3.6473217010498047e+01 5.1748069763183594e+01)(1.3542909240722656e+02 -4.0062789916992188e+01 5.5163120269775391e+01)(1.5235588073730469e+02 -4.0912216186523438e+01 4.8713985443115234e+01)(1.5235588073730469e+02 -4.0912216186523438e+01 4.8713985443115234e+01)(1.3542909240722656e+02 -4.0062789916992188e+01 5.5163120269775391e+01)(1.3553108215332031e+02 -4.4531139373779297e+01 5.2297206878662109e+01)(1.5235588073730469e+02 -4.0912216186523438e+01 4.8713985443115234e+01)(1.3553108215332031e+02 -4.4531139373779297e+01 5.2297206878662109e+01)(1.5242538452148438e+02 -4.4850742340087891e+01 4.5195880889892578e+01)(1.5242538452148438e+02 -4.4850742340087891e+01 4.5195880889892578e+01)(1.3553108215332031e+02 -4.4531139373779297e+01 5.2297206878662109e+01)(1.3563246154785156e+02 -4.8398170471191406e+01 4.8899387359619141e+01)(1.5242538452148438e+02 -4.4850742340087891e+01 4.5195880889892578e+01)(1.3563246154785156e+02 -4.8398170471191406e+01 4.8899387359619141e+01)(1.5249536132812500e+02 -4.8286354064941406e+01 4.1192565917968750e+01)(1.5249536132812500e+02 -4.8286354064941406e+01 4.1192565917968750e+01)(1.3563246154785156e+02 -4.8398170471191406e+01 4.8899387359619141e+01)(1.3573429870605469e+02 -5.1685573577880859e+01 4.4945095062255859e+01)(1.5249536132812500e+02 -4.8286354064941406e+01 4.1192565917968750e+01)(1.3573429870605469e+02 -5.1685573577880859e+01 4.4945095062255859e+01)(1.5256629943847656e+02 -5.1217647552490234e+01 3.6705646514892578e+01)(1.5256629943847656e+02 -5.1217647552490234e+01 3.6705646514892578e+01)(1.3573429870605469e+02 -5.1685573577880859e+01 4.4945095062255859e+01)(1.3583740234375000e+02 -5.4414127349853516e+01 4.0411773681640625e+01)(1.5256629943847656e+02 -5.1217647552490234e+01 3.6705646514892578e+01)(1.3583740234375000e+02 -5.4414127349853516e+01 4.0411773681640625e+01)(1.5263742065429688e+02 -5.3633575439453125e+01 3.1739418029785156e+01)(1.5263742065429688e+02 -5.3633575439453125e+01 3.1739418029785156e+01)(1.3583740234375000e+02 -5.4414127349853516e+01 4.0411773681640625e+01)(1.3594094848632812e+02 -5.6589637756347656e+01 3.5279067993164062e+01)(1.5263742065429688e+02 -5.3633575439453125e+01 3.1739418029785156e+01)(1.3594094848632812e+02 -5.6589637756347656e+01 3.5279067993164062e+01)(1.5270773315429688e+02 -5.5525009155273438e+01 2.6300968170166016e+01)(1.5270773315429688e+02 -5.5525009155273438e+01 2.6300968170166016e+01)(1.3594094848632812e+02 -5.6589637756347656e+01 3.5279067993164062e+01)(1.3604393005371094e+02 -5.8217765808105469e+01 2.9528709411621094e+01)(1.5270773315429688e+02 -5.5525009155273438e+01 2.6300968170166016e+01)(1.3604393005371094e+02 -5.8217765808105469e+01 2.9528709411621094e+01)(1.5277619934082031e+02 -5.6884918212890625e+01 2.0398410797119141e+01)(1.5277619934082031e+02 -5.6884918212890625e+01 2.0398410797119141e+01)(1.3604393005371094e+02 -5.8217765808105469e+01 2.9528709411621094e+01)(1.3614527893066406e+02 -5.9305610656738281e+01 2.3143114089965820e+01)(1.5277619934082031e+02 -5.6884918212890625e+01 2.0398410797119141e+01)(1.3614527893066406e+02 -5.9305610656738281e+01 2.3143114089965820e+01)(1.5284266662597656e+02 -5.7717266082763672e+01 1.4041575431823730e+01)(5.5831455230712891e+01 -4.4601562500000000e+01 5.5121078491210938e+01)(6.0413578033447266e+01 -5.1577671051025391e+01 5.0154182434082031e+01)(7.2007720947265625e+01 -4.8467269897460938e+01 5.5889247894287109e+01)(7.2007720947265625e+01 -4.8467269897460938e+01 5.5889247894287109e+01)(6.0413578033447266e+01 -5.1577671051025391e+01 5.0154182434082031e+01)(7.2741119384765625e+01 -5.1987789154052734e+01 5.2925506591796875e+01)(7.1033294677734375e+01 -4.4570446014404297e+01 5.8006969451904297e+01)(8.4779518127441406e+01 -3.9645614624023438e+01 6.1011615753173828e+01)(6.5707046508789062e+01 -3.9042278289794922e+01 5.9510253906250000e+01)(7.1033294677734375e+01 -4.4570446014404297e+01 5.8006969451904297e+01)(6.5707046508789062e+01 -3.9042278289794922e+01 5.9510253906250000e+01)(5.5831455230712891e+01 -4.4601562500000000e+01 5.5121078491210938e+01)(7.1033294677734375e+01 -4.4570446014404297e+01 5.8006969451904297e+01)(8.4849311828613281e+01 -4.4763092041015625e+01 5.9039150238037109e+01)(8.4779518127441406e+01 -3.9645614624023438e+01 6.1011615753173828e+01)(8.4779518127441406e+01 -3.9645614624023438e+01 6.1011615753173828e+01)(8.4849311828613281e+01 -4.4763092041015625e+01 5.9039150238037109e+01)(1.0168952941894531e+02 -4.4291053771972656e+01 5.8952247619628906e+01)(8.4779518127441406e+01 -3.9645614624023438e+01 6.1011615753173828e+01)(1.0168952941894531e+02 -4.4291053771972656e+01 5.8952247619628906e+01)(1.0158551788330078e+02 -3.9100887298583984e+01 6.1034595489501953e+01)(1.0158551788330078e+02 -3.9100887298583984e+01 6.1034595489501953e+01)(1.0168952941894531e+02 -4.4291053771972656e+01 5.8952247619628906e+01)(1.1856315612792969e+02 -4.2688911437988281e+01 5.7627532958984375e+01)(1.0158551788330078e+02 -3.9100887298583984e+01 6.1034595489501953e+01)(1.1856315612792969e+02 -4.2688911437988281e+01 5.7627532958984375e+01)(1.1844873809814453e+02 -3.7515644073486328e+01 5.9835109710693359e+01)(1.1844873809814453e+02 -3.7515644073486328e+01 5.9835109710693359e+01)(1.1856315612792969e+02 -4.2688911437988281e+01 5.7627532958984375e+01)(1.3542909240722656e+02 -4.0062789916992188e+01 5.5163120269775391e+01)(1.1844873809814453e+02 -3.7515644073486328e+01 5.9835109710693359e+01)(1.3542909240722656e+02 -4.0062789916992188e+01 5.5163120269775391e+01)(1.3532579040527344e+02 -3.4979137420654297e+01 5.7520721435546875e+01)(1.3532579040527344e+02 -3.4979137420654297e+01 5.7520721435546875e+01)(1.3542909240722656e+02 -4.0062789916992188e+01 5.5163120269775391e+01)(1.5228601074218750e+02 -3.6473217010498047e+01 5.1748069763183594e+01)(1.3532579040527344e+02 -3.4979137420654297e+01 5.7520721435546875e+01)(1.5228601074218750e+02 -3.6473217010498047e+01 5.1748069763183594e+01)(1.5221508789062500e+02 -3.1542394638061523e+01 5.4298793792724609e+01)(1.5221508789062500e+02 -3.1542394638061523e+01 5.4298793792724609e+01)(1.5228601074218750e+02 -3.6473217010498047e+01 5.1748069763183594e+01)(1.6820106506347656e+02 -3.4259635925292969e+01 4.6506488800048828e+01)(1.5221508789062500e+02 -3.1542394638061523e+01 5.4298793792724609e+01)(1.6820106506347656e+02 -3.4259635925292969e+01 4.6506488800048828e+01)(1.6826963806152344e+02 -2.8304475784301758e+01 5.0232551574707031e+01)(4.7625926971435547e+01 -3.7494701385498047e+01 5.6324222564697266e+01)(6.5707046508789062e+01 -3.9042278289794922e+01 5.9510253906250000e+01)(6.7365821838378906e+01 -3.1166193008422852e+01 6.1559730529785156e+01)(1.6826396179199219e+02 -2.3009908676147461e+01 5.2724411010742188e+01)(1.5206781005859375e+02 -2.0255004882812500e+01 5.7968681335449219e+01)(1.5214256286621094e+02 -2.6131874084472656e+01 5.6370292663574219e+01)(1.5214256286621094e+02 -2.6131874084472656e+01 5.6370292663574219e+01)(1.5206781005859375e+02 -2.0255004882812500e+01 5.7968681335449219e+01)(1.3511257934570312e+02 -2.2923416137695312e+01 6.0816501617431641e+01)(1.5214256286621094e+02 -2.6131874084472656e+01 5.6370292663574219e+01)(1.3511257934570312e+02 -2.2923416137695312e+01 6.0816501617431641e+01)(1.3522048950195312e+02 -2.9269372940063477e+01 5.9396030426025391e+01)(1.3522048950195312e+02 -2.9269372940063477e+01 5.9396030426025391e+01)(1.3511257934570312e+02 -2.2923416137695312e+01 6.0816501617431641e+01)(1.1821383666992188e+02 -2.4924194335937500e+01 6.2855484008789062e+01)(1.3522048950195312e+02 -2.9269372940063477e+01 5.9396030426025391e+01)(1.1821383666992188e+02 -2.4924194335937500e+01 6.2855484008789062e+01)(1.1833246612548828e+02 -3.1604085922241211e+01 6.1562808990478516e+01)(1.1833246612548828e+02 -3.1604085922241211e+01 6.1562808990478516e+01)(1.1821383666992188e+02 -2.4924194335937500e+01 6.2855484008789062e+01)(1.0137239837646484e+02 -2.6225900650024414e+01 6.3835861206054688e+01)(1.1833246612548828e+02 -3.1604085922241211e+01 6.1562808990478516e+01)(1.0137239837646484e+02 -2.6225900650024414e+01 6.3835861206054688e+01)(1.0147995758056641e+02 -3.3094676971435547e+01 6.2643379211425781e+01)(1.0147995758056641e+02 -3.3094676971435547e+01 6.2643379211425781e+01)(1.0137239837646484e+02 -2.6225900650024414e+01 6.3835861206054688e+01)(8.4636375427246094e+01 -2.6773517608642578e+01 6.3627304077148438e+01)(1.0147995758056641e+02 -3.3094676971435547e+01 6.2643379211425781e+01)(8.4636375427246094e+01 -2.6773517608642578e+01 6.3627304077148438e+01)(8.4708679199218750e+01 -3.3668937683105469e+01 6.2519668579101562e+01)(8.4708679199218750e+01 -3.3668937683105469e+01 6.2519668579101562e+01)(8.4636375427246094e+01 -2.6773517608642578e+01 6.3627304077148438e+01)(6.7365821838378906e+01 -3.1166193008422852e+01 6.1559730529785156e+01)(5.9240051269531250e+01 -1.3627079010009766e+01 6.2149162292480469e+01)(6.7365821838378906e+01 -3.1166193008422852e+01 6.1559730529785156e+01)(6.8070716857910156e+01 -1.8726800918579102e+01 6.2961967468261719e+01)(6.8070716857910156e+01 -1.8726800918579102e+01 6.2961967468261719e+01)(6.7365821838378906e+01 -3.1166193008422852e+01 6.1559730529785156e+01)(8.4636375427246094e+01 -2.6773517608642578e+01 6.3627304077148438e+01)(6.8070716857910156e+01 -1.8726800918579102e+01 6.2961967468261719e+01)(8.4636375427246094e+01 -2.6773517608642578e+01 6.3627304077148438e+01)(8.4562240600585938e+01 -1.8900012969970703e+01 6.4398529052734375e+01)(8.4562240600585938e+01 -1.8900012969970703e+01 6.4398529052734375e+01)(8.4636375427246094e+01 -2.6773517608642578e+01 6.3627304077148438e+01)(1.0137239837646484e+02 -2.6225900650024414e+01 6.3835861206054688e+01)(8.4562240600585938e+01 -1.8900012969970703e+01 6.4398529052734375e+01)(1.0137239837646484e+02 -2.6225900650024414e+01 6.3835861206054688e+01)(1.0126234436035156e+02 -1.8448328018188477e+01 6.4670173645019531e+01)(1.0126234436035156e+02 -1.8448328018188477e+01 6.4670173645019531e+01)(1.0137239837646484e+02 -2.6225900650024414e+01 6.3835861206054688e+01)(1.1821383666992188e+02 -2.4924194335937500e+01 6.2855484008789062e+01)(1.0126234436035156e+02 -1.8448328018188477e+01 6.4670173645019531e+01)(1.1821383666992188e+02 -2.4924194335937500e+01 6.2855484008789062e+01)(1.1809233856201172e+02 -1.7446702957153320e+01 6.3760280609130859e+01)(1.1809233856201172e+02 -1.7446702957153320e+01 6.3760280609130859e+01)(1.1821383666992188e+02 -2.4924194335937500e+01 6.2855484008789062e+01)(1.3511257934570312e+02 -2.2923416137695312e+01 6.0816501617431641e+01)(1.1809233856201172e+02 -1.7446702957153320e+01 6.3760280609130859e+01)(1.3511257934570312e+02 -2.2923416137695312e+01 6.0816501617431641e+01)(1.3500157165527344e+02 -1.5932416915893555e+01 6.1813774108886719e+01)(1.3500157165527344e+02 -1.5932416915893555e+01 6.1813774108886719e+01)(1.3511257934570312e+02 -2.2923416137695312e+01 6.0816501617431641e+01)(1.5206781005859375e+02 -2.0255004882812500e+01 5.7968681335449219e+01)(1.3500157165527344e+02 -1.5932416915893555e+01 6.1813774108886719e+01)(1.5206781005859375e+02 -2.0255004882812500e+01 5.7968681335449219e+01)(1.5199044799804688e+02 -1.3926808357238770e+01 5.9105815887451172e+01)(1.5199044799804688e+02 -1.3926808357238770e+01 5.9105815887451172e+01)(1.5206781005859375e+02 -2.0255004882812500e+01 5.7968681335449219e+01)(1.6826290893554688e+02 -1.7743160247802734e+01 5.4603332519531250e+01)(1.5199044799804688e+02 -1.3926808357238770e+01 5.9105815887451172e+01)(1.6826290893554688e+02 -1.7743160247802734e+01 5.4603332519531250e+01)(1.6825639343261719e+02 -1.2207321166992188e+01 5.6011024475097656e+01)(4.7625926971435547e+01 -3.7494701385498047e+01 5.6324222564697266e+01)(5.5831455230712891e+01 -4.4601562500000000e+01 5.5121078491210938e+01)(6.5707046508789062e+01 -3.9042278289794922e+01 5.9510253906250000e+01)(6.7365821838378906e+01 -3.1166193008422852e+01 6.1559730529785156e+01)(6.5707046508789062e+01 -3.9042278289794922e+01 5.9510253906250000e+01)(8.4779518127441406e+01 -3.9645614624023438e+01 6.1011615753173828e+01)(6.7365821838378906e+01 -3.1166193008422852e+01 6.1559730529785156e+01)(8.4779518127441406e+01 -3.9645614624023438e+01 6.1011615753173828e+01)(8.4708679199218750e+01 -3.3668937683105469e+01 6.2519668579101562e+01)(8.4708679199218750e+01 -3.3668937683105469e+01 6.2519668579101562e+01)(8.4779518127441406e+01 -3.9645614624023438e+01 6.1011615753173828e+01)(1.0158551788330078e+02 -3.9100887298583984e+01 6.1034595489501953e+01)(8.4708679199218750e+01 -3.3668937683105469e+01 6.2519668579101562e+01)(1.0158551788330078e+02 -3.9100887298583984e+01 6.1034595489501953e+01)(1.0147995758056641e+02 -3.3094676971435547e+01 6.2643379211425781e+01)(1.0147995758056641e+02 -3.3094676971435547e+01 6.2643379211425781e+01)(1.0158551788330078e+02 -3.9100887298583984e+01 6.1034595489501953e+01)(1.1844873809814453e+02 -3.7515644073486328e+01 5.9835109710693359e+01)(1.0147995758056641e+02 -3.3094676971435547e+01 6.2643379211425781e+01)(1.1844873809814453e+02 -3.7515644073486328e+01 5.9835109710693359e+01)(1.1833246612548828e+02 -3.1604085922241211e+01 6.1562808990478516e+01)(1.1833246612548828e+02 -3.1604085922241211e+01 6.1562808990478516e+01)(1.1844873809814453e+02 -3.7515644073486328e+01 5.9835109710693359e+01)(1.3532579040527344e+02 -3.4979137420654297e+01 5.7520721435546875e+01)(1.1833246612548828e+02 -3.1604085922241211e+01 6.1562808990478516e+01)(1.3532579040527344e+02 -3.4979137420654297e+01 5.7520721435546875e+01)(1.3522048950195312e+02 -2.9269372940063477e+01 5.9396030426025391e+01)(1.3522048950195312e+02 -2.9269372940063477e+01 5.9396030426025391e+01)(1.3532579040527344e+02 -3.4979137420654297e+01 5.7520721435546875e+01)(1.5221508789062500e+02 -3.1542394638061523e+01 5.4298793792724609e+01)(1.3522048950195312e+02 -2.9269372940063477e+01 5.9396030426025391e+01)(1.5221508789062500e+02 -3.1542394638061523e+01 5.4298793792724609e+01)(1.5214256286621094e+02 -2.6131874084472656e+01 5.6370292663574219e+01)(1.5214256286621094e+02 -2.6131874084472656e+01 5.6370292663574219e+01)(1.5221508789062500e+02 -3.1542394638061523e+01 5.4298793792724609e+01)(1.6826963806152344e+02 -2.8304475784301758e+01 5.0232551574707031e+01)(1.5214256286621094e+02 -2.6131874084472656e+01 5.6370292663574219e+01)(1.6826963806152344e+02 -2.8304475784301758e+01 5.0232551574707031e+01)(1.6826396179199219e+02 -2.3009908676147461e+01 5.2724411010742188e+01)(4.0496959686279297e+01 -4.5080047607421875e+01 4.7418415069580078e+01)(3.5332855224609375e+01 -4.5263404846191406e+01 4.0334083557128906e+01)(4.8547286987304688e+01 -5.2018730163574219e+01 4.0488376617431641e+01)(5.9946937561035156e+01 -5.5637676239013672e+01 4.1447559356689453e+01)(4.8547286987304688e+01 -5.2018730163574219e+01 4.0488376617431641e+01)(5.0587173461914062e+01 -5.4720458984375000e+01 3.1289796829223633e+01)(5.2024730682373047e+01 -4.9450462341308594e+01 4.9045379638671875e+01)(4.0496959686279297e+01 -4.5080047607421875e+01 4.7418415069580078e+01)(4.8547286987304688e+01 -5.2018730163574219e+01 4.0488376617431641e+01)(5.2024730682373047e+01 -4.9450462341308594e+01 4.9045379638671875e+01)(4.8547286987304688e+01 -5.2018730163574219e+01 4.0488376617431641e+01)(5.9946937561035156e+01 -5.5637676239013672e+01 4.1447559356689453e+01)(7.1835395812988281e+01 -5.8501068115234375e+01 3.9662433624267578e+01)(5.9946937561035156e+01 -5.5637676239013672e+01 4.1447559356689453e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(7.1835395812988281e+01 -5.8501068115234375e+01 3.9662433624267578e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(7.6724349975585938e+01 -6.0177509307861328e+01 3.3828708648681641e+01)(9.5309585571289062e+01 -6.2321189880371094e+01 2.4280548132082913e-06)(8.5415527343750000e+01 -6.1996284484863281e+01 1.9008787155151367e+01)(7.9100448608398438e+01 -6.1750980377197266e+01 2.4280548132082913e-06)(7.9100448608398438e+01 -6.1750980377197266e+01 2.4280548132082913e-06)(8.5415527343750000e+01 -6.1996284484863281e+01 1.9008787155151367e+01)(7.3090347290039062e+01 -6.1046390533447266e+01 1.9389759063720703e+01)(7.9100448608398438e+01 -6.1750980377197266e+01 2.4280548132082913e-06)(7.3090347290039062e+01 -6.1046390533447266e+01 1.9389759063720703e+01)(7.1792007446289062e+01 -6.1033790588378906e+01 2.4280548132082913e-06)(8.5415527343750000e+01 -6.1996284484863281e+01 1.9008787155151367e+01)(9.5309585571289062e+01 -6.2321189880371094e+01 2.4280548132082913e-06)(1.0252422332763672e+02 -6.2207046508789062e+01 1.8619718551635742e+01)(1.0252422332763672e+02 -6.2207046508789062e+01 1.8619718551635742e+01)(8.4909858703613281e+01 -6.1335479736328125e+01 3.0495735168457031e+01)(8.5415527343750000e+01 -6.1996284484863281e+01 1.9008787155151367e+01)(8.5415527343750000e+01 -6.1996284484863281e+01 1.9008787155151367e+01)(8.4909858703613281e+01 -6.1335479736328125e+01 3.0495735168457031e+01)(7.6724349975585938e+01 -6.0177509307861328e+01 3.3828708648681641e+01)(8.5415527343750000e+01 -6.1996284484863281e+01 1.9008787155151367e+01)(7.6724349975585938e+01 -6.0177509307861328e+01 3.3828708648681641e+01)(7.3090347290039062e+01 -6.1046390533447266e+01 1.9389759063720703e+01)(7.3090347290039062e+01 -6.1046390533447266e+01 1.9389759063720703e+01)(7.6724349975585938e+01 -6.0177509307861328e+01 3.3828708648681641e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(8.8882392883300781e+01 -5.0935691833496094e+01 5.5386878967285156e+01)(7.2007720947265625e+01 -4.8467269897460938e+01 5.5889247894287109e+01)(7.2741119384765625e+01 -5.1987789154052734e+01 5.2925506591796875e+01)(8.8882392883300781e+01 -5.0935691833496094e+01 5.5386878967285156e+01)(7.2741119384765625e+01 -5.1987789154052734e+01 5.2925506591796875e+01)(8.9203002929687500e+01 -5.5581321716308594e+01 4.9938179016113281e+01)(8.9203002929687500e+01 -5.5581321716308594e+01 4.9938179016113281e+01)(7.2741119384765625e+01 -5.1987789154052734e+01 5.2925506591796875e+01)(7.1996238708496094e+01 -5.4700283050537109e+01 4.9205600738525391e+01)(8.9203002929687500e+01 -5.5581321716308594e+01 4.9938179016113281e+01)(7.1996238708496094e+01 -5.4700283050537109e+01 4.9205600738525391e+01)(8.9251144409179688e+01 -5.8048770904541016e+01 4.5248935699462891e+01)(8.9251144409179688e+01 -5.8048770904541016e+01 4.5248935699462891e+01)(7.1996238708496094e+01 -5.4700283050537109e+01 4.9205600738525391e+01)(7.1911895751953125e+01 -5.6866062164306641e+01 4.4827350616455078e+01)(8.9251144409179688e+01 -5.8048770904541016e+01 4.5248935699462891e+01)(7.1911895751953125e+01 -5.6866062164306641e+01 4.4827350616455078e+01)(8.5194908142089844e+01 -5.9592311859130859e+01 4.0001483917236328e+01)(1.1876068115234375e+02 -6.1520519256591797e+01 2.4280548132082913e-06)(1.1947321319580078e+02 -6.1416599273681641e+01 1.7645360946655273e+01)(1.0252422332763672e+02 -6.2207046508789062e+01 1.8619718551635742e+01)(1.0252422332763672e+02 -6.2207046508789062e+01 1.8619718551635742e+01)(1.1947321319580078e+02 -6.1416599273681641e+01 1.7645360946655273e+01)(1.0241616058349609e+02 -6.1843788146972656e+01 2.6463064193725586e+01)(1.0252422332763672e+02 -6.2207046508789062e+01 1.8619718551635742e+01)(1.0241616058349609e+02 -6.1843788146972656e+01 2.6463064193725586e+01)(8.4909858703613281e+01 -6.1335479736328125e+01 3.0495735168457031e+01)(7.6724349975585938e+01 -6.0177509307861328e+01 3.3828708648681641e+01)(8.4909858703613281e+01 -6.1335479736328125e+01 3.0495735168457031e+01)(7.1835395812988281e+01 -5.8501068115234375e+01 3.9662433624267578e+01)(7.1835395812988281e+01 -5.8501068115234375e+01 3.9662433624267578e+01)(7.1911895751953125e+01 -5.6866062164306641e+01 4.4827350616455078e+01)(5.9946937561035156e+01 -5.5637676239013672e+01 4.1447559356689453e+01)(5.9946937561035156e+01 -5.5637676239013672e+01 4.1447559356689453e+01)(7.1911895751953125e+01 -5.6866062164306641e+01 4.4827350616455078e+01)(6.0413578033447266e+01 -5.1577671051025391e+01 5.0154182434082031e+01)(5.9946937561035156e+01 -5.5637676239013672e+01 4.1447559356689453e+01)(6.0413578033447266e+01 -5.1577671051025391e+01 5.0154182434082031e+01)(5.2024730682373047e+01 -4.9450462341308594e+01 4.9045379638671875e+01)(4.0496959686279297e+01 -4.5080047607421875e+01 4.7418415069580078e+01)(5.2024730682373047e+01 -4.9450462341308594e+01 4.9045379638671875e+01)(5.5831455230712891e+01 -4.4601562500000000e+01 5.5121078491210938e+01)(4.0496959686279297e+01 -4.5080047607421875e+01 4.7418415069580078e+01)(5.5831455230712891e+01 -4.4601562500000000e+01 5.5121078491210938e+01)(4.3613239288330078e+01 -4.1218860626220703e+01 5.2915954589843750e+01)(1.3630317687988281e+02 -5.9881004333496094e+01 2.4280548132082913e-06)(1.3624491882324219e+02 -5.9872928619384766e+01 1.6105833053588867e+01)(1.1947321319580078e+02 -6.1416599273681641e+01 1.7645360946655273e+01)(1.1947321319580078e+02 -6.1416599273681641e+01 1.7645360946655273e+01)(1.3624491882324219e+02 -5.9872928619384766e+01 1.6105833053588867e+01)(1.1935900878906250e+02 -6.1001632690429688e+01 2.5184722900390625e+01)(1.1947321319580078e+02 -6.1416599273681641e+01 1.7645360946655273e+01)(1.1935900878906250e+02 -6.1001632690429688e+01 2.5184722900390625e+01)(1.0241616058349609e+02 -6.1843788146972656e+01 2.6463064193725586e+01)(1.0241616058349609e+02 -6.1843788146972656e+01 2.6463064193725586e+01)(1.1935900878906250e+02 -6.1001632690429688e+01 2.5184722900390625e+01)(1.0230973815917969e+02 -6.1029884338378906e+01 3.3400539398193359e+01)(1.0241616058349609e+02 -6.1843788146972656e+01 2.6463064193725586e+01)(1.0230973815917969e+02 -6.1029884338378906e+01 3.3400539398193359e+01)(8.4909858703613281e+01 -6.1335479736328125e+01 3.0495735168457031e+01)(8.4909858703613281e+01 -6.1335479736328125e+01 3.0495735168457031e+01)(1.0230973815917969e+02 -6.1029884338378906e+01 3.3400539398193359e+01)(8.5194908142089844e+01 -5.9592311859130859e+01 4.0001483917236328e+01)(8.4909858703613281e+01 -6.1335479736328125e+01 3.0495735168457031e+01)(8.5194908142089844e+01 -5.9592311859130859e+01 4.0001483917236328e+01)(7.1835395812988281e+01 -5.8501068115234375e+01 3.9662433624267578e+01)(7.1835395812988281e+01 -5.8501068115234375e+01 3.9662433624267578e+01)(8.5194908142089844e+01 -5.9592311859130859e+01 4.0001483917236328e+01)(7.1911895751953125e+01 -5.6866062164306641e+01 4.4827350616455078e+01)(7.1911895751953125e+01 -5.6866062164306641e+01 4.4827350616455078e+01)(7.1996238708496094e+01 -5.4700283050537109e+01 4.9205600738525391e+01)(6.0413578033447266e+01 -5.1577671051025391e+01 5.0154182434082031e+01)(5.2024730682373047e+01 -4.9450462341308594e+01 4.9045379638671875e+01)(6.0413578033447266e+01 -5.1577671051025391e+01 5.0154182434082031e+01)(5.5831455230712891e+01 -4.4601562500000000e+01 5.5121078491210938e+01)(4.7625926971435547e+01 -3.7494701385498047e+01 5.6324222564697266e+01)(4.3613239288330078e+01 -4.1218860626220703e+01 5.2915954589843750e+01)(5.5831455230712891e+01 -4.4601562500000000e+01 5.5121078491210938e+01)(7.1033294677734375e+01 -4.4570446014404297e+01 5.8006969451904297e+01)(5.5831455230712891e+01 -4.4601562500000000e+01 5.5121078491210938e+01)(7.2007720947265625e+01 -4.8467269897460938e+01 5.5889247894287109e+01)(7.1033294677734375e+01 -4.4570446014404297e+01 5.8006969451904297e+01)(7.2007720947265625e+01 -4.8467269897460938e+01 5.5889247894287109e+01)(8.4849311828613281e+01 -4.4763092041015625e+01 5.9039150238037109e+01)(8.4849311828613281e+01 -4.4763092041015625e+01 5.9039150238037109e+01)(7.2007720947265625e+01 -4.8467269897460938e+01 5.5889247894287109e+01)(8.8882392883300781e+01 -5.0935691833496094e+01 5.5386878967285156e+01)(8.4849311828613281e+01 -4.4763092041015625e+01 5.9039150238037109e+01)(8.8882392883300781e+01 -5.0935691833496094e+01 5.5386878967285156e+01)(1.0168952941894531e+02 -4.4291053771972656e+01 5.8952247619628906e+01)(1.0168952941894531e+02 -4.4291053771972656e+01 5.8952247619628906e+01)(8.8882392883300781e+01 -5.0935691833496094e+01 5.5386878967285156e+01)(1.0179249572753906e+02 -4.8712017059326172e+01 5.6339565277099609e+01)(1.0179249572753906e+02 -4.8712017059326172e+01 5.6339565277099609e+01)(8.8882392883300781e+01 -5.0935691833496094e+01 5.5386878967285156e+01)(1.0189488983154297e+02 -5.2412395477294922e+01 5.3140941619873047e+01)(1.0189488983154297e+02 -5.2412395477294922e+01 5.3140941619873047e+01)(8.8882392883300781e+01 -5.0935691833496094e+01 5.5386878967285156e+01)(8.9203002929687500e+01 -5.5581321716308594e+01 4.9938179016113281e+01)(1.0189488983154297e+02 -5.2412395477294922e+01 5.3140941619873047e+01)(8.9203002929687500e+01 -5.5581321716308594e+01 4.9938179016113281e+01)(1.0199738311767578e+02 -5.5447166442871094e+01 4.9301418304443359e+01)(1.0199738311767578e+02 -5.5447166442871094e+01 4.9301418304443359e+01)(8.9203002929687500e+01 -5.5581321716308594e+01 4.9938179016113281e+01)(8.9251144409179688e+01 -5.8048770904541016e+01 4.5248935699462891e+01)(1.0199738311767578e+02 -5.5447166442871094e+01 4.9301418304443359e+01)(8.9251144409179688e+01 -5.8048770904541016e+01 4.5248935699462891e+01)(1.0210053253173828e+02 -5.7869258880615234e+01 4.4767055511474609e+01)(1.0210053253173828e+02 -5.7869258880615234e+01 4.4767055511474609e+01)(8.9251144409179688e+01 -5.8048770904541016e+01 4.5248935699462891e+01)(8.5194908142089844e+01 -5.9592311859130859e+01 4.0001483917236328e+01)(1.0210053253173828e+02 -5.7869258880615234e+01 4.4767055511474609e+01)(8.5194908142089844e+01 -5.9592311859130859e+01 4.0001483917236328e+01)(1.0220458984375000e+02 -5.9717689514160156e+01 3.9484386444091797e+01)(1.0220458984375000e+02 -5.9717689514160156e+01 3.9484386444091797e+01)(8.5194908142089844e+01 -5.9592311859130859e+01 4.0001483917236328e+01)(1.0230973815917969e+02 -6.1029884338378906e+01 3.3400539398193359e+01)(1.0220458984375000e+02 -5.9717689514160156e+01 3.9484386444091797e+01)(1.0230973815917969e+02 -6.1029884338378906e+01 3.3400539398193359e+01)(1.1924459838867188e+02 -6.0092124938964844e+01 3.1921628952026367e+01)(1.1924459838867188e+02 -6.0092124938964844e+01 3.1921628952026367e+01)(1.0230973815917969e+02 -6.1029884338378906e+01 3.3400539398193359e+01)(1.1935900878906250e+02 -6.1001632690429688e+01 2.5184722900390625e+01)(1.1924459838867188e+02 -6.0092124938964844e+01 3.1921628952026367e+01)(1.1935900878906250e+02 -6.1001632690429688e+01 2.5184722900390625e+01)(1.3614527893066406e+02 -5.9305610656738281e+01 2.3143114089965820e+01)(1.3614527893066406e+02 -5.9305610656738281e+01 2.3143114089965820e+01)(1.1935900878906250e+02 -6.1001632690429688e+01 2.5184722900390625e+01)(1.3624491882324219e+02 -5.9872928619384766e+01 1.6105833053588867e+01)(1.3614527893066406e+02 -5.9305610656738281e+01 2.3143114089965820e+01)(1.3624491882324219e+02 -5.9872928619384766e+01 1.6105833053588867e+01)(1.5284266662597656e+02 -5.7717266082763672e+01 1.4041575431823730e+01)(1.5284266662597656e+02 -5.7717266082763672e+01 1.4041575431823730e+01)(1.3624491882324219e+02 -5.9872928619384766e+01 1.6105833053588867e+01)(1.5291683959960938e+02 -5.8107292175292969e+01 7.2392544746398926e+00)(1.5284266662597656e+02 -5.7717266082763672e+01 1.4041575431823730e+01)(1.5291683959960938e+02 -5.8107292175292969e+01 7.2392544746398926e+00)(1.6825141906738281e+02 -5.5640190124511719e+01 8.9753179550170898e+00)(1.6825141906738281e+02 -5.5640190124511719e+01 8.9753179550170898e+00)(1.5291683959960938e+02 -5.8107292175292969e+01 7.2392544746398926e+00)(1.6825000000000000e+02 -5.6142452239990234e+01 2.4280548132082913e-06)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(6.8280403137207031e+01 -5.8907981872558594e+01 1.2213626861572266e+01)(6.9818153381347656e+01 -6.0293380737304688e+01 1.2624429702758789e+01)(7.3090347290039062e+01 -6.1046390533447266e+01 1.9389759063720703e+01)(6.9372886657714844e+01 -5.9686008453369141e+01 3.1196969985961914e+01)(6.9818153381347656e+01 -6.0293380737304688e+01 1.2624429702758789e+01)(7.3090347290039062e+01 -6.1046390533447266e+01 1.9389759063720703e+01)(6.9818153381347656e+01 -6.0293380737304688e+01 1.2624429702758789e+01)(7.1792007446289062e+01 -6.1033790588378906e+01 2.4280548132082913e-06)(7.1792007446289062e+01 -6.1033790588378906e+01 2.4280548132082913e-06)(6.9288963317871094e+01 -6.0032604217529297e+01 -1.5423687934875488e+01)(6.7690910339355469e+01 -6.0195777893066406e+01 -1.8801359176635742e+01)(6.9818153381347656e+01 -6.0293380737304688e+01 1.2624429702758789e+01)(6.8280403137207031e+01 -5.8907981872558594e+01 1.2213626861572266e+01)(6.9288963317871094e+01 -6.0032604217529297e+01 -1.5423687934875488e+01)(6.9818153381347656e+01 -6.0293380737304688e+01 1.2624429702758789e+01)(6.9288963317871094e+01 -6.0032604217529297e+01 -1.5423687934875488e+01)(7.1792007446289062e+01 -6.1033790588378906e+01 2.4280548132082913e-06)(6.8280403137207031e+01 -5.8907981872558594e+01 1.2213626861572266e+01)(6.5112892150878906e+01 -5.4578872680664062e+01 -1.1482444763183594e+01)(6.9288963317871094e+01 -6.0032604217529297e+01 -1.5423687934875488e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 2.5992126464843750e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 -1.1242118835449219e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 -1.1242118835449219e+01)(6.0608329772949219e+01 -4.7860645294189453e+01 -1.2247006416320801e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(6.0608329772949219e+01 -4.7860645294189453e+01 -1.2247006416320801e+01)(6.5112892150878906e+01 -5.4578872680664062e+01 -1.1482444763183594e+01)(6.0595123291015625e+01 -4.7866741180419922e+01 2.6895467758178711e+01)(6.5112892150878906e+01 -5.4578872680664062e+01 -1.1482444763183594e+01)(6.8280403137207031e+01 -5.8907981872558594e+01 1.2213626861572266e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 2.5927814483642578e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 -1.1177835464477539e+01)(5.6040252685546875e+01 -3.9944831848144531e+01 2.5961072921752930e+01)(5.6040252685546875e+01 -3.9944831848144531e+01 2.5961072921752930e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 -1.1177835464477539e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 -1.1242118835449219e+01)(5.6040252685546875e+01 -3.9944831848144531e+01 2.5961072921752930e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 -1.1242118835449219e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 2.5992126464843750e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 -1.1177835464477539e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 2.5927814483642578e+01)(5.4534915924072266e+01 -9.9999189376831055e-01 -1.0518815994262695e+01)(5.4534915924072266e+01 -9.9999189376831055e-01 -1.0518815994262695e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 2.5927814483642578e+01)(5.4534915924072266e+01 -9.9999189376831055e-01 2.5268825531005859e+01)(5.1350872039794922e+01 -9.9173480272293091e-01 -1.3538848876953125e+01)(5.0902919769287109e+01 -2.7404837608337402e+00 -1.5878314018249512e+01)(4.9405780792236328e+01 -1.2610657691955566e+01 -1.3720098495483398e+01)(4.9405780792236328e+01 -1.2610657691955566e+01 -1.3720098495483398e+01)(5.0902919769287109e+01 -2.7404837608337402e+00 -1.5878314018249512e+01)(4.8983070373535156e+01 -1.4203364372253418e+01 -1.6249622344970703e+01)(4.9405780792236328e+01 -1.2610657691955566e+01 -1.3720098495483398e+01)(4.8983070373535156e+01 -1.4203364372253418e+01 -1.6249622344970703e+01)(4.5238300323486328e+01 -2.3524805068969727e+01 -1.3910599708557129e+01)(4.5238300323486328e+01 -2.3524805068969727e+01 -1.3910599708557129e+01)(4.8983070373535156e+01 -1.4203364372253418e+01 -1.6249622344970703e+01)(4.4429859161376953e+01 -2.5032096862792969e+01 -1.6437332153320312e+01)(4.5238300323486328e+01 -2.3524805068969727e+01 -1.3910599708557129e+01)(4.4429859161376953e+01 -2.5032096862792969e+01 -1.6437332153320312e+01)(3.8685806274414062e+01 -3.3214256286621094e+01 -1.4079728126525879e+01)(3.8685806274414062e+01 -3.3214256286621094e+01 -1.4079728126525879e+01)(4.4429859161376953e+01 -2.5032096862792969e+01 -1.6437332153320312e+01)(3.7572711944580078e+01 -3.4483421325683594e+01 -1.6602306365966797e+01)(3.8685806274414062e+01 -3.3214256286621094e+01 -1.4079728126525879e+01)(3.7572711944580078e+01 -3.4483421325683594e+01 -1.6602306365966797e+01)(3.0099622726440430e+01 -4.1153984069824219e+01 -1.4218295097351074e+01)(3.0099622726440430e+01 -4.1153984069824219e+01 -1.4218295097351074e+01)(3.7572711944580078e+01 -3.4483421325683594e+01 -1.6602306365966797e+01)(2.8748655319213867e+01 -4.2125148773193359e+01 -1.6735704421997070e+01)(3.0099622726440430e+01 -4.1153984069824219e+01 -1.4218295097351074e+01)(2.8748655319213867e+01 -4.2125148773193359e+01 -1.6735704421997070e+01)(1.9933406829833984e+01 -4.6927108764648438e+01 -1.4318495750427246e+01)(1.9933406829833984e+01 -4.6927108764648438e+01 -1.4318495750427246e+01)(2.8748655319213867e+01 -4.2125148773193359e+01 -1.6735704421997070e+01)(1.8422124862670898e+01 -4.7558742523193359e+01 -1.6830474853515625e+01)(1.9933406829833984e+01 -4.6927108764648438e+01 -1.4318495750427246e+01)(1.8422124862670898e+01 -4.7558742523193359e+01 -1.6830474853515625e+01)(8.7227725982666016e+00 -5.0232139587402344e+01 -1.4376177787780762e+01)(8.7227725982666016e+00 -5.0232139587402344e+01 -1.4376177787780762e+01)(1.8422124862670898e+01 -4.7558742523193359e+01 -1.6830474853515625e+01)(7.1353263854980469e+00 -5.0502304077148438e+01 -1.6881708145141602e+01)(8.7227725982666016e+00 -5.0232139587402344e+01 -1.4376177787780762e+01)(7.1353263854980469e+00 -5.0502304077148438e+01 -1.6881708145141602e+01)(-2.9417920112609863e+00 -5.0897583007812500e+01 -1.4387828826904297e+01)(-2.9417920112609863e+00 -5.0897583007812500e+01 -1.4387828826904297e+01)(7.1353263854980469e+00 -5.0502304077148438e+01 -1.6881708145141602e+01)(-4.5207910537719727e+00 -5.0804836273193359e+01 -1.6886669158935547e+01)(-2.9417920112609863e+00 -5.0897583007812500e+01 -1.4387828826904297e+01)(-4.5207910537719727e+00 -5.0804836273193359e+01 -1.6886669158935547e+01)(-1.8768934249877930e+01 -4.7701477050781250e+01 -1.4330466270446777e+01)(-1.8768934249877930e+01 -4.7701477050781250e+01 -1.4330466270446777e+01)(-4.5207910537719727e+00 -5.0804836273193359e+01 -1.6886669158935547e+01)(-1.5936881065368652e+01 -4.8453392028808594e+01 -1.6845073699951172e+01)(-1.8768934249877930e+01 -4.7701477050781250e+01 -1.4330466270446777e+01)(-1.5936881065368652e+01 -4.8453392028808594e+01 -1.6845073699951172e+01)(-2.6517644882202148e+01 -4.3573440551757812e+01 -1.6759057998657227e+01)(-1.8768934249877930e+01 -4.7701477050781250e+01 -1.4330466270446777e+01)(-2.6517644882202148e+01 -4.3573440551757812e+01 -1.6759057998657227e+01)(-3.7721530914306641e+01 -3.4675510406494141e+01 -1.4103337287902832e+01)(-3.7721530914306641e+01 -3.4675510406494141e+01 -1.4103337287902832e+01)(-2.6517644882202148e+01 -4.3573440551757812e+01 -1.6759057998657227e+01)(-3.5711853027343750e+01 -3.6421989440917969e+01 -1.6633075714111328e+01)(-3.7721530914306641e+01 -3.4675510406494141e+01 -1.4103337287902832e+01)(-3.5711853027343750e+01 -3.6421989440917969e+01 -1.6633075714111328e+01)(-4.3041355133056641e+01 -2.7374357223510742e+01 -1.6473644256591797e+01)(-3.7721530914306641e+01 -3.4675510406494141e+01 -1.4103337287902832e+01)(-4.3041355133056641e+01 -2.7374357223510742e+01 -1.6473644256591797e+01)(-4.7758888244628906e+01 -1.7883022308349609e+01 -1.3923096656799316e+01)(-4.7758888244628906e+01 -1.7883022308349609e+01 -1.3923096656799316e+01)(-5.1254970550537109e+01 -2.8020398616790771e+00 -1.5902931213378906e+01)(-5.1622486114501953e+01 -1.3279399871826172e+00 -1.3529172897338867e+01)(5.2939823150634766e+01 -4.1119880676269531e+01 -1.4217747688293457e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(6.0478134155273438e+01 -5.7296039581298828e+01 -1.4506132125854492e+01)(-2.9417920112609863e+00 -5.0897583007812500e+01 -1.4387828826904297e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(-2.9417920112609863e+00 -5.0897583007812500e+01 -1.4387828826904297e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(8.7227725982666016e+00 -5.0232139587402344e+01 -1.4376177787780762e+01)(3.0099622726440430e+01 -4.1153984069824219e+01 -1.4218295097351074e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(5.2939823150634766e+01 -4.1119880676269531e+01 -1.4217747688293457e+01)(-1.8768934249877930e+01 -4.7701477050781250e+01 -1.4330466270446777e+01)(-2.6889747619628906e+01 -4.8390922546386719e+01 -1.4393057823181152e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(-1.8768934249877930e+01 -4.7701477050781250e+01 -1.4330466270446777e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(-2.9417920112609863e+00 -5.0897583007812500e+01 -1.4387828826904297e+01)(-3.7721530914306641e+01 -3.4675510406494141e+01 -1.4103337287902832e+01)(-4.4548870086669922e+01 -3.3693183898925781e+01 -1.4133899688720703e+01)(-2.6889747619628906e+01 -4.8390922546386719e+01 -1.4393057823181152e+01)(-3.7721530914306641e+01 -3.4675510406494141e+01 -1.4103337287902832e+01)(-2.6889747619628906e+01 -4.8390922546386719e+01 -1.4393057823181152e+01)(-1.8768934249877930e+01 -4.7701477050781250e+01 -1.4330466270446777e+01)(5.2939823150634766e+01 -4.1119880676269531e+01 -1.4217747688293457e+01)(4.9405780792236328e+01 -1.2610657691955566e+01 -1.3720098495483398e+01)(4.5238300323486328e+01 -2.3524805068969727e+01 -1.3910599708557129e+01)(5.2939823150634766e+01 -4.1119880676269531e+01 -1.4217747688293457e+01)(4.5238300323486328e+01 -2.3524805068969727e+01 -1.3910599708557129e+01)(3.8685806274414062e+01 -3.3214256286621094e+01 -1.4079728126525879e+01)(5.2939823150634766e+01 -4.1119880676269531e+01 -1.4217747688293457e+01)(3.8685806274414062e+01 -3.3214256286621094e+01 -1.4079728126525879e+01)(3.0099622726440430e+01 -4.1153984069824219e+01 -1.4218295097351074e+01)(-4.7758888244628906e+01 -1.7883022308349609e+01 -1.3923096656799316e+01)(-4.4548870086669922e+01 -3.3693183898925781e+01 -1.4133899688720703e+01)(-3.7721530914306641e+01 -3.4675510406494141e+01 -1.4103337287902832e+01)(4.9405780792236328e+01 -1.2610657691955566e+01 -1.3720098495483398e+01)(5.2939823150634766e+01 -4.1119880676269531e+01 -1.4217747688293457e+01)(5.1350872039794922e+01 -9.9173480272293091e-01 -1.3538848876953125e+01)(8.7227725982666016e+00 -5.0232139587402344e+01 -1.4376177787780762e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(1.9933406829833984e+01 -4.6927108764648438e+01 -1.4318495750427246e+01)(1.9933406829833984e+01 -4.6927108764648438e+01 -1.4318495750427246e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(3.0099622726440430e+01 -4.1153984069824219e+01 -1.4218295097351074e+01)(3.0099622726440430e+01 -4.1153984069824219e+01 -1.4218295097351074e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(-5.1622486114501953e+01 -1.3279399871826172e+00 -1.3529172897338867e+01)(-5.6897495269775391e+01 -1.1901985406875610e+00 -1.3560888290405273e+01)(-4.7758888244628906e+01 -1.7883022308349609e+01 -1.3923096656799316e+01)(-4.7758888244628906e+01 -1.7883022308349609e+01 -1.3923096656799316e+01)(-5.6897495269775391e+01 -1.1901985406875610e+00 -1.3560888290405273e+01)(-4.4548870086669922e+01 -3.3693183898925781e+01 -1.4133899688720703e+01)(5.2939823150634766e+01 -4.1119880676269531e+01 -1.4217747688293457e+01)(5.4425857543945312e+01 -4.0703269958496094e+01 -1.3806645393371582e+01)(5.1350872039794922e+01 -9.9173480272293091e-01 -1.3538848876953125e+01)(5.1350872039794922e+01 -9.9173480272293091e-01 -1.3538848876953125e+01)(5.4425857543945312e+01 -4.0703269958496094e+01 -1.3806645393371582e+01)(5.3035705566406250e+01 -9.9999177455902100e-01 -1.3115396499633789e+01)(5.5499137878417969e+01 -4.0117691040039062e+01 -1.2701887130737305e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 -1.1177835464477539e+01)(5.4534915924072266e+01 -9.9999189376831055e-01 -1.0518815994262695e+01)(5.4534915924072266e+01 -9.9999189376831055e-01 -1.0518815994262695e+01)(5.4133285522460938e+01 -9.9999177455902100e-01 -1.2017885208129883e+01)(5.5499137878417969e+01 -4.0117691040039062e+01 -1.2701887130737305e+01)(5.5499137878417969e+01 -4.0117691040039062e+01 -1.2701887130737305e+01)(5.4133285522460938e+01 -9.9999177455902100e-01 -1.2017885208129883e+01)(5.4425857543945312e+01 -4.0703269958496094e+01 -1.3806645393371582e+01)(5.4425857543945312e+01 -4.0703269958496094e+01 -1.3806645393371582e+01)(5.4133285522460938e+01 -9.9999177455902100e-01 -1.2017885208129883e+01)(5.3035705566406250e+01 -9.9999177455902100e-01 -1.3115396499633789e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 -1.1242118835449219e+01)(5.5853324890136719e+01 -3.8754169464111328e+01 -1.1177835464477539e+01)(5.5499137878417969e+01 -4.0117691040039062e+01 -1.2701887130737305e+01)(6.0608329772949219e+01 -4.7860645294189453e+01 -1.2247006416320801e+01)(5.6506660461425781e+01 -4.1056159973144531e+01 -1.1242118835449219e+01)(5.5499137878417969e+01 -4.0117691040039062e+01 -1.2701887130737305e+01)(6.0608329772949219e+01 -4.7860645294189453e+01 -1.2247006416320801e+01)(5.5499137878417969e+01 -4.0117691040039062e+01 -1.2701887130737305e+01)(5.4425857543945312e+01 -4.0703269958496094e+01 -1.3806645393371582e+01)(6.5367179870605469e+01 -5.6393779754638672e+01 -1.3643184661865234e+01)(6.0608329772949219e+01 -4.7860645294189453e+01 -1.2247006416320801e+01)(5.4425857543945312e+01 -4.0703269958496094e+01 -1.3806645393371582e+01)(6.5367179870605469e+01 -5.6393779754638672e+01 -1.3643184661865234e+01)(5.4425857543945312e+01 -4.0703269958496094e+01 -1.3806645393371582e+01)(6.0478134155273438e+01 -5.7296039581298828e+01 -1.4506132125854492e+01)(6.0478134155273438e+01 -5.7296039581298828e+01 -1.4506132125854492e+01)(5.4425857543945312e+01 -4.0703269958496094e+01 -1.3806645393371582e+01)(5.2939823150634766e+01 -4.1119880676269531e+01 -1.4217747688293457e+01)(6.5367179870605469e+01 -5.6393779754638672e+01 -1.3643184661865234e+01)(6.5112892150878906e+01 -5.4578872680664062e+01 -1.1482444763183594e+01)(6.0608329772949219e+01 -4.7860645294189453e+01 -1.2247006416320801e+01)(6.0478134155273438e+01 -5.7296039581298828e+01 -1.4506132125854492e+01)(6.9288963317871094e+01 -6.0032604217529297e+01 -1.5423687934875488e+01)(6.5367179870605469e+01 -5.6393779754638672e+01 -1.3643184661865234e+01)(6.5367179870605469e+01 -5.6393779754638672e+01 -1.3643184661865234e+01)(6.9288963317871094e+01 -6.0032604217529297e+01 -1.5423687934875488e+01)(6.5112892150878906e+01 -5.4578872680664062e+01 -1.1482444763183594e+01)(6.7690910339355469e+01 -6.0195777893066406e+01 -1.8801359176635742e+01)(6.9288963317871094e+01 -6.0032604217529297e+01 -1.5423687934875488e+01)(5.9134162902832031e+01 -5.8517482757568359e+01 -1.7028747558593750e+01)(5.9134162902832031e+01 -5.8517482757568359e+01 -1.7028747558593750e+01)(6.9288963317871094e+01 -6.0032604217529297e+01 -1.5423687934875488e+01)(6.0478134155273438e+01 -5.7296039581298828e+01 -1.4506132125854492e+01)(5.9134162902832031e+01 -5.8517482757568359e+01 -1.7028747558593750e+01)(6.0478134155273438e+01 -5.7296039581298828e+01 -1.4506132125854492e+01)(5.0785167694091797e+01 -5.5840087890625000e+01 -1.6626483917236328e+01)(5.0785167694091797e+01 -5.5840087890625000e+01 -1.6626483917236328e+01)(6.0478134155273438e+01 -5.7296039581298828e+01 -1.4506132125854492e+01)(4.2276977539062500e+01 -5.1918041229248047e+01 -1.6284059524536133e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(4.2276977539062500e+01 -5.1918041229248047e+01 -1.6284059524536133e+01)(6.0478134155273438e+01 -5.7296039581298828e+01 -1.4506132125854492e+01)(-5.6897495269775391e+01 -1.1901985406875610e+00 -1.3560888290405273e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -1.6516088485717773e+01)(-5.7615997314453125e+01 -5.7279214859008789e+00 -1.6594348907470703e+01)(-5.6897495269775391e+01 -1.1901985406875610e+00 -1.3560888290405273e+01)(-5.7615997314453125e+01 -5.7279214859008789e+00 -1.6594348907470703e+01)(-5.7240699768066406e+01 -8.3968086242675781e+00 -1.6638515472412109e+01)(-5.6897495269775391e+01 -1.1901985406875610e+00 -1.3560888290405273e+01)(-5.7240699768066406e+01 -8.3968086242675781e+00 -1.6638515472412109e+01)(-5.4421150207519531e+01 -1.9086515426635742e+01 -1.5189752578735352e+01)(-5.7240699768066406e+01 -8.3968086242675781e+00 -1.6638515472412109e+01)(-5.6065338134765625e+01 -1.3877038955688477e+01 -1.6729234695434570e+01)(-5.4421150207519531e+01 -1.9086515426635742e+01 -1.5189752578735352e+01)(-5.4421150207519531e+01 -1.9086515426635742e+01 -1.5189752578735352e+01)(-5.2134864807128906e+01 -2.4423336029052734e+01 -1.6903816223144531e+01)(-5.0808631896972656e+01 -2.6947418212890625e+01 -1.5795039176940918e+01)(-5.0808631896972656e+01 -2.6947418212890625e+01 -1.5795039176940918e+01)(-4.7976177215576172e+01 -3.1596305847167969e+01 -1.7022548675537109e+01)(-4.4600887298583984e+01 -3.6079051971435547e+01 -1.7096725463867188e+01)(-5.0808631896972656e+01 -2.6947418212890625e+01 -1.5795039176940918e+01)(-4.4600887298583984e+01 -3.6079051971435547e+01 -1.7096725463867188e+01)(-4.0793540954589844e+01 -4.0227691650390625e+01 -1.5996284484863281e+01)(-4.0793540954589844e+01 -4.0227691650390625e+01 -1.5996284484863281e+01)(-3.8267440795898438e+01 -4.2543594360351562e+01 -1.7203746795654297e+01)(-3.4438095092773438e+01 -4.5667388916015625e+01 -1.6199335098266602e+01)(-3.4438095092773438e+01 -4.5667388916015625e+01 -1.6199335098266602e+01)(-2.9814718246459961e+01 -4.8748107910156250e+01 -1.7306446075439453e+01)(-2.4131341934204102e+01 -5.1781223297119141e+01 -1.6442279815673828e+01)(-1.7522359848022461e+01 -5.4305316925048828e+01 -1.6374126434326172e+01)(-1.1666956901550293e+01 -5.5811050415039062e+01 -1.7423358917236328e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(-1.1666956901550293e+01 -5.5811050415039062e+01 -1.7423358917236328e+01)(-6.0774984359741211e+00 -5.6677284240722656e+01 -1.7437694549560547e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(-6.0774984359741211e+00 -5.6677284240722656e+01 -1.7437694549560547e+01)(-3.3960163593292236e+00 -5.6896987915039062e+01 -1.7441329956054688e+01)(-3.3960163593292236e+00 -5.6896987915039062e+01 -1.7441329956054688e+01)(1.8560783863067627e+00 -5.6982311248779297e+01 -1.6388229370117188e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(1.8560783863067627e+00 -5.6982311248779297e+01 -1.6388229370117188e+01)(7.7980237007141113e+00 -5.6469982147216797e+01 -1.7434267044067383e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(7.7980237007141113e+00 -5.6469982147216797e+01 -1.7434267044067383e+01)(1.3359790802001953e+01 -5.5437004089355469e+01 -1.7417160034179688e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(1.3359790802001953e+01 -5.5437004089355469e+01 -1.7417160034179688e+01)(1.5961510658264160e+01 -5.4757209777832031e+01 -1.7405895233154297e+01)(1.5961510658264160e+01 -5.4757209777832031e+01 -1.7405895233154297e+01)(2.0913793563842773e+01 -5.3113418579101562e+01 -1.6307302474975586e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(-5.4421150207519531e+01 -1.9086515426635742e+01 -1.5189752578735352e+01)(-5.0808631896972656e+01 -2.6947418212890625e+01 -1.5795039176940918e+01)(-4.4548870086669922e+01 -3.3693183898925781e+01 -1.4133899688720703e+01)(-4.4548870086669922e+01 -3.3693183898925781e+01 -1.4133899688720703e+01)(-5.0808631896972656e+01 -2.6947418212890625e+01 -1.5795039176940918e+01)(-4.0793540954589844e+01 -4.0227691650390625e+01 -1.5996284484863281e+01)(-4.4548870086669922e+01 -3.3693183898925781e+01 -1.4133899688720703e+01)(-4.0793540954589844e+01 -4.0227691650390625e+01 -1.5996284484863281e+01)(-3.4438095092773438e+01 -4.5667388916015625e+01 -1.6199335098266602e+01)(-4.4548870086669922e+01 -3.3693183898925781e+01 -1.4133899688720703e+01)(-3.4438095092773438e+01 -4.5667388916015625e+01 -1.6199335098266602e+01)(-2.6889747619628906e+01 -4.8390922546386719e+01 -1.4393057823181152e+01)(-2.6889747619628906e+01 -4.8390922546386719e+01 -1.4393057823181152e+01)(-3.4438095092773438e+01 -4.5667388916015625e+01 -1.6199335098266602e+01)(-2.4131341934204102e+01 -5.1781223297119141e+01 -1.6442279815673828e+01)(-2.6889747619628906e+01 -4.8390922546386719e+01 -1.4393057823181152e+01)(-2.4131341934204102e+01 -5.1781223297119141e+01 -1.6442279815673828e+01)(-1.7522359848022461e+01 -5.4305316925048828e+01 -1.6374126434326172e+01)(-2.6889747619628906e+01 -4.8390922546386719e+01 -1.4393057823181152e+01)(-1.7522359848022461e+01 -5.4305316925048828e+01 -1.6374126434326172e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(-6.8175654411315918e+00 -5.5231739044189453e+01 -1.4570137023925781e+01)(1.8560783863067627e+00 -5.6982311248779297e+01 -1.6388229370117188e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(2.6383752822875977e+01 -5.0649082183837891e+01 -1.7337917327880859e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(2.0913793563842773e+01 -5.3113418579101562e+01 -1.6307302474975586e+01)(2.0913793563842773e+01 -5.3113418579101562e+01 -1.6307302474975586e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(1.4479477882385254e+01 -5.3845916748046875e+01 -1.4502545356750488e+01)(-5.6897495269775391e+01 -1.1901985406875610e+00 -1.3560888290405273e+01)(-5.4421150207519531e+01 -1.9086515426635742e+01 -1.5189752578735352e+01)(-4.4548870086669922e+01 -3.3693183898925781e+01 -1.4133899688720703e+01)(3.1947191238403320e+01 -4.7406795501708984e+01 -3.1123159408569336e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(2.6383752822875977e+01 -5.0649082183837891e+01 -1.7337917327880859e+01)(1.5961510658264160e+01 -5.4757209777832031e+01 -1.7405895233154297e+01)(1.3359790802001953e+01 -5.5437004089355469e+01 -1.7417160034179688e+01)(1.4356441497802734e+01 -5.5191787719726562e+01 -6.6535621643066406e+01)(-3.3960163593292236e+00 -5.6896987915039062e+01 -1.7441329956054688e+01)(-6.0774984359741211e+00 -5.6677284240722656e+01 -1.7437694549560547e+01)(-5.0518531799316406e+00 -5.6776111602783203e+01 -6.6507995605468750e+01)(-3.8267440795898438e+01 -4.2543594360351562e+01 -1.7203746795654297e+01)(-4.0793540954589844e+01 -4.0227691650390625e+01 -1.5996284484863281e+01)(-4.0042003631591797e+01 -4.0959899902343750e+01 -6.6784057617187500e+01)(-5.7486721038818359e+01 -6.7535982131958008e+00 -6.7381111145019531e+01)(-5.7615997314453125e+01 -5.7279214859008789e+00 -1.6594348907470703e+01)(-5.7785705566406250e+01 -4.0712699890136719e+00 -6.7427932739257812e+01)(-5.7785705566406250e+01 -4.0712699890136719e+00 -6.7427932739257812e+01)(-5.7615997314453125e+01 -5.7279214859008789e+00 -1.6594348907470703e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -1.6516088485717773e+01)(-5.7785705566406250e+01 -4.0712699890136719e+00 -6.7427932739257812e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -1.6516088485717773e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -6.7481544494628906e+01)(-5.4880237579345703e+01 -1.7793151855468750e+01 -6.7188499450683594e+01)(-5.4421150207519531e+01 -1.9086515426635742e+01 -1.5189752578735352e+01)(-5.6359035491943359e+01 -1.2590229034423828e+01 -6.7278831481933594e+01)(-5.6359035491943359e+01 -1.2590229034423828e+01 -6.7278831481933594e+01)(-5.4421150207519531e+01 -1.9086515426635742e+01 -1.5189752578735352e+01)(-5.6065338134765625e+01 -1.3877038955688477e+01 -1.6729234695434570e+01)(-5.6359035491943359e+01 -1.2590229034423828e+01 -6.7278831481933594e+01)(-5.6065338134765625e+01 -1.3877038955688477e+01 -1.6729234695434570e+01)(-5.7240699768066406e+01 -8.3968086242675781e+00 -1.6638515472412109e+01)(-5.6359035491943359e+01 -1.2590229034423828e+01 -6.7278831481933594e+01)(-5.7240699768066406e+01 -8.3968086242675781e+00 -1.6638515472412109e+01)(-5.7486721038818359e+01 -6.7535982131958008e+00 -6.7381111145019531e+01)(-5.7486721038818359e+01 -6.7535982131958008e+00 -6.7381111145019531e+01)(-5.7240699768066406e+01 -8.3968086242675781e+00 -1.6638515472412109e+01)(-5.7615997314453125e+01 -5.7279214859008789e+00 -1.6594348907470703e+01)(-5.0808631896972656e+01 -2.6947418212890625e+01 -1.5795039176940918e+01)(-5.2134864807128906e+01 -2.4423336029052734e+01 -1.6903816223144531e+01)(-5.1679450988769531e+01 -2.5336181640625000e+01 -6.7056777954101562e+01)(-5.4421150207519531e+01 -1.9086515426635742e+01 -1.5189752578735352e+01)(-5.4880237579345703e+01 -1.7793151855468750e+01 -6.7188499450683594e+01)(-5.2134864807128906e+01 -2.4423336029052734e+01 -1.6903816223144531e+01)(-5.2134864807128906e+01 -2.4423336029052734e+01 -1.6903816223144531e+01)(-5.4880237579345703e+01 -1.7793151855468750e+01 -6.7188499450683594e+01)(-5.2842643737792969e+01 -2.2918498992919922e+01 -6.7098976135253906e+01)(-5.2134864807128906e+01 -2.4423336029052734e+01 -1.6903816223144531e+01)(-5.2842643737792969e+01 -2.2918498992919922e+01 -6.7098976135253906e+01)(-5.1679450988769531e+01 -2.5336181640625000e+01 -6.7056777954101562e+01)(-4.7976177215576172e+01 -3.1596305847167969e+01 -1.7022548675537109e+01)(-5.0808631896972656e+01 -2.6947418212890625e+01 -1.5795039176940918e+01)(-4.8893932342529297e+01 -3.0203224182128906e+01 -6.6971809387207031e+01)(-5.0808631896972656e+01 -2.6947418212890625e+01 -1.5795039176940918e+01)(-5.1679450988769531e+01 -2.5336181640625000e+01 -6.7056777954101562e+01)(-4.8893932342529297e+01 -3.0203224182128906e+01 -6.6971809387207031e+01)(-4.7976177215576172e+01 -3.1596305847167969e+01 -1.7022548675537109e+01)(-4.8893932342529297e+01 -3.0203224182128906e+01 -6.6971809387207031e+01)(-4.4600887298583984e+01 -3.6079051971435547e+01 -1.7096725463867188e+01)(-4.4600887298583984e+01 -3.6079051971435547e+01 -1.7096725463867188e+01)(-4.8893932342529297e+01 -3.0203224182128906e+01 -6.6971809387207031e+01)(-4.5649593353271484e+01 -3.4780567169189453e+01 -6.6891906738281250e+01)(-4.4600887298583984e+01 -3.6079051971435547e+01 -1.7096725463867188e+01)(-4.5649593353271484e+01 -3.4780567169189453e+01 -6.6891906738281250e+01)(-4.2516658782958984e+01 -3.8350631713867188e+01 -6.6828788757324219e+01)(-4.4600887298583984e+01 -3.6079051971435547e+01 -1.7096725463867188e+01)(-4.2516658782958984e+01 -3.8350631713867188e+01 -6.6828788757324219e+01)(-4.0793540954589844e+01 -4.0227691650390625e+01 -1.5996284484863281e+01)(-4.0793540954589844e+01 -4.0227691650390625e+01 -1.5996284484863281e+01)(-4.2516658782958984e+01 -3.8350631713867188e+01 -6.6828788757324219e+01)(-4.0042003631591797e+01 -4.0959899902343750e+01 -6.6784057617187500e+01)(-3.4438095092773438e+01 -4.5667388916015625e+01 -1.6199335098266602e+01)(-3.8267440795898438e+01 -4.2543594360351562e+01 -1.7203746795654297e+01)(-3.5805923461914062e+01 -4.4626976013183594e+01 -6.6720039367675781e+01)(-3.8267440795898438e+01 -4.2543594360351562e+01 -1.7203746795654297e+01)(-4.0042003631591797e+01 -4.0959899902343750e+01 -6.6784057617187500e+01)(-3.5805923461914062e+01 -4.4626976013183594e+01 -6.6720039367675781e+01)(-3.4438095092773438e+01 -4.5667388916015625e+01 -1.6199335098266602e+01)(-3.5805923461914062e+01 -4.4626976013183594e+01 -6.6720039367675781e+01)(-2.9814718246459961e+01 -4.8748107910156250e+01 -1.7306446075439453e+01)(-2.9814718246459961e+01 -4.8748107910156250e+01 -1.7306446075439453e+01)(-3.5805923461914062e+01 -4.4626976013183594e+01 -6.6720039367675781e+01)(-3.1229862213134766e+01 -4.7872516632080078e+01 -6.6663383483886719e+01)(-2.9814718246459961e+01 -4.8748107910156250e+01 -1.7306446075439453e+01)(-3.1229862213134766e+01 -4.7872516632080078e+01 -6.6663383483886719e+01)(-2.4852544784545898e+01 -5.1438976287841797e+01 -6.6600418090820312e+01)(-2.9814718246459961e+01 -4.8748107910156250e+01 -1.7306446075439453e+01)(-2.4852544784545898e+01 -5.1438976287841797e+01 -6.6600418090820312e+01)(-2.4131341934204102e+01 -5.1781223297119141e+01 -1.6442279815673828e+01)(-2.4131341934204102e+01 -5.1781223297119141e+01 -1.6442279815673828e+01)(-2.4852544784545898e+01 -5.1438976287841797e+01 -6.6600418090820312e+01)(-1.7522359848022461e+01 -5.4305316925048828e+01 -1.6374126434326172e+01)(-1.7522359848022461e+01 -5.4305316925048828e+01 -1.6374126434326172e+01)(-2.4852544784545898e+01 -5.1438976287841797e+01 -6.6600418090820312e+01)(-1.8687681198120117e+01 -5.3903907775878906e+01 -6.6558120727539062e+01)(-1.7522359848022461e+01 -5.4305316925048828e+01 -1.6374126434326172e+01)(-1.8687681198120117e+01 -5.3903907775878906e+01 -6.6558120727539062e+01)(-1.1666956901550293e+01 -5.5811050415039062e+01 -1.7423358917236328e+01)(-1.1666956901550293e+01 -5.5811050415039062e+01 -1.7423358917236328e+01)(-1.8687681198120117e+01 -5.3903907775878906e+01 -6.6558120727539062e+01)(-1.3294598579406738e+01 -5.5452381134033203e+01 -6.6531089782714844e+01)(-1.1666956901550293e+01 -5.5811050415039062e+01 -1.7423358917236328e+01)(-1.3294598579406738e+01 -5.5452381134033203e+01 -6.6531089782714844e+01)(-8.0216531753540039e+00 -5.6404788970947266e+01 -6.6513954162597656e+01)(-1.1666956901550293e+01 -5.5811050415039062e+01 -1.7423358917236328e+01)(-8.0216531753540039e+00 -5.6404788970947266e+01 -6.6513954162597656e+01)(-6.0774984359741211e+00 -5.6677284240722656e+01 -1.7437694549560547e+01)(-6.0774984359741211e+00 -5.6677284240722656e+01 -1.7437694549560547e+01)(-8.0216531753540039e+00 -5.6404788970947266e+01 -6.6513954162597656e+01)(-5.0518531799316406e+00 -5.6776111602783203e+01 -6.6507995605468750e+01)(-3.3960163593292236e+00 -5.6896987915039062e+01 -1.7441329956054688e+01)(-5.0518531799316406e+00 -5.6776111602783203e+01 -6.6507995605468750e+01)(1.8560783863067627e+00 -5.6982311248779297e+01 -1.6388229370117188e+01)(1.8560783863067627e+00 -5.6982311248779297e+01 -1.6388229370117188e+01)(-5.0518531799316406e+00 -5.6776111602783203e+01 -6.6507995605468750e+01)(5.4814696311950684e-01 -5.6993843078613281e+01 -6.6504173278808594e+01)(1.8560783863067627e+00 -5.6982311248779297e+01 -1.6388229370117188e+01)(5.4814696311950684e-01 -5.6993843078613281e+01 -6.6504173278808594e+01)(7.7980237007141113e+00 -5.6469982147216797e+01 -1.7434267044067383e+01)(7.7980237007141113e+00 -5.6469982147216797e+01 -1.7434267044067383e+01)(5.4814696311950684e-01 -5.6993843078613281e+01 -6.6504173278808594e+01)(6.1494836807250977e+00 -5.6669654846191406e+01 -6.6509841918945312e+01)(7.7980237007141113e+00 -5.6469982147216797e+01 -1.7434267044067383e+01)(6.1494836807250977e+00 -5.6669654846191406e+01 -6.6509841918945312e+01)(1.1339464187622070e+01 -5.5834716796875000e+01 -6.6523757934570312e+01)(7.7980237007141113e+00 -5.6469982147216797e+01 -1.7434267044067383e+01)(1.1339464187622070e+01 -5.5834716796875000e+01 -6.6523757934570312e+01)(1.3359790802001953e+01 -5.5437004089355469e+01 -1.7417160034179688e+01)(1.3359790802001953e+01 -5.5437004089355469e+01 -1.7417160034179688e+01)(1.1339464187622070e+01 -5.5834716796875000e+01 -6.6523757934570312e+01)(1.4356441497802734e+01 -5.5191787719726562e+01 -6.6535621643066406e+01)(1.5961510658264160e+01 -5.4757209777832031e+01 -1.7405895233154297e+01)(1.4356441497802734e+01 -5.5191787719726562e+01 -6.6535621643066406e+01)(2.0913793563842773e+01 -5.3113418579101562e+01 -1.6307302474975586e+01)(2.0913793563842773e+01 -5.3113418579101562e+01 -1.6307302474975586e+01)(1.4356441497802734e+01 -5.5191787719726562e+01 -6.6535621643066406e+01)(1.9714942932128906e+01 -5.3543563842773438e+01 -6.6564407348632812e+01)(2.8224805831909180e+01 -4.9596790313720703e+01 -6.6633285522460938e+01)(2.6383752822875977e+01 -5.0649082183837891e+01 -1.7337917327880859e+01)(2.4892555236816406e+01 -5.1383945465087891e+01 -6.6602111816406250e+01)(2.4892555236816406e+01 -5.1383945465087891e+01 -6.6602111816406250e+01)(2.6383752822875977e+01 -5.0649082183837891e+01 -1.7337917327880859e+01)(1.9714942932128906e+01 -5.3543563842773438e+01 -6.6564407348632812e+01)(1.9714942932128906e+01 -5.3543563842773438e+01 -6.6564407348632812e+01)(2.6383752822875977e+01 -5.0649082183837891e+01 -1.7337917327880859e+01)(2.0913793563842773e+01 -5.3113418579101562e+01 -1.6307302474975586e+01)(2.8224805831909180e+01 -4.9596790313720703e+01 -6.6633285522460938e+01)(3.5345367431640625e+01 -4.5072883605957031e+01 -6.6708068847656250e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(2.8224805831909180e+01 -4.9596790313720703e+01 -6.6633285522460938e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(3.1947191238403320e+01 -4.7406795501708984e+01 -3.1123159408569336e+01)(2.8224805831909180e+01 -4.9596790313720703e+01 -6.6633285522460938e+01)(3.1947191238403320e+01 -4.7406795501708984e+01 -3.1123159408569336e+01)(2.6383752822875977e+01 -5.0649082183837891e+01 -1.7337917327880859e+01)(4.6789218902587891e+01 -3.3494178771972656e+01 -6.6914466857910156e+01)(4.2328762054443359e+01 -3.8798385620117188e+01 -5.6847839355468750e+01)(3.5345367431640625e+01 -4.5072883605957031e+01 -6.6708068847656250e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(3.5345367431640625e+01 -4.5072883605957031e+01 -6.6708068847656250e+01)(4.2328762054443359e+01 -3.8798385620117188e+01 -5.6847839355468750e+01)(5.5827270507812500e+01 -1.6734296798706055e+01 -6.7292839050292969e+01)(5.0784843444824219e+01 -2.7697853088378906e+01 -6.2043270111083984e+01)(4.6789218902587891e+01 -3.3494178771972656e+01 -6.6914466857910156e+01)(4.6789218902587891e+01 -3.3494178771972656e+01 -6.6914466857910156e+01)(5.0784843444824219e+01 -2.7697853088378906e+01 -6.2043270111083984e+01)(4.2328762054443359e+01 -3.8798385620117188e+01 -5.6847839355468750e+01)(5.0784843444824219e+01 -2.7697853088378906e+01 -6.2043270111083984e+01)(5.5827270507812500e+01 -1.6734296798706055e+01 -6.7292839050292969e+01)(5.7198986053466797e+01 -1.2143893241882324e+01 -6.4142616271972656e+01)(5.5827270507812500e+01 -1.6734296798706055e+01 -6.7292839050292969e+01)(5.8251831054687500e+01 -9.8763966560363770e-01 -6.5006904602050781e+01)(5.7198986053466797e+01 -1.2143893241882324e+01 -6.4142616271972656e+01)(3.6272701263427734e+01 -4.5610141754150391e+01 -4.0868556976318359e+01)(3.1947191238403320e+01 -4.7406795501708984e+01 -3.1123159408569336e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(4.2328762054443359e+01 -3.8798385620117188e+01 -5.6847839355468750e+01)(4.4422691345214844e+01 -3.9766532897949219e+01 -5.4412326812744141e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(3.1947191238403320e+01 -4.7406795501708984e+01 -3.1123159408569336e+01)(3.5552131652832031e+01 -4.7055095672607422e+01 -3.0164976119995117e+01)(3.5552131652832031e+01 -4.7055095672607422e+01 -3.0164976119995117e+01)(3.1947191238403320e+01 -4.7406795501708984e+01 -3.1123159408569336e+01)(3.6272701263427734e+01 -4.5610141754150391e+01 -4.0868556976318359e+01)(4.4422691345214844e+01 -3.9766532897949219e+01 -5.4412326812744141e+01)(4.2328762054443359e+01 -3.8798385620117188e+01 -5.6847839355468750e+01)(5.0784843444824219e+01 -2.7697853088378906e+01 -6.2043270111083984e+01)(4.4422691345214844e+01 -3.9766532897949219e+01 -5.4412326812744141e+01)(5.0784843444824219e+01 -2.7697853088378906e+01 -6.2043270111083984e+01)(5.4007724761962891e+01 -2.8420749664306641e+01 -5.9984996795654297e+01)(5.4007724761962891e+01 -2.8420749664306641e+01 -5.9984996795654297e+01)(5.0784843444824219e+01 -2.7697853088378906e+01 -6.2043270111083984e+01)(5.7198986053466797e+01 -1.2143893241882324e+01 -6.4142616271972656e+01)(5.4007724761962891e+01 -2.8420749664306641e+01 -5.9984996795654297e+01)(5.7198986053466797e+01 -1.2143893241882324e+01 -6.4142616271972656e+01)(5.8789012908935547e+01 -1.7186824798583984e+01 -6.1807174682617188e+01)(5.8789012908935547e+01 -1.7186824798583984e+01 -6.1807174682617188e+01)(5.7198986053466797e+01 -1.2143893241882324e+01 -6.4142616271972656e+01)(6.1992515563964844e+01 -1.0242085456848145e+00 -6.2885166168212891e+01)(6.1992515563964844e+01 -1.0242085456848145e+00 -6.2885166168212891e+01)(5.7198986053466797e+01 -1.2143893241882324e+01 -6.4142616271972656e+01)(5.8251831054687500e+01 -9.8763966560363770e-01 -6.5006904602050781e+01)(5.1981227874755859e+01 -9.9999189376831055e-01 -7.2981712341308594e+01)(5.2475925445556641e+01 -9.9999189376831055e-01 -6.6991950988769531e+01)(5.2970623016357422e+01 -9.9999189376831055e-01 -7.3982086181640625e+01)(5.1981227874755859e+01 -9.9999189376831055e-01 -7.2981712341308594e+01)(5.2970623016357422e+01 -9.9999189376831055e-01 -7.3982086181640625e+01)(-5.1981231689453125e+01 -9.9999189376831055e-01 -7.2981712341308594e+01)(-5.1981231689453125e+01 -9.9999189376831055e-01 -7.2981712341308594e+01)(5.2970623016357422e+01 -9.9999189376831055e-01 -7.3982086181640625e+01)(-5.2970626831054688e+01 -9.9999189376831055e-01 -7.3982086181640625e+01)(-5.1981231689453125e+01 -9.9999189376831055e-01 -7.2981712341308594e+01)(-5.2970626831054688e+01 -9.9999189376831055e-01 -7.3982086181640625e+01)(-5.2475929260253906e+01 -9.9999189376831055e-01 -6.6981597900390625e+01)(-5.6982147216796875e+01 -9.9999189376831055e-01 -6.6481170654296875e+01)(-5.2475929260253906e+01 -9.9999189376831055e-01 -6.6981597900390625e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -6.7481544494628906e+01)(-5.6982147216796875e+01 -9.9999189376831055e-01 -6.6481170654296875e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -6.7481544494628906e+01)(-5.6982147216796875e+01 -9.9999189376831055e-01 -1.6500291824340820e+01)(-5.6982147216796875e+01 -9.9999189376831055e-01 -1.6500291824340820e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -6.7481544494628906e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -1.6516088485717773e+01)(-5.6982147216796875e+01 -9.9999189376831055e-01 -1.6500291824340820e+01)(-5.7973922729492188e+01 -9.9999189376831055e-01 -1.6516088485717773e+01)(-5.6897495269775391e+01 -1.1901985406875610e+00 -1.3560888290405273e+01)(1.6015820312500000e+02 -9.9999189376831055e-01 -5.8689502716064453e+01)(1.3731053161621094e+02 -9.9999189376831055e-01 -6.2328800201416016e+01)(1.3090087890625000e+02 -9.9999189376831055e-01 -6.2317607879638672e+01)(8.4902900695800781e+01 -9.9998140335083008e-01 -6.5172645568847656e+01)(9.5626190185546875e+01 -9.9999189376831055e-01 -6.4912399291992188e+01)(9.9002014160156250e+01 -1.0195753574371338e+00 -6.5566581726074219e+01)(1.3731053161621094e+02 -9.9999189376831055e-01 -6.2328800201416016e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 -6.3829303741455078e+01)(1.3090087890625000e+02 -9.9999189376831055e-01 -6.2317607879638672e+01)(1.3090087890625000e+02 -9.9999189376831055e-01 -6.2317607879638672e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 -6.3829303741455078e+01)(1.1346576690673828e+02 -9.9999308586120605e-01 -6.4938957214355469e+01)(1.3090087890625000e+02 -9.9999189376831055e-01 -6.2317607879638672e+01)(1.1346576690673828e+02 -9.9999308586120605e-01 -6.4938957214355469e+01)(9.5626190185546875e+01 -9.9999189376831055e-01 -6.4912399291992188e+01)(9.5626190185546875e+01 -9.9999189376831055e-01 -6.4912399291992188e+01)(1.1346576690673828e+02 -9.9999308586120605e-01 -6.4938957214355469e+01)(9.9002014160156250e+01 -1.0195753574371338e+00 -6.5566581726074219e+01)(1.5679553222656250e+02 -1.8181715011596680e+00 -5.8246273040771484e+01)(1.6824819946289062e+02 -1.0626406669616699e+00 -5.7166873931884766e+01)(1.6015820312500000e+02 -9.9999189376831055e-01 -5.8689502716064453e+01)(1.5679553222656250e+02 -1.8181715011596680e+00 -5.8246273040771484e+01)(1.6015820312500000e+02 -9.9999189376831055e-01 -5.8689502716064453e+01)(1.3090087890625000e+02 -9.9999189376831055e-01 -6.2317607879638672e+01)(9.5626190185546875e+01 -9.9999189376831055e-01 -6.4912399291992188e+01)(8.4902900695800781e+01 -9.9998140335083008e-01 -6.5172645568847656e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 -6.4304290771484375e+01)(9.5626190185546875e+01 -9.9999189376831055e-01 -6.4912399291992188e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 -6.4304290771484375e+01)(6.1992515563964844e+01 -1.0242085456848145e+00 -6.2885166168212891e+01)(1.0185456848144531e+02 -5.9727970123291016e+01 -3.9505924224853516e+01)(1.0195927429199219e+02 -6.1038139343261719e+01 -3.3421035766601562e+01)(8.1702148437500000e+01 -6.0771595001220703e+01 -3.3702293395996094e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.6825323486328125e+02 -1.9534175872802734e+01 -5.4076660156250000e+01)(1.5198336791992188e+02 -2.0269876480102539e+01 -5.7984378814697266e+01)(3.5552131652832031e+01 -4.7055095672607422e+01 -3.0164976119995117e+01)(3.6272701263427734e+01 -4.5610141754150391e+01 -4.0868556976318359e+01)(4.2447303771972656e+01 -4.9347759246826172e+01 -3.9588363647460938e+01)(6.7562919616699219e+01 -1.8709962844848633e+01 -6.2899948120117188e+01)(5.8789012908935547e+01 -1.7186824798583984e+01 -6.1807174682617188e+01)(6.1992515563964844e+01 -1.0242085456848145e+00 -6.2885166168212891e+01)(5.4007724761962891e+01 -2.8420749664306641e+01 -5.9984996795654297e+01)(5.8789012908935547e+01 -1.7186824798583984e+01 -6.1807174682617188e+01)(5.9339935302734375e+01 -3.2380317687988281e+01 -6.0056415557861328e+01)(5.9339935302734375e+01 -3.2380317687988281e+01 -6.0056415557861328e+01)(5.8789012908935547e+01 -1.7186824798583984e+01 -6.1807174682617188e+01)(6.7562919616699219e+01 -1.8709962844848633e+01 -6.2899948120117188e+01)(5.9339935302734375e+01 -3.2380317687988281e+01 -6.0056415557861328e+01)(6.7562919616699219e+01 -1.8709962844848633e+01 -6.2899948120117188e+01)(6.7004684448242188e+01 -2.9547624588012695e+01 -6.1762702941894531e+01)(6.7004684448242188e+01 -2.9547624588012695e+01 -6.1762702941894531e+01)(6.7562919616699219e+01 -1.8709962844848633e+01 -6.2899948120117188e+01)(8.4133178710937500e+01 -1.8903856277465820e+01 -6.4375701904296875e+01)(5.9317352294921875e+01 -3.7979011535644531e+01 -5.8662292480468750e+01)(5.4007724761962891e+01 -2.8420749664306641e+01 -5.9984996795654297e+01)(5.9339935302734375e+01 -3.2380317687988281e+01 -6.0056415557861328e+01)(5.4262851715087891e+01 -4.8856670379638672e+01 -5.0865238189697266e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(4.4422691345214844e+01 -3.9766532897949219e+01 -5.4412326812744141e+01)(5.4262851715087891e+01 -4.8856670379638672e+01 -5.0865238189697266e+01)(4.4422691345214844e+01 -3.9766532897949219e+01 -5.4412326812744141e+01)(5.6073562622070312e+01 -4.4786434173583984e+01 -5.5067157745361328e+01)(4.2276977539062500e+01 -5.1918041229248047e+01 -1.6284059524536133e+01)(3.3329765319824219e+01 -4.5871150970458984e+01 -1.4346047401428223e+01)(3.5552131652832031e+01 -4.7055095672607422e+01 -3.0164976119995117e+01)(4.2276977539062500e+01 -5.1918041229248047e+01 -1.6284059524536133e+01)(3.5552131652832031e+01 -4.7055095672607422e+01 -3.0164976119995117e+01)(4.2755733489990234e+01 -5.1042739868164062e+01 -3.1082271575927734e+01)(5.0785167694091797e+01 -5.5840087890625000e+01 -1.6626483917236328e+01)(4.2276977539062500e+01 -5.1918041229248047e+01 -1.6284059524536133e+01)(5.0817848205566406e+01 -5.4557594299316406e+01 -3.2097843170166016e+01)(7.1792007446289062e+01 -6.1033790588378906e+01 2.4280548132082913e-06)(6.7690910339355469e+01 -6.0195777893066406e+01 -1.8801359176635742e+01)(7.6330360412597656e+01 -6.1329429626464844e+01 -1.8978563308715820e+01)(1.6822253417968750e+02 -5.5832389831542969e+01 -7.9509997367858887e+00)(1.6825000000000000e+02 -5.6142452239990234e+01 2.4280548132082913e-06)(1.5076380920410156e+02 -5.8420558929443359e+01 -3.6228425502777100e+00)(1.6822253417968750e+02 -5.5832389831542969e+01 -7.9509997367858887e+00)(1.5076380920410156e+02 -5.8420558929443359e+01 -3.6228425502777100e+00)(1.5276058959960938e+02 -5.7729309082031250e+01 -1.4053044319152832e+01)(1.6822253417968750e+02 -5.5832389831542969e+01 -7.9509997367858887e+00)(1.5276058959960938e+02 -5.7729309082031250e+01 -1.4053044319152832e+01)(1.6824812316894531e+02 -5.4036098480224609e+01 -1.7245532989501953e+01)(1.5262522888183594e+02 -5.5540267944335938e+01 -2.6318935394287109e+01)(1.6820507812500000e+02 -5.0858783721923828e+01 -2.6231338500976562e+01)(1.6824812316894531e+02 -5.4036098480224609e+01 -1.7245532989501953e+01)(1.5255471801757812e+02 -5.3650321960449219e+01 -3.1759109497070312e+01)(1.6820507812500000e+02 -5.0858783721923828e+01 -2.6231338500976562e+01)(1.5262522888183594e+02 -5.5540267944335938e+01 -2.6318935394287109e+01)(1.5241220092773438e+02 -4.8305576324462891e+01 -4.1213420867919922e+01)(1.6826200866699219e+02 -4.3119762420654297e+01 -3.8321701049804688e+01)(1.5248336791992188e+02 -5.1235740661621094e+01 -3.6726261138916016e+01)(1.6826200866699219e+02 -4.3119762420654297e+01 -3.8321701049804688e+01)(1.6825877380371094e+02 -4.7085823059082031e+01 -3.2952186584472656e+01)(1.5248336791992188e+02 -5.1235740661621094e+01 -3.6726261138916016e+01)(1.5248336791992188e+02 -5.1235740661621094e+01 -3.6726261138916016e+01)(1.6825877380371094e+02 -4.7085823059082031e+01 -3.2952186584472656e+01)(1.5255471801757812e+02 -5.3650321960449219e+01 -3.1759109497070312e+01)(1.5255471801757812e+02 -5.3650321960449219e+01 -3.1759109497070312e+01)(1.6825877380371094e+02 -4.7085823059082031e+01 -3.2952186584472656e+01)(1.6820507812500000e+02 -5.0858783721923828e+01 -2.6231338500976562e+01)(1.6826200866699219e+02 -4.3119762420654297e+01 -3.8321701049804688e+01)(1.5241220092773438e+02 -4.8305576324462891e+01 -4.1213420867919922e+01)(1.5234202575683594e+02 -4.4870769500732422e+01 -4.5216468811035156e+01)(1.6826200866699219e+02 -4.3119762420654297e+01 -3.8321701049804688e+01)(1.5234202575683594e+02 -4.4870769500732422e+01 -4.5216468811035156e+01)(1.6825152587890625e+02 -3.6563083648681641e+01 -4.4707386016845703e+01)(1.6825152587890625e+02 -3.6563083648681641e+01 -4.4707386016845703e+01)(1.5234202575683594e+02 -4.4870769500732422e+01 -4.5216468811035156e+01)(1.5227230834960938e+02 -4.0932598114013672e+01 -4.8733917236328125e+01)(1.5220222473144531e+02 -3.6493366241455078e+01 -5.1767047882080078e+01)(1.5213108825683594e+02 -3.1561616897583008e+01 -5.4316665649414062e+01)(1.6824475097656250e+02 -2.9464826583862305e+01 -4.9624084472656250e+01)(1.5220222473144531e+02 -3.6493366241455078e+01 -5.1767047882080078e+01)(1.6824475097656250e+02 -2.9464826583862305e+01 -4.9624084472656250e+01)(1.5227230834960938e+02 -4.0932598114013672e+01 -4.8733917236328125e+01)(1.5227230834960938e+02 -4.0932598114013672e+01 -4.8733917236328125e+01)(1.6824475097656250e+02 -2.9464826583862305e+01 -4.9624084472656250e+01)(1.6825152587890625e+02 -3.6563083648681641e+01 -4.4707386016845703e+01)(1.5205834960937500e+02 -2.6149427413940430e+01 -5.6387004852294922e+01)(1.6825323486328125e+02 -1.9534175872802734e+01 -5.4076660156250000e+01)(1.5213108825683594e+02 -3.1561616897583008e+01 -5.4316665649414062e+01)(1.5213108825683594e+02 -3.1561616897583008e+01 -5.4316665649414062e+01)(1.6825323486328125e+02 -1.9534175872802734e+01 -5.4076660156250000e+01)(1.6824475097656250e+02 -2.9464826583862305e+01 -4.9624084472656250e+01)(1.6824819946289062e+02 -1.0626406669616699e+00 -5.7166873931884766e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.6015820312500000e+02 -9.9999189376831055e-01 -5.8689502716064453e+01)(1.6015820312500000e+02 -9.9999189376831055e-01 -5.8689502716064453e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.5182765197753906e+02 -7.1685657501220703e+00 -5.9825626373291016e+01)(1.3482896423339844e+02 -1.5950357437133789e+01 -6.1837966918945312e+01)(1.3731053161621094e+02 -9.9999189376831055e-01 -6.2328800201416016e+01)(1.5182765197753906e+02 -7.1685657501220703e+00 -5.9825626373291016e+01)(1.5182765197753906e+02 -7.1685657501220703e+00 -5.9825626373291016e+01)(1.3731053161621094e+02 -9.9999189376831055e-01 -6.2328800201416016e+01)(1.6015820312500000e+02 -9.9999189376831055e-01 -5.8689502716064453e+01)(1.1783244323730469e+02 -1.7466073989868164e+01 -6.3782752990722656e+01)(1.1346576690673828e+02 -9.9999308586120605e-01 -6.4938957214355469e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 -6.3829303741455078e+01)(1.0091645812988281e+02 -1.8463348388671875e+01 -6.4676704406738281e+01)(9.9002014160156250e+01 -1.0195753574371338e+00 -6.5566581726074219e+01)(1.1346576690673828e+02 -9.9999308586120605e-01 -6.4938957214355469e+01)(8.4902900695800781e+01 -9.9998140335083008e-01 -6.5172645568847656e+01)(8.4133178710937500e+01 -1.8903856277465820e+01 -6.4375701904296875e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 -6.4304290771484375e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 -6.4304290771484375e+01)(8.4133178710937500e+01 -1.8903856277465820e+01 -6.4375701904296875e+01)(6.7562919616699219e+01 -1.8709962844848633e+01 -6.2899948120117188e+01)(7.3737442016601562e+01 -9.9999189376831055e-01 -6.4304290771484375e+01)(6.7562919616699219e+01 -1.8709962844848633e+01 -6.2899948120117188e+01)(6.1992515563964844e+01 -1.0242085456848145e+00 -6.2885166168212891e+01)(9.5309585571289062e+01 -6.2321189880371094e+01 2.4280548132082913e-06)(1.0217296600341797e+02 -6.2213932037353516e+01 -1.8633691787719727e+01)(1.1876068115234375e+02 -6.1520519256591797e+01 2.4280548132082913e-06)(1.1876068115234375e+02 -6.1520519256591797e+01 2.4280548132082913e-06)(1.0217296600341797e+02 -6.2213932037353516e+01 -1.8633691787719727e+01)(1.1921350097656250e+02 -6.1434928894042969e+01 -1.7664728164672852e+01)(1.1876068115234375e+02 -6.1520519256591797e+01 2.4280548132082913e-06)(1.1921350097656250e+02 -6.1434928894042969e+01 -1.7664728164672852e+01)(1.3607499694824219e+02 -5.9891914367675781e+01 -1.6124246597290039e+01)(1.1876068115234375e+02 -6.1520519256591797e+01 2.4280548132082913e-06)(1.3607499694824219e+02 -5.9891914367675781e+01 -1.6124246597290039e+01)(1.3630317687988281e+02 -5.9881004333496094e+01 2.4280548132082913e-06)(1.5076380920410156e+02 -5.8420558929443359e+01 -3.6228425502777100e+00)(1.3630317687988281e+02 -5.9881004333496094e+01 2.4280548132082913e-06)(1.5276058959960938e+02 -5.7729309082031250e+01 -1.4053044319152832e+01)(1.5276058959960938e+02 -5.7729309082031250e+01 -1.4053044319152832e+01)(1.3630317687988281e+02 -5.9881004333496094e+01 2.4280548132082913e-06)(1.3607499694824219e+02 -5.9891914367675781e+01 -1.6124246597290039e+01)(1.5276058959960938e+02 -5.7729309082031250e+01 -1.4053044319152832e+01)(1.3607499694824219e+02 -5.9891914367675781e+01 -1.6124246597290039e+01)(1.5269390869140625e+02 -5.6898567199707031e+01 -2.0413694381713867e+01)(1.1898476409912109e+02 -6.0114059448242188e+01 -3.1951482772827148e+01)(1.0195927429199219e+02 -6.1038139343261719e+01 -3.3421035766601562e+01)(1.1886996459960938e+02 -5.8678035736083984e+01 -3.7925804138183594e+01)(1.1886996459960938e+02 -5.8678035736083984e+01 -3.7925804138183594e+01)(1.0195927429199219e+02 -6.1038139343261719e+01 -3.3421035766601562e+01)(1.0185456848144531e+02 -5.9727970123291016e+01 -3.9505924224853516e+01)(1.1886996459960938e+02 -5.8678035736083984e+01 -3.7925804138183594e+01)(1.0185456848144531e+02 -5.9727970123291016e+01 -3.9505924224853516e+01)(1.1875539398193359e+02 -5.6690994262695312e+01 -4.3171314239501953e+01)(1.1875539398193359e+02 -5.6690994262695312e+01 -4.3171314239501953e+01)(1.0185456848144531e+02 -5.9727970123291016e+01 -3.9505924224853516e+01)(1.0175096893310547e+02 -5.7882072448730469e+01 -4.4788566589355469e+01)(1.1875539398193359e+02 -5.6690994262695312e+01 -4.3171314239501953e+01)(1.0175096893310547e+02 -5.7882072448730469e+01 -4.4788566589355469e+01)(1.1864156341552734e+02 -5.4131362915039062e+01 -4.7726627349853516e+01)(1.1864156341552734e+02 -5.4131362915039062e+01 -4.7726627349853516e+01)(1.0175096893310547e+02 -5.7882072448730469e+01 -4.4788566589355469e+01)(1.0164826965332031e+02 -5.5462661743164062e+01 -4.9321945190429688e+01)(1.1864156341552734e+02 -5.4131362915039062e+01 -4.7726627349853516e+01)(1.0164826965332031e+02 -5.5462661743164062e+01 -4.9321945190429688e+01)(1.1852882385253906e+02 -5.0976341247558594e+01 -5.1631626129150391e+01)(1.1852882385253906e+02 -5.0976341247558594e+01 -5.1631626129150391e+01)(1.0164826965332031e+02 -5.5462661743164062e+01 -4.9321945190429688e+01)(1.0154623413085938e+02 -5.2430454254150391e+01 -5.3159828186035156e+01)(1.1852882385253906e+02 -5.0976341247558594e+01 -5.1631626129150391e+01)(1.0154623413085938e+02 -5.2430454254150391e+01 -5.3159828186035156e+01)(1.1841638946533203e+02 -4.7186767578125000e+01 -5.4927555084228516e+01)(1.1841638946533203e+02 -4.7186767578125000e+01 -5.4927555084228516e+01)(1.0154623413085938e+02 -5.2430454254150391e+01 -5.3159828186035156e+01)(1.0144428253173828e+02 -4.8732196807861328e+01 -5.6356365203857422e+01)(1.1841638946533203e+02 -4.7186767578125000e+01 -5.4927555084228516e+01)(1.0144428253173828e+02 -4.8732196807861328e+01 -5.6356365203857422e+01)(1.1830326080322266e+02 -4.2721542358398438e+01 -5.7656970977783203e+01)(1.3587351989746094e+02 -5.8241130828857422e+01 -2.9557434082031250e+01)(1.1898476409912109e+02 -6.0114059448242188e+01 -3.1951482772827148e+01)(1.3577032470703125e+02 -5.6615295410156250e+01 -3.5310531616210938e+01)(1.3577032470703125e+02 -5.6615295410156250e+01 -3.5310531616210938e+01)(1.1898476409912109e+02 -6.0114059448242188e+01 -3.1951482772827148e+01)(1.1886996459960938e+02 -5.8678035736083984e+01 -3.7925804138183594e+01)(1.3577032470703125e+02 -5.6615295410156250e+01 -3.5310531616210938e+01)(1.1886996459960938e+02 -5.8678035736083984e+01 -3.7925804138183594e+01)(1.3566654968261719e+02 -5.4441963195800781e+01 -4.0444698333740234e+01)(1.3566654968261719e+02 -5.4441963195800781e+01 -4.0444698333740234e+01)(1.1886996459960938e+02 -5.8678035736083984e+01 -3.7925804138183594e+01)(1.1875539398193359e+02 -5.6690994262695312e+01 -4.3171314239501953e+01)(1.3566654968261719e+02 -5.4441963195800781e+01 -4.0444698333740234e+01)(1.1875539398193359e+02 -5.6690994262695312e+01 -4.3171314239501953e+01)(1.3556323242187500e+02 -5.1715259552001953e+01 -4.4978404998779297e+01)(1.3556323242187500e+02 -5.1715259552001953e+01 -4.4978404998779297e+01)(1.1875539398193359e+02 -5.6690994262695312e+01 -4.3171314239501953e+01)(1.1864156341552734e+02 -5.4131362915039062e+01 -4.7726627349853516e+01)(1.3556323242187500e+02 -5.1715259552001953e+01 -4.4978404998779297e+01)(1.1864156341552734e+02 -5.4131362915039062e+01 -4.7726627349853516e+01)(1.3546116638183594e+02 -4.8429283142089844e+01 -4.8932250976562500e+01)(1.3546116638183594e+02 -4.8429283142089844e+01 -4.8932250976562500e+01)(1.1864156341552734e+02 -5.4131362915039062e+01 -4.7726627349853516e+01)(1.1852882385253906e+02 -5.0976341247558594e+01 -5.1631626129150391e+01)(1.3546116638183594e+02 -4.8429283142089844e+01 -4.8932250976562500e+01)(1.1852882385253906e+02 -5.0976341247558594e+01 -5.1631626129150391e+01)(1.3535958862304688e+02 -4.4562969207763672e+01 -5.2328971862792969e+01)(1.3535958862304688e+02 -4.4562969207763672e+01 -5.2328971862792969e+01)(1.1852882385253906e+02 -5.0976341247558594e+01 -5.1631626129150391e+01)(1.1841638946533203e+02 -4.7186767578125000e+01 -5.4927555084228516e+01)(1.3535958862304688e+02 -4.4562969207763672e+01 -5.2328971862792969e+01)(1.1841638946533203e+02 -4.7186767578125000e+01 -5.4927555084228516e+01)(1.3525738525390625e+02 -4.0094467163085938e+01 -5.5193359375000000e+01)(1.3525738525390625e+02 -4.0094467163085938e+01 -5.5193359375000000e+01)(1.1841638946533203e+02 -4.7186767578125000e+01 -5.4927555084228516e+01)(1.1830326080322266e+02 -4.2721542358398438e+01 -5.7656970977783203e+01)(1.3525738525390625e+02 -4.0094467163085938e+01 -5.5193359375000000e+01)(1.1830326080322266e+02 -4.2721542358398438e+01 -5.7656970977783203e+01)(1.3515383911132812e+02 -3.5009597778320312e+01 -5.7549263000488281e+01)(1.5262522888183594e+02 -5.5540267944335938e+01 -2.6318935394287109e+01)(1.3587351989746094e+02 -5.8241130828857422e+01 -2.9557434082031250e+01)(1.5255471801757812e+02 -5.3650321960449219e+01 -3.1759109497070312e+01)(1.5255471801757812e+02 -5.3650321960449219e+01 -3.1759109497070312e+01)(1.3587351989746094e+02 -5.8241130828857422e+01 -2.9557434082031250e+01)(1.3577032470703125e+02 -5.6615295410156250e+01 -3.5310531616210938e+01)(1.5255471801757812e+02 -5.3650321960449219e+01 -3.1759109497070312e+01)(1.3577032470703125e+02 -5.6615295410156250e+01 -3.5310531616210938e+01)(1.5248336791992188e+02 -5.1235740661621094e+01 -3.6726261138916016e+01)(1.5248336791992188e+02 -5.1235740661621094e+01 -3.6726261138916016e+01)(1.3577032470703125e+02 -5.6615295410156250e+01 -3.5310531616210938e+01)(1.3566654968261719e+02 -5.4441963195800781e+01 -4.0444698333740234e+01)(1.5248336791992188e+02 -5.1235740661621094e+01 -3.6726261138916016e+01)(1.3566654968261719e+02 -5.4441963195800781e+01 -4.0444698333740234e+01)(1.5241220092773438e+02 -4.8305576324462891e+01 -4.1213420867919922e+01)(1.5241220092773438e+02 -4.8305576324462891e+01 -4.1213420867919922e+01)(1.3566654968261719e+02 -5.4441963195800781e+01 -4.0444698333740234e+01)(1.3556323242187500e+02 -5.1715259552001953e+01 -4.4978404998779297e+01)(1.5241220092773438e+02 -4.8305576324462891e+01 -4.1213420867919922e+01)(1.3556323242187500e+02 -5.1715259552001953e+01 -4.4978404998779297e+01)(1.5234202575683594e+02 -4.4870769500732422e+01 -4.5216468811035156e+01)(1.5234202575683594e+02 -4.4870769500732422e+01 -4.5216468811035156e+01)(1.3556323242187500e+02 -5.1715259552001953e+01 -4.4978404998779297e+01)(1.3546116638183594e+02 -4.8429283142089844e+01 -4.8932250976562500e+01)(1.5234202575683594e+02 -4.4870769500732422e+01 -4.5216468811035156e+01)(1.3546116638183594e+02 -4.8429283142089844e+01 -4.8932250976562500e+01)(1.5227230834960938e+02 -4.0932598114013672e+01 -4.8733917236328125e+01)(1.5227230834960938e+02 -4.0932598114013672e+01 -4.8733917236328125e+01)(1.3546116638183594e+02 -4.8429283142089844e+01 -4.8932250976562500e+01)(1.3535958862304688e+02 -4.4562969207763672e+01 -5.2328971862792969e+01)(1.5227230834960938e+02 -4.0932598114013672e+01 -4.8733917236328125e+01)(1.3535958862304688e+02 -4.4562969207763672e+01 -5.2328971862792969e+01)(1.5220222473144531e+02 -3.6493366241455078e+01 -5.1767047882080078e+01)(1.5220222473144531e+02 -3.6493366241455078e+01 -5.1767047882080078e+01)(1.3535958862304688e+02 -4.4562969207763672e+01 -5.2328971862792969e+01)(1.3525738525390625e+02 -4.0094467163085938e+01 -5.5193359375000000e+01)(1.5220222473144531e+02 -3.6493366241455078e+01 -5.1767047882080078e+01)(1.3525738525390625e+02 -4.0094467163085938e+01 -5.5193359375000000e+01)(1.5213108825683594e+02 -3.1561616897583008e+01 -5.4316665649414062e+01)(1.5213108825683594e+02 -3.1561616897583008e+01 -5.4316665649414062e+01)(1.3525738525390625e+02 -4.0094467163085938e+01 -5.5193359375000000e+01)(1.3515383911132812e+02 -3.5009597778320312e+01 -5.7549263000488281e+01)(1.5213108825683594e+02 -3.1561616897583008e+01 -5.4316665649414062e+01)(1.3515383911132812e+02 -3.5009597778320312e+01 -5.7549263000488281e+01)(1.5205834960937500e+02 -2.6149427413940430e+01 -5.6387004852294922e+01)(1.5190576171875000e+02 -1.3937984466552734e+01 -5.9120620727539062e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.5198336791992188e+02 -2.0269876480102539e+01 -5.7984378814697266e+01)(1.5190576171875000e+02 -1.3937984466552734e+01 -5.9120620727539062e+01)(1.5198336791992188e+02 -2.0269876480102539e+01 -5.7984378814697266e+01)(1.3500382995605469e+02 -2.6496526718139648e+01 -6.0193393707275391e+01)(1.1807257843017578e+02 -3.1633560180664062e+01 -6.1588165283203125e+01)(1.3500382995605469e+02 -2.6496526718139648e+01 -6.0193393707275391e+01)(1.1818883514404297e+02 -3.7547443389892578e+01 -5.9862491607666016e+01)(1.1807257843017578e+02 -3.1633560180664062e+01 -6.1588165283203125e+01)(1.1818883514404297e+02 -3.7547443389892578e+01 -5.9862491607666016e+01)(1.0123820495605469e+02 -3.9123031616210938e+01 -6.1046596527099609e+01)(1.0123820495605469e+02 -3.9123031616210938e+01 -6.1046596527099609e+01)(1.1818883514404297e+02 -3.7547443389892578e+01 -5.9862491607666016e+01)(1.0134176635742188e+02 -4.4312660217285156e+01 -5.8966632843017578e+01)(1.0123820495605469e+02 -3.9123031616210938e+01 -6.1046596527099609e+01)(1.0134176635742188e+02 -4.4312660217285156e+01 -5.8966632843017578e+01)(8.4291069030761719e+01 -4.2020782470703125e+01 -6.0262271881103516e+01)(8.4291069030761719e+01 -4.2020782470703125e+01 -6.0262271881103516e+01)(1.0134176635742188e+02 -4.4312660217285156e+01 -5.8966632843017578e+01)(8.8572662353515625e+01 -4.9155841827392578e+01 -5.6646362304687500e+01)(1.0123820495605469e+02 -3.9123031616210938e+01 -6.1046596527099609e+01)(8.4291069030761719e+01 -4.2020782470703125e+01 -6.0262271881103516e+01)(1.0113311767578125e+02 -3.3116104125976562e+01 -6.2653152465820312e+01)(1.0123820495605469e+02 -3.9123031616210938e+01 -6.1046596527099609e+01)(1.0113311767578125e+02 -3.3116104125976562e+01 -6.2653152465820312e+01)(1.1807257843017578e+02 -3.1633560180664062e+01 -6.1588165283203125e+01)(1.1807257843017578e+02 -3.1633560180664062e+01 -6.1588165283203125e+01)(1.0113311767578125e+02 -3.3116104125976562e+01 -6.2653152465820312e+01)(1.1795394897460938e+02 -2.4949645996093750e+01 -6.2879116058349609e+01)(1.1807257843017578e+02 -3.1633560180664062e+01 -6.1588165283203125e+01)(1.1795394897460938e+02 -2.4949645996093750e+01 -6.2879116058349609e+01)(1.3500382995605469e+02 -2.6496526718139648e+01 -6.0193393707275391e+01)(1.3500382995605469e+02 -2.6496526718139648e+01 -6.0193393707275391e+01)(1.1795394897460938e+02 -2.4949645996093750e+01 -6.2879116058349609e+01)(1.3482896423339844e+02 -1.5950357437133789e+01 -6.1837966918945312e+01)(1.3500382995605469e+02 -2.6496526718139648e+01 -6.0193393707275391e+01)(1.3482896423339844e+02 -1.5950357437133789e+01 -6.1837966918945312e+01)(1.5190576171875000e+02 -1.3937984466552734e+01 -5.9120620727539062e+01)(1.5190576171875000e+02 -1.3937984466552734e+01 -5.9120620727539062e+01)(1.3482896423339844e+02 -1.5950357437133789e+01 -6.1837966918945312e+01)(1.5182765197753906e+02 -7.1685657501220703e+00 -5.9825626373291016e+01)(1.5190576171875000e+02 -1.3937984466552734e+01 -5.9120620727539062e+01)(1.5182765197753906e+02 -7.1685657501220703e+00 -5.9825626373291016e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(5.0704803466796875e+01 -5.2817222595214844e+01 -4.0664894104003906e+01)(4.2447303771972656e+01 -4.9347759246826172e+01 -3.9588363647460938e+01)(5.4675201416015625e+01 -5.1453464508056641e+01 -4.7487670898437500e+01)(5.4675201416015625e+01 -5.1453464508056641e+01 -4.7487670898437500e+01)(5.4262851715087891e+01 -4.8856670379638672e+01 -5.0865238189697266e+01)(7.0761482238769531e+01 -5.1781497955322266e+01 -5.2776416778564453e+01)(7.0761482238769531e+01 -5.1781497955322266e+01 -5.2776416778564453e+01)(5.4262851715087891e+01 -4.8856670379638672e+01 -5.0865238189697266e+01)(5.6073562622070312e+01 -4.4786434173583984e+01 -5.5067157745361328e+01)(7.0761482238769531e+01 -5.1781497955322266e+01 -5.2776416778564453e+01)(5.6073562622070312e+01 -4.4786434173583984e+01 -5.5067157745361328e+01)(7.1673355102539062e+01 -4.8460414886474609e+01 -5.5845016479492188e+01)(7.1673355102539062e+01 -4.8460414886474609e+01 -5.5845016479492188e+01)(5.6073562622070312e+01 -4.4786434173583984e+01 -5.5067157745361328e+01)(7.1758224487304688e+01 -4.4295818328857422e+01 -5.8274471282958984e+01)(7.1758224487304688e+01 -4.4295818328857422e+01 -5.8274471282958984e+01)(5.6073562622070312e+01 -4.4786434173583984e+01 -5.5067157745361328e+01)(5.9317352294921875e+01 -3.7979011535644531e+01 -5.8662292480468750e+01)(7.1758224487304688e+01 -4.4295818328857422e+01 -5.8274471282958984e+01)(5.9317352294921875e+01 -3.7979011535644531e+01 -5.8662292480468750e+01)(7.1737289428710938e+01 -3.9310165405273438e+01 -6.0182628631591797e+01)(7.1737289428710938e+01 -3.9310165405273438e+01 -6.0182628631591797e+01)(5.9317352294921875e+01 -3.7979011535644531e+01 -5.8662292480468750e+01)(5.9339935302734375e+01 -3.2380317687988281e+01 -6.0056415557861328e+01)(7.1737289428710938e+01 -3.9310165405273438e+01 -6.0182628631591797e+01)(5.9339935302734375e+01 -3.2380317687988281e+01 -6.0056415557861328e+01)(6.7004684448242188e+01 -2.9547624588012695e+01 -6.1762702941894531e+01)(8.4626487731933594e+01 -3.0190004348754883e+01 -6.3188865661621094e+01)(6.7004684448242188e+01 -2.9547624588012695e+01 -6.1762702941894531e+01)(8.4133178710937500e+01 -1.8903856277465820e+01 -6.4375701904296875e+01)(8.4626487731933594e+01 -3.0190004348754883e+01 -6.3188865661621094e+01)(8.4133178710937500e+01 -1.8903856277465820e+01 -6.4375701904296875e+01)(1.0091645812988281e+02 -1.8463348388671875e+01 -6.4676704406738281e+01)(1.0091645812988281e+02 -1.8463348388671875e+01 -6.4676704406738281e+01)(8.4133178710937500e+01 -1.8903856277465820e+01 -6.4375701904296875e+01)(8.4902900695800781e+01 -9.9998140335083008e-01 -6.5172645568847656e+01)(1.0091645812988281e+02 -1.8463348388671875e+01 -6.4676704406738281e+01)(8.4902900695800781e+01 -9.9998140335083008e-01 -6.5172645568847656e+01)(9.9002014160156250e+01 -1.0195753574371338e+00 -6.5566581726074219e+01)(4.2447303771972656e+01 -4.9347759246826172e+01 -3.9588363647460938e+01)(3.6272701263427734e+01 -4.5610141754150391e+01 -4.0868556976318359e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(4.2447303771972656e+01 -4.9347759246826172e+01 -3.9588363647460938e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(5.4675201416015625e+01 -5.1453464508056641e+01 -4.7487670898437500e+01)(5.4675201416015625e+01 -5.1453464508056641e+01 -4.7487670898437500e+01)(3.7146152496337891e+01 -4.3665992736816406e+01 -4.6872329711914062e+01)(5.4262851715087891e+01 -4.8856670379638672e+01 -5.0865238189697266e+01)(5.6073562622070312e+01 -4.4786434173583984e+01 -5.5067157745361328e+01)(4.4422691345214844e+01 -3.9766532897949219e+01 -5.4412326812744141e+01)(5.9317352294921875e+01 -3.7979011535644531e+01 -5.8662292480468750e+01)(5.9317352294921875e+01 -3.7979011535644531e+01 -5.8662292480468750e+01)(4.4422691345214844e+01 -3.9766532897949219e+01 -5.4412326812744141e+01)(5.4007724761962891e+01 -2.8420749664306641e+01 -5.9984996795654297e+01)(7.6330360412597656e+01 -6.1329429626464844e+01 -1.8978563308715820e+01)(7.9100448608398438e+01 -6.1750980377197266e+01 2.4280548132082913e-06)(7.1792007446289062e+01 -6.1033790588378906e+01 2.4280548132082913e-06)(1.5269390869140625e+02 -5.6898567199707031e+01 -2.0413694381713867e+01)(1.3607499694824219e+02 -5.9891914367675781e+01 -1.6124246597290039e+01)(1.3597511291503906e+02 -5.9326713562011719e+01 -2.3167577743530273e+01)(1.3597511291503906e+02 -5.9326713562011719e+01 -2.3167577743530273e+01)(1.3607499694824219e+02 -5.9891914367675781e+01 -1.6124246597290039e+01)(1.1921350097656250e+02 -6.1434928894042969e+01 -1.7664728164672852e+01)(1.3597511291503906e+02 -5.9326713562011719e+01 -2.3167577743530273e+01)(1.1921350097656250e+02 -6.1434928894042969e+01 -1.7664728164672852e+01)(1.1909922027587891e+02 -6.1021480560302734e+01 -2.5210319519042969e+01)(1.1909922027587891e+02 -6.1021480560302734e+01 -2.5210319519042969e+01)(1.1921350097656250e+02 -6.1434928894042969e+01 -1.7664728164672852e+01)(1.0217296600341797e+02 -6.2213932037353516e+01 -1.8633691787719727e+01)(1.1909922027587891e+02 -6.1021480560302734e+01 -2.5210319519042969e+01)(1.0217296600341797e+02 -6.2213932037353516e+01 -1.8633691787719727e+01)(1.0206526947021484e+02 -6.1850818634033203e+01 -2.6481119155883789e+01)(1.0206526947021484e+02 -6.1850818634033203e+01 -2.6481119155883789e+01)(1.0217296600341797e+02 -6.2213932037353516e+01 -1.8633691787719727e+01)(8.4971809387207031e+01 -6.1974052429199219e+01 -1.9011077880859375e+01)(1.0206526947021484e+02 -6.1850818634033203e+01 -2.6481119155883789e+01)(8.4971809387207031e+01 -6.1974052429199219e+01 -1.9011077880859375e+01)(8.4897018432617188e+01 -6.1581943511962891e+01 -2.6949344635009766e+01)(1.0217296600341797e+02 -6.2213932037353516e+01 -1.8633691787719727e+01)(9.5309585571289062e+01 -6.2321189880371094e+01 2.4280548132082913e-06)(8.4971809387207031e+01 -6.1974052429199219e+01 -1.9011077880859375e+01)(8.8548515319824219e+01 -5.5809329986572266e+01 -4.9579738616943359e+01)(8.6026031494140625e+01 -5.8747688293457031e+01 -4.3291030883789062e+01)(7.5976417541503906e+01 -5.8153869628906250e+01 -4.2768379211425781e+01)(6.7463508605957031e+01 -5.7041507720947266e+01 -4.2328903198242188e+01)(7.5976417541503906e+01 -5.8153869628906250e+01 -4.2768379211425781e+01)(6.7667610168457031e+01 -5.8968994140625000e+01 -3.3471191406250000e+01)(6.7463508605957031e+01 -5.7041507720947266e+01 -4.2328903198242188e+01)(6.7667610168457031e+01 -5.8968994140625000e+01 -3.3471191406250000e+01)(5.9161911010742188e+01 -5.7171436309814453e+01 -3.2896335601806641e+01)(5.9161911010742188e+01 -5.7171436309814453e+01 -3.2896335601806641e+01)(6.7667610168457031e+01 -5.8968994140625000e+01 -3.3471191406250000e+01)(6.7690910339355469e+01 -6.0195777893066406e+01 -1.8801359176635742e+01)(5.9161911010742188e+01 -5.7171436309814453e+01 -3.2896335601806641e+01)(6.7690910339355469e+01 -6.0195777893066406e+01 -1.8801359176635742e+01)(5.9134162902832031e+01 -5.8517482757568359e+01 -1.7028747558593750e+01)(4.2276977539062500e+01 -5.1918041229248047e+01 -1.6284059524536133e+01)(4.2755733489990234e+01 -5.1042739868164062e+01 -3.1082271575927734e+01)(5.0817848205566406e+01 -5.4557594299316406e+01 -3.2097843170166016e+01)(5.0817848205566406e+01 -5.4557594299316406e+01 -3.2097843170166016e+01)(4.2755733489990234e+01 -5.1042739868164062e+01 -3.1082271575927734e+01)(5.0704803466796875e+01 -5.2817222595214844e+01 -4.0664894104003906e+01)(5.0817848205566406e+01 -5.4557594299316406e+01 -3.2097843170166016e+01)(5.0704803466796875e+01 -5.2817222595214844e+01 -4.0664894104003906e+01)(5.9015781402587891e+01 -5.5315792083740234e+01 -4.1624172210693359e+01)(6.7463508605957031e+01 -5.7041507720947266e+01 -4.2328903198242188e+01)(5.9015781402587891e+01 -5.5315792083740234e+01 -4.1624172210693359e+01)(7.1296203613281250e+01 -5.4592102050781250e+01 -4.9207710266113281e+01)(7.1296203613281250e+01 -5.4592102050781250e+01 -4.9207710266113281e+01)(7.0761482238769531e+01 -5.1781497955322266e+01 -5.2776416778564453e+01)(8.8325065612792969e+01 -5.2847080230712891e+01 -5.3445320129394531e+01)(8.8325065612792969e+01 -5.2847080230712891e+01 -5.3445320129394531e+01)(7.0761482238769531e+01 -5.1781497955322266e+01 -5.2776416778564453e+01)(7.1673355102539062e+01 -4.8460414886474609e+01 -5.5845016479492188e+01)(8.8325065612792969e+01 -5.2847080230712891e+01 -5.3445320129394531e+01)(7.1673355102539062e+01 -4.8460414886474609e+01 -5.5845016479492188e+01)(8.8572662353515625e+01 -4.9155841827392578e+01 -5.6646362304687500e+01)(8.8572662353515625e+01 -4.9155841827392578e+01 -5.6646362304687500e+01)(7.1673355102539062e+01 -4.8460414886474609e+01 -5.5845016479492188e+01)(7.1758224487304688e+01 -4.4295818328857422e+01 -5.8274471282958984e+01)(8.8572662353515625e+01 -4.9155841827392578e+01 -5.6646362304687500e+01)(7.1758224487304688e+01 -4.4295818328857422e+01 -5.8274471282958984e+01)(8.4291069030761719e+01 -4.2020782470703125e+01 -6.0262271881103516e+01)(8.4291069030761719e+01 -4.2020782470703125e+01 -6.0262271881103516e+01)(7.1758224487304688e+01 -4.4295818328857422e+01 -5.8274471282958984e+01)(7.1737289428710938e+01 -3.9310165405273438e+01 -6.0182628631591797e+01)(8.4291069030761719e+01 -4.2020782470703125e+01 -6.0262271881103516e+01)(7.1737289428710938e+01 -3.9310165405273438e+01 -6.0182628631591797e+01)(8.4626487731933594e+01 -3.0190004348754883e+01 -6.3188865661621094e+01)(8.4291069030761719e+01 -4.2020782470703125e+01 -6.0262271881103516e+01)(8.4626487731933594e+01 -3.0190004348754883e+01 -6.3188865661621094e+01)(1.0113311767578125e+02 -3.3116104125976562e+01 -6.2653152465820312e+01)(1.0113311767578125e+02 -3.3116104125976562e+01 -6.2653152465820312e+01)(8.4626487731933594e+01 -3.0190004348754883e+01 -6.3188865661621094e+01)(1.0102603149414062e+02 -2.6245033264160156e+01 -6.3843757629394531e+01)(1.0113311767578125e+02 -3.3116104125976562e+01 -6.2653152465820312e+01)(1.0102603149414062e+02 -2.6245033264160156e+01 -6.3843757629394531e+01)(1.1795394897460938e+02 -2.4949645996093750e+01 -6.2879116058349609e+01)(1.1795394897460938e+02 -2.4949645996093750e+01 -6.2879116058349609e+01)(1.0102603149414062e+02 -2.6245033264160156e+01 -6.3843757629394531e+01)(1.1783244323730469e+02 -1.7466073989868164e+01 -6.3782752990722656e+01)(1.1795394897460938e+02 -2.4949645996093750e+01 -6.2879116058349609e+01)(1.1783244323730469e+02 -1.7466073989868164e+01 -6.3782752990722656e+01)(1.3482896423339844e+02 -1.5950357437133789e+01 -6.1837966918945312e+01)(1.3482896423339844e+02 -1.5950357437133789e+01 -6.1837966918945312e+01)(1.1783244323730469e+02 -1.7466073989868164e+01 -6.3782752990722656e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 -6.3829303741455078e+01)(1.3482896423339844e+02 -1.5950357437133789e+01 -6.1837966918945312e+01)(1.2580355834960938e+02 -9.9999189376831055e-01 -6.3829303741455078e+01)(1.3731053161621094e+02 -9.9999189376831055e-01 -6.2328800201416016e+01)(7.5976417541503906e+01 -5.8153869628906250e+01 -4.2768379211425781e+01)(8.6026031494140625e+01 -5.8747688293457031e+01 -4.3291030883789062e+01)(8.1702148437500000e+01 -6.0771595001220703e+01 -3.3702293395996094e+01)(7.5976417541503906e+01 -5.8153869628906250e+01 -4.2768379211425781e+01)(8.1702148437500000e+01 -6.0771595001220703e+01 -3.3702293395996094e+01)(6.7667610168457031e+01 -5.8968994140625000e+01 -3.3471191406250000e+01)(6.7667610168457031e+01 -5.8968994140625000e+01 -3.3471191406250000e+01)(8.1702148437500000e+01 -6.0771595001220703e+01 -3.3702293395996094e+01)(7.6330360412597656e+01 -6.1329429626464844e+01 -1.8978563308715820e+01)(6.7667610168457031e+01 -5.8968994140625000e+01 -3.3471191406250000e+01)(7.6330360412597656e+01 -6.1329429626464844e+01 -1.8978563308715820e+01)(6.7690910339355469e+01 -6.0195777893066406e+01 -1.8801359176635742e+01)(8.8325065612792969e+01 -5.2847080230712891e+01 -5.3445320129394531e+01)(8.8548515319824219e+01 -5.5809329986572266e+01 -4.9579738616943359e+01)(7.1296203613281250e+01 -5.4592102050781250e+01 -4.9207710266113281e+01)(7.1296203613281250e+01 -5.4592102050781250e+01 -4.9207710266113281e+01)(8.8548515319824219e+01 -5.5809329986572266e+01 -4.9579738616943359e+01)(7.5976417541503906e+01 -5.8153869628906250e+01 -4.2768379211425781e+01)(7.1296203613281250e+01 -5.4592102050781250e+01 -4.9207710266113281e+01)(7.5976417541503906e+01 -5.8153869628906250e+01 -4.2768379211425781e+01)(6.7463508605957031e+01 -5.7041507720947266e+01 -4.2328903198242188e+01)(5.9015781402587891e+01 -5.5315792083740234e+01 -4.1624172210693359e+01)(6.7463508605957031e+01 -5.7041507720947266e+01 -4.2328903198242188e+01)(5.9161911010742188e+01 -5.7171436309814453e+01 -3.2896335601806641e+01)(5.9015781402587891e+01 -5.5315792083740234e+01 -4.1624172210693359e+01)(5.9161911010742188e+01 -5.7171436309814453e+01 -3.2896335601806641e+01)(5.0817848205566406e+01 -5.4557594299316406e+01 -3.2097843170166016e+01)(5.0817848205566406e+01 -5.4557594299316406e+01 -3.2097843170166016e+01)(5.9161911010742188e+01 -5.7171436309814453e+01 -3.2896335601806641e+01)(5.9134162902832031e+01 -5.8517482757568359e+01 -1.7028747558593750e+01)(5.0817848205566406e+01 -5.4557594299316406e+01 -3.2097843170166016e+01)(5.9134162902832031e+01 -5.8517482757568359e+01 -1.7028747558593750e+01)(5.0785167694091797e+01 -5.5840087890625000e+01 -1.6626483917236328e+01)(1.6824812316894531e+02 -5.4036098480224609e+01 -1.7245532989501953e+01)(1.5276058959960938e+02 -5.7729309082031250e+01 -1.4053044319152832e+01)(1.5269390869140625e+02 -5.6898567199707031e+01 -2.0413694381713867e+01)(1.6824812316894531e+02 -5.4036098480224609e+01 -1.7245532989501953e+01)(1.5269390869140625e+02 -5.6898567199707031e+01 -2.0413694381713867e+01)(1.5262522888183594e+02 -5.5540267944335938e+01 -2.6318935394287109e+01)(1.5262522888183594e+02 -5.5540267944335938e+01 -2.6318935394287109e+01)(1.5269390869140625e+02 -5.6898567199707031e+01 -2.0413694381713867e+01)(1.3597511291503906e+02 -5.9326713562011719e+01 -2.3167577743530273e+01)(1.5262522888183594e+02 -5.5540267944335938e+01 -2.6318935394287109e+01)(1.3597511291503906e+02 -5.9326713562011719e+01 -2.3167577743530273e+01)(1.3587351989746094e+02 -5.8241130828857422e+01 -2.9557434082031250e+01)(1.3587351989746094e+02 -5.8241130828857422e+01 -2.9557434082031250e+01)(1.3597511291503906e+02 -5.9326713562011719e+01 -2.3167577743530273e+01)(1.1909922027587891e+02 -6.1021480560302734e+01 -2.5210319519042969e+01)(1.3587351989746094e+02 -5.8241130828857422e+01 -2.9557434082031250e+01)(1.1909922027587891e+02 -6.1021480560302734e+01 -2.5210319519042969e+01)(1.1898476409912109e+02 -6.0114059448242188e+01 -3.1951482772827148e+01)(1.1898476409912109e+02 -6.0114059448242188e+01 -3.1951482772827148e+01)(1.1909922027587891e+02 -6.1021480560302734e+01 -2.5210319519042969e+01)(1.0206526947021484e+02 -6.1850818634033203e+01 -2.6481119155883789e+01)(1.1898476409912109e+02 -6.0114059448242188e+01 -3.1951482772827148e+01)(1.0206526947021484e+02 -6.1850818634033203e+01 -2.6481119155883789e+01)(1.0195927429199219e+02 -6.1038139343261719e+01 -3.3421035766601562e+01)(1.0195927429199219e+02 -6.1038139343261719e+01 -3.3421035766601562e+01)(1.0206526947021484e+02 -6.1850818634033203e+01 -2.6481119155883789e+01)(8.4897018432617188e+01 -6.1581943511962891e+01 -2.6949344635009766e+01)(1.0195927429199219e+02 -6.1038139343261719e+01 -3.3421035766601562e+01)(8.4897018432617188e+01 -6.1581943511962891e+01 -2.6949344635009766e+01)(8.1702148437500000e+01 -6.0771595001220703e+01 -3.3702293395996094e+01)(4.2755733489990234e+01 -5.1042739868164062e+01 -3.1082271575927734e+01)(3.5552131652832031e+01 -4.7055095672607422e+01 -3.0164976119995117e+01)(4.2447303771972656e+01 -4.9347759246826172e+01 -3.9588363647460938e+01)(4.2755733489990234e+01 -5.1042739868164062e+01 -3.1082271575927734e+01)(4.2447303771972656e+01 -4.9347759246826172e+01 -3.9588363647460938e+01)(5.0704803466796875e+01 -5.2817222595214844e+01 -4.0664894104003906e+01)(5.9015781402587891e+01 -5.5315792083740234e+01 -4.1624172210693359e+01)(5.0704803466796875e+01 -5.2817222595214844e+01 -4.0664894104003906e+01)(5.4675201416015625e+01 -5.1453464508056641e+01 -4.7487670898437500e+01)(5.9015781402587891e+01 -5.5315792083740234e+01 -4.1624172210693359e+01)(5.4675201416015625e+01 -5.1453464508056641e+01 -4.7487670898437500e+01)(7.1296203613281250e+01 -5.4592102050781250e+01 -4.9207710266113281e+01)(7.1296203613281250e+01 -5.4592102050781250e+01 -4.9207710266113281e+01)(5.4675201416015625e+01 -5.1453464508056641e+01 -4.7487670898437500e+01)(7.0761482238769531e+01 -5.1781497955322266e+01 -5.2776416778564453e+01)(7.1737289428710938e+01 -3.9310165405273438e+01 -6.0182628631591797e+01)(6.7004684448242188e+01 -2.9547624588012695e+01 -6.1762702941894531e+01)(8.4626487731933594e+01 -3.0190004348754883e+01 -6.3188865661621094e+01)(1.0102603149414062e+02 -2.6245033264160156e+01 -6.3843757629394531e+01)(8.4626487731933594e+01 -3.0190004348754883e+01 -6.3188865661621094e+01)(1.0091645812988281e+02 -1.8463348388671875e+01 -6.4676704406738281e+01)(1.0102603149414062e+02 -2.6245033264160156e+01 -6.3843757629394531e+01)(1.0091645812988281e+02 -1.8463348388671875e+01 -6.4676704406738281e+01)(1.1783244323730469e+02 -1.7466073989868164e+01 -6.3782752990722656e+01)(1.1783244323730469e+02 -1.7466073989868164e+01 -6.3782752990722656e+01)(1.0091645812988281e+02 -1.8463348388671875e+01 -6.4676704406738281e+01)(1.1346576690673828e+02 -9.9999308586120605e-01 -6.4938957214355469e+01)(9.5309585571289062e+01 -6.2321189880371094e+01 2.4280548132082913e-06)(7.9100448608398438e+01 -6.1750980377197266e+01 2.4280548132082913e-06)(8.4971809387207031e+01 -6.1974052429199219e+01 -1.9011077880859375e+01)(8.4971809387207031e+01 -6.1974052429199219e+01 -1.9011077880859375e+01)(7.9100448608398438e+01 -6.1750980377197266e+01 2.4280548132082913e-06)(7.6330360412597656e+01 -6.1329429626464844e+01 -1.8978563308715820e+01)(8.4971809387207031e+01 -6.1974052429199219e+01 -1.9011077880859375e+01)(7.6330360412597656e+01 -6.1329429626464844e+01 -1.8978563308715820e+01)(8.4897018432617188e+01 -6.1581943511962891e+01 -2.6949344635009766e+01)(8.4897018432617188e+01 -6.1581943511962891e+01 -2.6949344635009766e+01)(7.6330360412597656e+01 -6.1329429626464844e+01 -1.8978563308715820e+01)(8.1702148437500000e+01 -6.0771595001220703e+01 -3.3702293395996094e+01)(8.1702148437500000e+01 -6.0771595001220703e+01 -3.3702293395996094e+01)(8.6026031494140625e+01 -5.8747688293457031e+01 -4.3291030883789062e+01)(1.0185456848144531e+02 -5.9727970123291016e+01 -3.9505924224853516e+01)(1.0185456848144531e+02 -5.9727970123291016e+01 -3.9505924224853516e+01)(8.6026031494140625e+01 -5.8747688293457031e+01 -4.3291030883789062e+01)(1.0175096893310547e+02 -5.7882072448730469e+01 -4.4788566589355469e+01)(1.0175096893310547e+02 -5.7882072448730469e+01 -4.4788566589355469e+01)(8.6026031494140625e+01 -5.8747688293457031e+01 -4.3291030883789062e+01)(8.8548515319824219e+01 -5.5809329986572266e+01 -4.9579738616943359e+01)(1.0175096893310547e+02 -5.7882072448730469e+01 -4.4788566589355469e+01)(8.8548515319824219e+01 -5.5809329986572266e+01 -4.9579738616943359e+01)(1.0164826965332031e+02 -5.5462661743164062e+01 -4.9321945190429688e+01)(1.0164826965332031e+02 -5.5462661743164062e+01 -4.9321945190429688e+01)(8.8548515319824219e+01 -5.5809329986572266e+01 -4.9579738616943359e+01)(8.8325065612792969e+01 -5.2847080230712891e+01 -5.3445320129394531e+01)(1.0164826965332031e+02 -5.5462661743164062e+01 -4.9321945190429688e+01)(8.8325065612792969e+01 -5.2847080230712891e+01 -5.3445320129394531e+01)(1.0154623413085938e+02 -5.2430454254150391e+01 -5.3159828186035156e+01)(1.0154623413085938e+02 -5.2430454254150391e+01 -5.3159828186035156e+01)(8.8325065612792969e+01 -5.2847080230712891e+01 -5.3445320129394531e+01)(8.8572662353515625e+01 -4.9155841827392578e+01 -5.6646362304687500e+01)(1.0154623413085938e+02 -5.2430454254150391e+01 -5.3159828186035156e+01)(8.8572662353515625e+01 -4.9155841827392578e+01 -5.6646362304687500e+01)(1.0144428253173828e+02 -4.8732196807861328e+01 -5.6356365203857422e+01)(1.0144428253173828e+02 -4.8732196807861328e+01 -5.6356365203857422e+01)(8.8572662353515625e+01 -4.9155841827392578e+01 -5.6646362304687500e+01)(1.0134176635742188e+02 -4.4312660217285156e+01 -5.8966632843017578e+01)(1.0144428253173828e+02 -4.8732196807861328e+01 -5.6356365203857422e+01)(1.0134176635742188e+02 -4.4312660217285156e+01 -5.8966632843017578e+01)(1.1830326080322266e+02 -4.2721542358398438e+01 -5.7656970977783203e+01)(1.1830326080322266e+02 -4.2721542358398438e+01 -5.7656970977783203e+01)(1.0134176635742188e+02 -4.4312660217285156e+01 -5.8966632843017578e+01)(1.1818883514404297e+02 -3.7547443389892578e+01 -5.9862491607666016e+01)(1.1830326080322266e+02 -4.2721542358398438e+01 -5.7656970977783203e+01)(1.1818883514404297e+02 -3.7547443389892578e+01 -5.9862491607666016e+01)(1.3515383911132812e+02 -3.5009597778320312e+01 -5.7549263000488281e+01)(1.3515383911132812e+02 -3.5009597778320312e+01 -5.7549263000488281e+01)(1.1818883514404297e+02 -3.7547443389892578e+01 -5.9862491607666016e+01)(1.3500382995605469e+02 -2.6496526718139648e+01 -6.0193393707275391e+01)(1.3515383911132812e+02 -3.5009597778320312e+01 -5.7549263000488281e+01)(1.3500382995605469e+02 -2.6496526718139648e+01 -6.0193393707275391e+01)(1.5205834960937500e+02 -2.6149427413940430e+01 -5.6387004852294922e+01)(1.5205834960937500e+02 -2.6149427413940430e+01 -5.6387004852294922e+01)(1.3500382995605469e+02 -2.6496526718139648e+01 -6.0193393707275391e+01)(1.5198336791992188e+02 -2.0269876480102539e+01 -5.7984378814697266e+01)(1.5205834960937500e+02 -2.6149427413940430e+01 -5.6387004852294922e+01)(1.5198336791992188e+02 -2.0269876480102539e+01 -5.7984378814697266e+01)(1.6825323486328125e+02 -1.9534175872802734e+01 -5.4076660156250000e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.6824819946289062e+02 -1.0626406669616699e+00 -5.7166873931884766e+01)(1.6824995422363281e+02 -2.7500152587890625e+00 -5.6233108520507812e+01)(1.6824996948242188e+02 -1.3982853889465332e+00 5.6254405975341797e+01)(1.6810810852050781e+02 -9.8040038347244263e-01 5.7314338684082031e+01)(1.6825000000000000e+02 -6.2852144241333008e+00 5.6903205871582031e+01)(1.6825000000000000e+02 -2.7500143051147461e+00 5.4648727416992188e+01)(1.6824996948242188e+02 -1.3982853889465332e+00 5.6254405975341797e+01)(1.6824243164062500e+02 -9.8645219802856445e+00 5.3867176055908203e+01)(1.6824243164062500e+02 -9.8645219802856445e+00 5.3867176055908203e+01)(1.6824996948242188e+02 -1.3982853889465332e+00 5.6254405975341797e+01)(1.6825000000000000e+02 -6.2852144241333008e+00 5.6903205871582031e+01)(1.6824243164062500e+02 -9.8645219802856445e+00 5.3867176055908203e+01)(1.6825000000000000e+02 -6.2852144241333008e+00 5.6903205871582031e+01)(1.6825639343261719e+02 -1.2207321166992188e+01 5.6011024475097656e+01)(1.6824243164062500e+02 -9.8645219802856445e+00 5.3867176055908203e+01)(1.6825639343261719e+02 -1.2207321166992188e+01 5.6011024475097656e+01)(1.6825000000000000e+02 -1.7078912734985352e+01 5.2092525482177734e+01)(1.6824995422363281e+02 -2.7500152587890625e+00 -5.6233108520507812e+01)(1.6819827270507812e+02 -2.7666258811950684e+00 -5.4573657989501953e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.6819827270507812e+02 -2.7666258811950684e+00 -5.4573657989501953e+01)(1.6825325012207031e+02 -7.7084879875183105e+00 -5.4175281524658203e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.6825325012207031e+02 -7.7084879875183105e+00 -5.4175281524658203e+01)(1.6810624694824219e+02 -1.2783040046691895e+01 -5.3180988311767578e+01)(1.6827165222167969e+02 -8.9780712127685547e+00 -5.6614196777343750e+01)(1.6810624694824219e+02 -1.2783040046691895e+01 -5.3180988311767578e+01)(1.6825323486328125e+02 -1.9534175872802734e+01 -5.4076660156250000e+01)(1.6825323486328125e+02 -1.9534175872802734e+01 -5.4076660156250000e+01)(1.6810624694824219e+02 -1.2783040046691895e+01 -5.3180988311767578e+01)(1.6823217773437500e+02 -2.1823261260986328e+01 -5.0329166412353516e+01)(1.6825323486328125e+02 -1.9534175872802734e+01 -5.4076660156250000e+01)(1.6823217773437500e+02 -2.1823261260986328e+01 -5.0329166412353516e+01)(1.6824475097656250e+02 -2.9464826583862305e+01 -4.9624084472656250e+01)(1.6824475097656250e+02 -2.9464826583862305e+01 -4.9624084472656250e+01)(1.6823217773437500e+02 -2.1823261260986328e+01 -5.0329166412353516e+01)(1.6817942810058594e+02 -2.7454004287719727e+01 -4.7616390228271484e+01)(1.6824475097656250e+02 -2.9464826583862305e+01 -4.9624084472656250e+01)(1.6817942810058594e+02 -2.7454004287719727e+01 -4.7616390228271484e+01)(1.6825152587890625e+02 -3.6563083648681641e+01 -4.4707386016845703e+01)(1.6825152587890625e+02 -3.6563083648681641e+01 -4.4707386016845703e+01)(1.6817942810058594e+02 -2.7454004287719727e+01 -4.7616390228271484e+01)(1.6824513244628906e+02 -3.5680805206298828e+01 -4.1929191589355469e+01)(1.6825152587890625e+02 -3.6563083648681641e+01 -4.4707386016845703e+01)(1.6824513244628906e+02 -3.5680805206298828e+01 -4.1929191589355469e+01)(1.6826200866699219e+02 -4.3119762420654297e+01 -3.8321701049804688e+01)(1.6826200866699219e+02 -4.3119762420654297e+01 -3.8321701049804688e+01)(1.6824513244628906e+02 -3.5680805206298828e+01 -4.1929191589355469e+01)(1.6825604248046875e+02 -4.0998287200927734e+01 -3.6691097259521484e+01)(1.6820507812500000e+02 -5.0858783721923828e+01 -2.6231338500976562e+01)(1.6818484497070312e+02 -5.1543819427490234e+01 -1.6882495880126953e+01)(1.6824812316894531e+02 -5.4036098480224609e+01 -1.7245532989501953e+01)(1.6824812316894531e+02 -5.4036098480224609e+01 -1.7245532989501953e+01)(1.6818484497070312e+02 -5.1543819427490234e+01 -1.6882495880126953e+01)(1.6822253417968750e+02 -5.5832389831542969e+01 -7.9509997367858887e+00)(1.6825639343261719e+02 -1.2207321166992188e+01 5.6011024475097656e+01)(1.6826290893554688e+02 -1.7743160247802734e+01 5.4603332519531250e+01)(1.6825000000000000e+02 -1.7078912734985352e+01 5.2092525482177734e+01)(1.6825000000000000e+02 -1.7078912734985352e+01 5.2092525482177734e+01)(1.6826290893554688e+02 -1.7743160247802734e+01 5.4603332519531250e+01)(1.6825315856933594e+02 -2.2120378494262695e+01 5.0250465393066406e+01)(1.6825315856933594e+02 -2.2120378494262695e+01 5.0250465393066406e+01)(1.6826290893554688e+02 -1.7743160247802734e+01 5.4603332519531250e+01)(1.6826396179199219e+02 -2.3009908676147461e+01 5.2724411010742188e+01)(1.6825315856933594e+02 -2.2120378494262695e+01 5.0250465393066406e+01)(1.6826396179199219e+02 -2.3009908676147461e+01 5.2724411010742188e+01)(1.6824821472167969e+02 -2.9386957168579102e+01 4.6597652435302734e+01)(1.6824821472167969e+02 -2.9386957168579102e+01 4.6597652435302734e+01)(1.6826396179199219e+02 -2.3009908676147461e+01 5.2724411010742188e+01)(1.6826963806152344e+02 -2.8304475784301758e+01 5.0232551574707031e+01)(1.6824821472167969e+02 -2.9386957168579102e+01 4.6597652435302734e+01)(1.6826963806152344e+02 -2.8304475784301758e+01 5.0232551574707031e+01)(1.6820106506347656e+02 -3.4259635925292969e+01 4.6506488800048828e+01)(1.6824821472167969e+02 -2.9386957168579102e+01 4.6597652435302734e+01)(1.6820106506347656e+02 -3.4259635925292969e+01 4.6506488800048828e+01)(1.6825000000000000e+02 -3.6666767120361328e+01 4.0999855041503906e+01)(1.6825000000000000e+02 -3.6666767120361328e+01 4.0999855041503906e+01)(1.6820106506347656e+02 -3.4259635925292969e+01 4.6506488800048828e+01)(1.6826162719726562e+02 -4.2149974822998047e+01 3.9418430328369141e+01)(1.6825000000000000e+02 -3.6666767120361328e+01 4.0999855041503906e+01)(1.6826162719726562e+02 -4.2149974822998047e+01 3.9418430328369141e+01)(1.6826573181152344e+02 -4.1780014038085938e+01 3.5632026672363281e+01)(1.6826573181152344e+02 -4.1780014038085938e+01 3.5632026672363281e+01)(1.6826162719726562e+02 -4.2149974822998047e+01 3.9418430328369141e+01)(1.6826062011718750e+02 -4.4957374572753906e+01 3.1315006256103516e+01)(1.6826062011718750e+02 -4.4957374572753906e+01 3.1315006256103516e+01)(1.6826162719726562e+02 -4.2149974822998047e+01 3.9418430328369141e+01)(1.6824229431152344e+02 -4.8379261016845703e+01 3.1014928817749023e+01)(1.6826062011718750e+02 -4.4957374572753906e+01 3.1315006256103516e+01)(1.6824229431152344e+02 -4.8379261016845703e+01 3.1014928817749023e+01)(1.6819836425781250e+02 -4.8598922729492188e+01 2.4836893081665039e+01)(1.6826200866699219e+02 -4.3119762420654297e+01 -3.8321701049804688e+01)(1.6825604248046875e+02 -4.0998287200927734e+01 -3.6691097259521484e+01)(1.6825877380371094e+02 -4.7085823059082031e+01 -3.2952186584472656e+01)(1.6825877380371094e+02 -4.7085823059082031e+01 -3.2952186584472656e+01)(1.6825604248046875e+02 -4.0998287200927734e+01 -3.6691097259521484e+01)(1.6825071716308594e+02 -4.5692474365234375e+01 -3.0124162673950195e+01)(1.6825877380371094e+02 -4.7085823059082031e+01 -3.2952186584472656e+01)(1.6825071716308594e+02 -4.5692474365234375e+01 -3.0124162673950195e+01)(1.6820507812500000e+02 -5.0858783721923828e+01 -2.6231338500976562e+01)(1.6820507812500000e+02 -5.0858783721923828e+01 -2.6231338500976562e+01)(1.6825071716308594e+02 -4.5692474365234375e+01 -3.0124162673950195e+01)(1.6825047302246094e+02 -4.8223896026611328e+01 -2.5478448867797852e+01)(1.6820507812500000e+02 -5.0858783721923828e+01 -2.6231338500976562e+01)(1.6825047302246094e+02 -4.8223896026611328e+01 -2.5478448867797852e+01)(1.6818484497070312e+02 -5.1543819427490234e+01 -1.6882495880126953e+01)(1.6824229431152344e+02 -4.8379261016845703e+01 3.1014928817749023e+01)(1.6824560546875000e+02 -5.2999488830566406e+01 2.0797285079956055e+01)(1.6819836425781250e+02 -4.8598922729492188e+01 2.4836893081665039e+01)(1.6819836425781250e+02 -4.8598922729492188e+01 2.4836893081665039e+01)(1.6824560546875000e+02 -5.2999488830566406e+01 2.0797285079956055e+01)(1.6825015258789062e+02 -5.1651012420654297e+01 1.6176239013671875e+01)(1.6825015258789062e+02 -5.1651012420654297e+01 1.6176239013671875e+01)(1.6824560546875000e+02 -5.2999488830566406e+01 2.0797285079956055e+01)(1.6825141906738281e+02 -5.5640190124511719e+01 8.9753179550170898e+00)(1.6825015258789062e+02 -5.1651012420654297e+01 1.6176239013671875e+01)(1.6825141906738281e+02 -5.5640190124511719e+01 8.9753179550170898e+00)(1.6825000000000000e+02 -5.2765224456787109e+01 1.0956319808959961e+01)(1.6825000000000000e+02 -5.2765224456787109e+01 1.0956319808959961e+01)(1.6825141906738281e+02 -5.5640190124511719e+01 8.9753179550170898e+00)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.6825141906738281e+02 -5.5640190124511719e+01 8.9753179550170898e+00)(1.6825000000000000e+02 -5.6142452239990234e+01 2.4280548132082913e-06)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.6825000000000000e+02 -5.6142452239990234e+01 2.4280548132082913e-06)(1.6822253417968750e+02 -5.5832389831542969e+01 -7.9509997367858887e+00)(1.6828157043457031e+02 -5.3549934387207031e+01 2.9001164436340332e+00)(1.6822253417968750e+02 -5.5832389831542969e+01 -7.9509997367858887e+00)(1.6825000000000000e+02 -5.3106662750244141e+01 -8.5820159912109375e+00)(1.6825000000000000e+02 -5.3106662750244141e+01 -8.5820159912109375e+00)(1.6822253417968750e+02 -5.5832389831542969e+01 -7.9509997367858887e+00)(1.6818484497070312e+02 -5.1543819427490234e+01 -1.6882495880126953e+01)(1.5679553222656250e+02 -1.8181715011596680e+00 -5.8246273040771484e+01)(1.3445869445800781e+02 -2.7500143051147461e+00 -6.1715106964111328e+01)(1.6819827270507812e+02 -2.7666258811950684e+00 -5.4573657989501953e+01)(-5.6951507568359375e+01 -2.7500143051147461e+00 -1.6058858871459961e+01)(-5.5381210327148438e+01 -2.7500143051147461e+00 -1.6547857284545898e+01)(-5.6951602935791016e+01 -2.7500143051147461e+00 -6.6450622558593750e+01)(-5.6951602935791016e+01 -2.7500143051147461e+00 -6.6450622558593750e+01)(-5.5381210327148438e+01 -2.7500143051147461e+00 -1.6547857284545898e+01)(-5.5381210327148438e+01 -2.7500143051147461e+00 -6.4950614929199219e+01)(-5.6951602935791016e+01 -2.7500143051147461e+00 -6.6450622558593750e+01)(-5.5381210327148438e+01 -2.7500143051147461e+00 -6.4950614929199219e+01)(-5.0471176147460938e+01 -2.7402718067169189e+00 -6.4964683532714844e+01)(-5.1950691223144531e+01 -2.7500143051147461e+00 -7.2951164245605469e+01)(-5.0471176147460938e+01 -2.7402718067169189e+00 -6.4964683532714844e+01)(-5.0444393157958984e+01 -2.7500412464141846e+00 -7.1451164245605469e+01)(-5.1950691223144531e+01 -2.7500143051147461e+00 -7.2951164245605469e+01)(-5.0444393157958984e+01 -2.7500412464141846e+00 -7.1451164245605469e+01)(5.1950687408447266e+01 -2.7500143051147461e+00 -7.2951164245605469e+01)(5.1950687408447266e+01 -2.7500143051147461e+00 -7.2951164245605469e+01)(-5.0444393157958984e+01 -2.7500412464141846e+00 -7.1451164245605469e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(5.1950687408447266e+01 -2.7500143051147461e+00 -7.2951164245605469e+01)(5.0368545532226562e+01 -2.7500143051147461e+00 -7.1451156616210938e+01)(5.0603057861328125e+01 -2.9296107292175293e+00 -6.4952247619628906e+01)(8.6013000488281250e+01 -2.7500143051147461e+00 -6.4338958740234375e+01)(8.2319267272949219e+01 -2.7683005332946777e+00 -6.2471290588378906e+01)(9.1890365600585938e+01 -2.7500143051147461e+00 -6.2902687072753906e+01)(8.6013000488281250e+01 -2.7500143051147461e+00 -6.4338958740234375e+01)(9.1890365600585938e+01 -2.7500143051147461e+00 -6.2902687072753906e+01)(1.1090625762939453e+02 -2.7500143051147461e+00 -6.4176101684570312e+01)(1.1090625762939453e+02 -2.7500143051147461e+00 -6.4176101684570312e+01)(9.1890365600585938e+01 -2.7500143051147461e+00 -6.2902687072753906e+01)(1.0299021911621094e+02 -2.7500059604644775e+00 -6.2889179229736328e+01)(5.7789928436279297e+01 -2.7498717308044434e+00 -6.1578723907470703e+01)(6.1428966522216797e+01 -2.8584318161010742e+00 -6.0298095703125000e+01)(7.0415496826171875e+01 -2.7501804828643799e+00 -6.1380752563476562e+01)(5.7789928436279297e+01 -2.7498717308044434e+00 -6.1578723907470703e+01)(7.0415496826171875e+01 -2.7501804828643799e+00 -6.1380752563476562e+01)(8.6013000488281250e+01 -2.7500143051147461e+00 -6.4338958740234375e+01)(8.6013000488281250e+01 -2.7500143051147461e+00 -6.4338958740234375e+01)(7.0415496826171875e+01 -2.7501804828643799e+00 -6.1380752563476562e+01)(8.2319267272949219e+01 -2.7683005332946777e+00 -6.2471290588378906e+01)(1.1090625762939453e+02 -2.7500143051147461e+00 -6.4176101684570312e+01)(1.0299021911621094e+02 -2.7500059604644775e+00 -6.2889179229736328e+01)(1.1877836608886719e+02 -2.7758383750915527e+00 -6.2052082061767578e+01)(1.1090625762939453e+02 -2.7500143051147461e+00 -6.4176101684570312e+01)(1.1877836608886719e+02 -2.7758383750915527e+00 -6.2052082061767578e+01)(1.3445869445800781e+02 -2.7500143051147461e+00 -6.1715106964111328e+01)(1.3445869445800781e+02 -2.7500143051147461e+00 -6.1715106964111328e+01)(1.1877836608886719e+02 -2.7758383750915527e+00 -6.2052082061767578e+01)(1.3679463195800781e+02 -2.7488839626312256e+00 -5.9878883361816406e+01)(1.3445869445800781e+02 -2.7500143051147461e+00 -6.1715106964111328e+01)(1.3679463195800781e+02 -2.7488839626312256e+00 -5.9878883361816406e+01)(1.6819827270507812e+02 -2.7666258811950684e+00 -5.4573657989501953e+01)(1.5679553222656250e+02 -1.8181715011596680e+00 -5.8246273040771484e+01)(1.6819827270507812e+02 -2.7666258811950684e+00 -5.4573657989501953e+01)(1.6824995422363281e+02 -2.7500152587890625e+00 -5.6233108520507812e+01)(1.1534709930419922e+02 9.9937957525253296e-01 6.3629852294921875e+01)(1.1026851654052734e+02 -2.5051639080047607e+00 6.3919826507568359e+01)(1.3467877197265625e+02 1.0042703151702881e+00 6.1536712646484375e+01)(1.4056939697265625e+02 -2.5006220340728760e+00 6.0647579193115234e+01)(1.3467877197265625e+02 1.0042703151702881e+00 6.1536712646484375e+01)(1.2462635040283203e+02 -2.5001115798950195e+00 6.2674388885498047e+01)(1.2462635040283203e+02 -2.5001115798950195e+00 6.2674388885498047e+01)(1.3467877197265625e+02 1.0042703151702881e+00 6.1536712646484375e+01)(1.1026851654052734e+02 -2.5051639080047607e+00 6.3919826507568359e+01)(7.7731460571289062e+01 1.0013968944549561e+00 6.3452957153320312e+01)(6.1089927673339844e+01 -2.5062258243560791e+00 6.1655574798583984e+01)(8.7326026916503906e+01 -2.4882495403289795e+00 6.4097038269042969e+01)(7.7731460571289062e+01 1.0013968944549561e+00 6.3452957153320312e+01)(8.7326026916503906e+01 -2.4882495403289795e+00 6.4097038269042969e+01)(9.5730895996093750e+01 9.9791491031646729e-01 6.4366813659667969e+01)(1.1026851654052734e+02 -2.5051639080047607e+00 6.3919826507568359e+01)(1.1534709930419922e+02 9.9937957525253296e-01 6.3629852294921875e+01)(9.5730895996093750e+01 9.9791491031646729e-01 6.4366813659667969e+01)(1.1026851654052734e+02 -2.5051639080047607e+00 6.3919826507568359e+01)(9.5730895996093750e+01 9.9791491031646729e-01 6.4366813659667969e+01)(8.7326026916503906e+01 -2.4882495403289795e+00 6.4097038269042969e+01)(6.1089927673339844e+01 -2.5062258243560791e+00 6.1655574798583984e+01)(7.7731460571289062e+01 1.0013968944549561e+00 6.3452957153320312e+01)(6.1582382202148438e+01 9.9996370077133179e-01 6.1591289520263672e+01)(6.1089927673339844e+01 -2.5062258243560791e+00 6.1655574798583984e+01)(6.1582382202148438e+01 9.9996370077133179e-01 6.1591289520263672e+01)(5.7043327331542969e+01 -1.2951596975326538e+00 6.3718872070312500e+01)(5.7676532745361328e+01 1.0271180868148804e+00 6.8336120605468750e+01)(5.6445476531982422e+01 -2.5292983055114746e+00 6.8067436218261719e+01)(5.7043327331542969e+01 -1.2951596975326538e+00 6.3718872070312500e+01)(1.3017318725585938e+02 -2.5065181255340576e+00 -6.2097736358642578e+01)(1.3016368103027344e+02 9.9904954433441162e-01 -6.2209033966064453e+01)(1.5014532470703125e+02 -2.5000026226043701e+00 -5.9097881317138672e+01)(1.5014532470703125e+02 -2.5000026226043701e+00 -5.9097881317138672e+01)(1.3016368103027344e+02 9.9904954433441162e-01 -6.2209033966064453e+01)(1.6821905517578125e+02 1.0044733285903931e+00 -5.6151309967041016e+01)(1.3017318725585938e+02 -2.5065181255340576e+00 -6.2097736358642578e+01)(1.1504435729980469e+02 -2.5000915527343750e+00 -6.3571826934814453e+01)(1.0537628936767578e+02 1.0032355785369873e+00 -6.4278564453125000e+01)(8.2904075622558594e+01 -2.4944841861724854e+00 -6.3891448974609375e+01)(8.4839233398437500e+01 1.0027166604995728e+00 -6.4018348693847656e+01)(1.0164540863037109e+02 -2.5041487216949463e+00 -6.4196105957031250e+01)(1.0537628936767578e+02 1.0032355785369873e+00 -6.4278564453125000e+01)(1.3016368103027344e+02 9.9904954433441162e-01 -6.2209033966064453e+01)(1.3017318725585938e+02 -2.5065181255340576e+00 -6.2097736358642578e+01)(8.4839233398437500e+01 1.0027166604995728e+00 -6.4018348693847656e+01)(1.0537628936767578e+02 1.0032355785369873e+00 -6.4278564453125000e+01)(1.0164540863037109e+02 -2.5041487216949463e+00 -6.4196105957031250e+01)(1.0164540863037109e+02 -2.5041487216949463e+00 -6.4196105957031250e+01)(1.0537628936767578e+02 1.0032355785369873e+00 -6.4278564453125000e+01)(1.1504435729980469e+02 -2.5000915527343750e+00 -6.3571826934814453e+01)(8.2904075622558594e+01 -2.4944841861724854e+00 -6.3891448974609375e+01)(6.1614902496337891e+01 1.0055295228958130e+00 -6.1766551971435547e+01)(8.4839233398437500e+01 1.0027166604995728e+00 -6.4018348693847656e+01)(6.1614902496337891e+01 1.0055295228958130e+00 -6.1766551971435547e+01)(8.2904075622558594e+01 -2.4944841861724854e+00 -6.3891448974609375e+01)(5.9483848571777344e+01 -2.5175054073333740e+00 -6.1208847045898438e+01)(6.1614902496337891e+01 1.0055295228958130e+00 -6.1766551971435547e+01)(5.9483848571777344e+01 -2.5175054073333740e+00 -6.1208847045898438e+01)(5.8244411468505859e+01 1.1284921169281006e+00 -6.3991123199462891e+01)(5.8244411468505859e+01 1.1284921169281006e+00 -6.3991123199462891e+01)(5.9483848571777344e+01 -2.5175054073333740e+00 -6.1208847045898438e+01)(5.6451400756835938e+01 -2.3299496173858643e+00 -6.5024337768554688e+01)(2.4304286956787109e+01 5.1659461975097656e+01 3.2104644775390625e+01)(1.9078596115112305e+01 5.3767704010009766e+01 3.1082481384277344e+01)(1.8778362274169922e+01 5.3875740051269531e+01 6.9558639526367188e+01)(-5.7574508666992188e+01 6.0735597610473633e+00 3.1350080490112305e+01)(-5.7963699340820312e+01 9.9851471185684204e-01 2.8431087493896484e+01)(-5.7973922729492188e+01 1.0000121593475342e+00 7.0481536865234375e+01)(-5.7574508666992188e+01 6.0735597610473633e+00 3.1350080490112305e+01)(-5.7973922729492188e+01 1.0000121593475342e+00 7.0481536865234375e+01)(-5.7504894256591797e+01 6.5977497100830078e+00 7.0383827209472656e+01)(-5.7574508666992188e+01 6.0735597610473633e+00 3.1350080490112305e+01)(-5.7504894256591797e+01 6.5977497100830078e+00 7.0383827209472656e+01)(-5.6623184204101562e+01 1.1586682319641113e+01 3.0412801742553711e+01)(-5.6623184204101562e+01 1.1586682319641113e+01 3.0412801742553711e+01)(-5.7504894256591797e+01 6.5977497100830078e+00 7.0383827209472656e+01)(-5.6489078521728516e+01 1.2178714752197266e+01 7.0286422729492188e+01)(-5.6623184204101562e+01 1.1586682319641113e+01 3.0412801742553711e+01)(-5.6489078521728516e+01 1.2178714752197266e+01 7.0286422729492188e+01)(-5.5127666473388672e+01 1.7042036056518555e+01 3.1531635284423828e+01)(-5.5127666473388672e+01 1.7042036056518555e+01 3.1531635284423828e+01)(-5.6489078521728516e+01 1.2178714752197266e+01 7.0286422729492188e+01)(-5.4724216461181641e+01 1.8340078353881836e+01 7.0178916931152344e+01)(-5.5127666473388672e+01 1.7042036056518555e+01 3.1531635284423828e+01)(-5.4724216461181641e+01 1.8340078353881836e+01 7.0178916931152344e+01)(-5.2543453216552734e+01 2.3533159255981445e+01 3.1639072418212891e+01)(-5.2543453216552734e+01 2.3533159255981445e+01 3.1639072418212891e+01)(-5.4724216461181641e+01 1.8340078353881836e+01 7.0178916931152344e+01)(-5.2163993835449219e+01 2.4363542556762695e+01 7.0073753356933594e+01)(-5.2543453216552734e+01 2.3533159255981445e+01 3.1639072418212891e+01)(-5.2163993835449219e+01 2.4363542556762695e+01 7.0073753356933594e+01)(-4.9250297546386719e+01 2.9637807846069336e+01 3.1740133285522461e+01)(-4.9250297546386719e+01 2.9637807846069336e+01 3.1740133285522461e+01)(-5.2163993835449219e+01 2.4363542556762695e+01 7.0073753356933594e+01)(-4.9448112487792969e+01 2.9315599441528320e+01 6.9987289428710938e+01)(-4.9250297546386719e+01 2.9637807846069336e+01 3.1740133285522461e+01)(-4.9448112487792969e+01 2.9315599441528320e+01 6.9987289428710938e+01)(-4.6133762359619141e+01 3.4137161254882812e+01 3.0712522506713867e+01)(-4.6133762359619141e+01 3.4137161254882812e+01 3.0712522506713867e+01)(-4.9448112487792969e+01 2.9315599441528320e+01 6.9987289428710938e+01)(-4.5499481201171875e+01 3.5057712554931641e+01 6.9887161254882812e+01)(-4.6133762359619141e+01 3.4137161254882812e+01 3.0712522506713867e+01)(-4.5499481201171875e+01 3.5057712554931641e+01 6.9887161254882812e+01)(-4.1029159545898438e+01 4.0010910034179688e+01 3.0342405319213867e+01)(-4.1029159545898438e+01 4.0010910034179688e+01 3.0342405319213867e+01)(-4.5499481201171875e+01 3.5057712554931641e+01 6.9887161254882812e+01)(-4.0820785522460938e+01 4.0202903747558594e+01 6.9797279357910156e+01)(-4.1029159545898438e+01 4.0010910034179688e+01 3.0342405319213867e+01)(-4.0820785522460938e+01 4.0202903747558594e+01 6.9797279357910156e+01)(-3.6347164154052734e+01 4.4199138641357422e+01 3.0929744720458984e+01)(-3.6347164154052734e+01 4.4199138641357422e+01 3.0929744720458984e+01)(-4.0820785522460938e+01 4.0202903747558594e+01 6.9797279357910156e+01)(-3.6634807586669922e+01 4.3964321136474609e+01 6.9731590270996094e+01)(-2.7325260162353516e+01 5.0146152496337891e+01 3.1053974151611328e+01)(-3.1775259017944336e+01 4.7519798278808594e+01 3.2036098480224609e+01)(-3.2110519409179688e+01 4.7298637390136719e+01 6.9673416137695312e+01)(-3.2110519409179688e+01 4.7298637390136719e+01 6.9673416137695312e+01)(-3.1775259017944336e+01 4.7519798278808594e+01 3.2036098480224609e+01)(-3.6634807586669922e+01 4.3964321136474609e+01 6.9731590270996094e+01)(-3.6634807586669922e+01 4.3964321136474609e+01 6.9731590270996094e+01)(-3.1775259017944336e+01 4.7519798278808594e+01 3.2036098480224609e+01)(-3.6347164154052734e+01 4.4199138641357422e+01 3.0929744720458984e+01)(-3.2110519409179688e+01 4.7298637390136719e+01 6.9673416137695312e+01)(-2.9492792129516602e+01 4.8924438476562500e+01 6.9645072937011719e+01)(-2.7325260162353516e+01 5.0146152496337891e+01 3.1053974151611328e+01)(-2.7325260162353516e+01 5.0146152496337891e+01 3.1053974151611328e+01)(-2.9492792129516602e+01 4.8924438476562500e+01 6.9645072937011719e+01)(-2.4521854400634766e+01 5.1558490753173828e+01 3.2102947235107422e+01)(-2.4521854400634766e+01 5.1558490753173828e+01 3.2102947235107422e+01)(-2.9492792129516602e+01 4.8924438476562500e+01 6.9645072937011719e+01)(-2.4876182556152344e+01 5.1391746520996094e+01 6.9601951599121094e+01)(-2.4521854400634766e+01 5.1558490753173828e+01 3.2102947235107422e+01)(-2.4876182556152344e+01 5.1391746520996094e+01 6.9601951599121094e+01)(-1.9324665069580078e+01 5.3680965423583984e+01 3.0458621978759766e+01)(-2.4876182556152344e+01 5.1391746520996094e+01 6.9601951599121094e+01)(-1.9667957305908203e+01 5.3561187744140625e+01 6.9564102172851562e+01)(-1.9324665069580078e+01 5.3680965423583984e+01 3.0458621978759766e+01)(-1.9324665069580078e+01 5.3680965423583984e+01 3.0458621978759766e+01)(-1.9667957305908203e+01 5.3561187744140625e+01 6.9564102172851562e+01)(-1.3925824165344238e+01 5.5300022125244141e+01 3.2164875030517578e+01)(-1.9667957305908203e+01 5.3561187744140625e+01 6.9564102172851562e+01)(-1.3377055168151855e+01 5.5475028991699219e+01 6.9530693054199219e+01)(-1.3925824165344238e+01 5.5300022125244141e+01 3.2164875030517578e+01)(-1.3925824165344238e+01 5.5300022125244141e+01 3.2164875030517578e+01)(-1.3377055168151855e+01 5.5475028991699219e+01 6.9530693054199219e+01)(-6.8525328636169434e+00 5.6631099700927734e+01 3.0981819152832031e+01)(-6.8525328636169434e+00 5.6631099700927734e+01 3.0981819152832031e+01)(-1.3377055168151855e+01 5.5475028991699219e+01 6.9530693054199219e+01)(-6.0772867202758789e+00 5.6670005798339844e+01 6.9509590148925781e+01)(6.8060159683227539e+00 5.6648380279541016e+01 6.9510391235351562e+01)(1.2512734413146973e+01 5.5682300567626953e+01 3.1268932342529297e+01)(5.4531598091125488e+00 5.6737815856933594e+01 3.1064449310302734e+01)(-6.8525328636169434e+00 5.6631099700927734e+01 3.0981819152832031e+01)(-6.0772867202758789e+00 5.6670005798339844e+01 6.9509590148925781e+01)(-1.2249521166086197e-01 5.6996341705322266e+01 3.2192977905273438e+01)(-1.2249521166086197e-01 5.6996341705322266e+01 3.2192977905273438e+01)(-6.0772867202758789e+00 5.6670005798339844e+01 6.9509590148925781e+01)(-4.6272101998329163e-01 5.6996814727783203e+01 6.9504165649414062e+01)(-1.2249521166086197e-01 5.6996341705322266e+01 3.2192977905273438e+01)(-4.6272101998329163e-01 5.6996814727783203e+01 6.9504165649414062e+01)(5.4531598091125488e+00 5.6737815856933594e+01 3.1064449310302734e+01)(5.4531598091125488e+00 5.6737815856933594e+01 3.1064449310302734e+01)(-4.6272101998329163e-01 5.6996814727783203e+01 6.9504165649414062e+01)(6.8060159683227539e+00 5.6648380279541016e+01 6.9510391235351562e+01)(1.8778362274169922e+01 5.3875740051269531e+01 6.9558639526367188e+01)(1.9078596115112305e+01 5.3767704010009766e+01 3.1082481384277344e+01)(1.3312240600585938e+01 5.5448230743408203e+01 6.9531143188476562e+01)(1.3312240600585938e+01 5.5448230743408203e+01 6.9531143188476562e+01)(1.9078596115112305e+01 5.3767704010009766e+01 3.1082481384277344e+01)(1.2512734413146973e+01 5.5682300567626953e+01 3.1268932342529297e+01)(1.3312240600585938e+01 5.5448230743408203e+01 6.9531143188476562e+01)(1.2512734413146973e+01 5.5682300567626953e+01 3.1268932342529297e+01)(6.8060159683227539e+00 5.6648380279541016e+01 6.9510391235351562e+01)(1.8778362274169922e+01 5.3875740051269531e+01 6.9558639526367188e+01)(2.5217592239379883e+01 5.1276306152343750e+01 6.9603958129882812e+01)(2.4304286956787109e+01 5.1659461975097656e+01 3.2104644775390625e+01)(2.4304286956787109e+01 5.1659461975097656e+01 3.2104644775390625e+01)(2.5217592239379883e+01 5.1276306152343750e+01 6.9603958129882812e+01)(3.1023519515991211e+01 4.8051548004150391e+01 3.2411029815673828e+01)(3.1023519515991211e+01 4.8051548004150391e+01 3.2411029815673828e+01)(2.5217592239379883e+01 5.1276306152343750e+01 6.9603958129882812e+01)(3.0562950134277344e+01 4.8261852264404297e+01 6.9651679992675781e+01)(3.1023519515991211e+01 4.8051548004150391e+01 3.2411029815673828e+01)(3.0562950134277344e+01 4.8261852264404297e+01 6.9651679992675781e+01)(3.4734321594238281e+01 4.5502372741699219e+01 3.9303993225097656e+01)(3.0562950134277344e+01 4.8261852264404297e+01 6.9651679992675781e+01)(3.5834362030029297e+01 4.4604656219482422e+01 6.9720420837402344e+01)(4.0792018890380859e+01 4.0253471374511719e+01 4.9505966186523438e+01)(4.0792018890380859e+01 4.0253471374511719e+01 4.9505966186523438e+01)(3.5834362030029297e+01 4.4604656219482422e+01 6.9720420837402344e+01)(4.1618167877197266e+01 3.9456096649169922e+01 6.9810874938964844e+01)(4.0792018890380859e+01 4.0253471374511719e+01 4.9505966186523438e+01)(4.1618167877197266e+01 3.9456096649169922e+01 6.9810874938964844e+01)(4.7176231384277344e+01 3.2725162506103516e+01 5.8429626464843750e+01)(4.7176231384277344e+01 3.2725162506103516e+01 5.8429626464843750e+01)(4.1618167877197266e+01 3.9456096649169922e+01 6.9810874938964844e+01)(4.7801410675048828e+01 3.1976406097412109e+01 6.9937721252441406e+01)(4.7176231384277344e+01 3.2725162506103516e+01 5.8429626464843750e+01)(4.7801410675048828e+01 3.1976406097412109e+01 6.9937721252441406e+01)(5.2116909027099609e+01 2.4523994445800781e+01 6.0683341979980469e+01)(5.3553478240966797e+01 2.1750091552734375e+01 7.0117019653320312e+01)(5.6409366607666016e+01 1.3473433494567871e+01 6.4194335937500000e+01)(5.2116909027099609e+01 2.4523994445800781e+01 6.0683341979980469e+01)(5.2116909027099609e+01 2.4523994445800781e+01 6.0683341979980469e+01)(4.7801410675048828e+01 3.1976406097412109e+01 6.9937721252441406e+01)(5.3553478240966797e+01 2.1750091552734375e+01 7.0117019653320312e+01)(5.7165039062500000e+01 9.3521881103515625e+00 7.0333358764648438e+01)(5.7676532745361328e+01 1.0271180868148804e+00 6.8336120605468750e+01)(5.6409366607666016e+01 1.3473433494567871e+01 6.4194335937500000e+01)(5.7165039062500000e+01 9.3521881103515625e+00 7.0333358764648438e+01)(5.6409366607666016e+01 1.3473433494567871e+01 6.4194335937500000e+01)(5.3553478240966797e+01 2.1750091552734375e+01 7.0117019653320312e+01)(5.9869369506835938e+01 9.2720746994018555e+00 6.2283115386962891e+01)(5.7676532745361328e+01 1.0271180868148804e+00 6.8336120605468750e+01)(6.1721881866455078e+01 1.0056941509246826e+00 6.2814437866210938e+01)(4.9233707427978516e+01 3.2559307098388672e+01 5.4380043029785156e+01)(4.7176231384277344e+01 3.2725162506103516e+01 5.8429626464843750e+01)(5.2116909027099609e+01 2.4523994445800781e+01 6.0683341979980469e+01)(5.9869369506835938e+01 9.2720746994018555e+00 6.2283115386962891e+01)(5.9599884033203125e+01 1.5503549575805664e+01 6.1462566375732422e+01)(5.6409366607666016e+01 1.3473433494567871e+01 6.4194335937500000e+01)(5.6409366607666016e+01 1.3473433494567871e+01 6.4194335937500000e+01)(5.9599884033203125e+01 1.5503549575805664e+01 6.1462566375732422e+01)(5.4722347259521484e+01 2.6345870971679688e+01 5.7804180145263672e+01)(5.6409366607666016e+01 1.3473433494567871e+01 6.4194335937500000e+01)(5.4722347259521484e+01 2.6345870971679688e+01 5.7804180145263672e+01)(5.2116909027099609e+01 2.4523994445800781e+01 6.0683341979980469e+01)(5.2116909027099609e+01 2.4523994445800781e+01 6.0683341979980469e+01)(5.4722347259521484e+01 2.6345870971679688e+01 5.7804180145263672e+01)(4.9233707427978516e+01 3.2559307098388672e+01 5.4380043029785156e+01)(4.0792018890380859e+01 4.0253471374511719e+01 4.9505966186523438e+01)(4.4060955047607422e+01 3.9953083038330078e+01 4.8517906188964844e+01)(4.2533794403076172e+01 4.3530597686767578e+01 4.4519226074218750e+01)(4.0792018890380859e+01 4.0253471374511719e+01 4.9505966186523438e+01)(4.2533794403076172e+01 4.3530597686767578e+01 4.4519226074218750e+01)(3.4734321594238281e+01 4.5502372741699219e+01 3.9303993225097656e+01)(5.7676532745361328e+01 1.0271180868148804e+00 6.8336120605468750e+01)(5.9869369506835938e+01 9.2720746994018555e+00 6.2283115386962891e+01)(5.6409366607666016e+01 1.3473433494567871e+01 6.4194335937500000e+01)(4.9233707427978516e+01 3.2559307098388672e+01 5.4380043029785156e+01)(4.4060955047607422e+01 3.9953083038330078e+01 4.8517906188964844e+01)(4.7176231384277344e+01 3.2725162506103516e+01 5.8429626464843750e+01)(4.7176231384277344e+01 3.2725162506103516e+01 5.8429626464843750e+01)(4.4060955047607422e+01 3.9953083038330078e+01 4.8517906188964844e+01)(4.0792018890380859e+01 4.0253471374511719e+01 4.9505966186523438e+01)(3.4734321594238281e+01 4.5502372741699219e+01 3.9303993225097656e+01)(3.0562950134277344e+01 4.8261852264404297e+01 6.9651679992675781e+01)(4.0792018890380859e+01 4.0253471374511719e+01 4.9505966186523438e+01)(5.5853324890136719e+01 3.8754192352294922e+01 -1.1177835464477539e+01)(5.6506660461425781e+01 4.1056152343750000e+01 -1.1242118835449219e+01)(5.5498580932617188e+01 4.0095630645751953e+01 -1.2701009750366211e+01)(5.6506660461425781e+01 4.1056152343750000e+01 -1.1242118835449219e+01)(5.9499565124511719e+01 4.6095367431640625e+01 -1.1331674575805664e+01)(5.5498580932617188e+01 4.0095630645751953e+01 -1.2701009750366211e+01)(5.5498580932617188e+01 4.0095630645751953e+01 -1.2701009750366211e+01)(5.9499565124511719e+01 4.6095367431640625e+01 -1.1331674575805664e+01)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(5.5498580932617188e+01 4.0095630645751953e+01 -1.2701009750366211e+01)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(5.4410888671875000e+01 4.0385105133056641e+01 -1.3803647994995117e+01)(5.4410888671875000e+01 4.0385105133056641e+01 -1.3803647994995117e+01)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(6.1804336547851562e+01 5.3585533142089844e+01 -1.4435993194580078e+01)(5.4410888671875000e+01 4.0385105133056641e+01 -1.3803647994995117e+01)(6.1804336547851562e+01 5.3585533142089844e+01 -1.4435993194580078e+01)(5.2935016632080078e+01 4.1052192687988281e+01 -1.4216562271118164e+01)(-5.7450542449951172e+01 7.0168328285217285e+00 -1.6615686416625977e+01)(-5.7973930358886719e+01 1.0000106096267700e+00 -6.7481544494628906e+01)(-5.6422302246093750e+01 9.9527555704116821e-01 -1.3598310470581055e+01)(-5.5619430541992188e+01 1.3375604629516602e+01 -1.4545152664184570e+01)(-5.7450542449951172e+01 7.0168328285217285e+00 -1.6615686416625977e+01)(-5.6422302246093750e+01 9.9527555704116821e-01 -1.3598310470581055e+01)(-5.7450542449951172e+01 7.0168328285217285e+00 -1.6615686416625977e+01)(-5.5619430541992188e+01 1.3375604629516602e+01 -1.4545152664184570e+01)(-5.6401058197021484e+01 1.2550110816955566e+01 -1.6707269668579102e+01)(-5.1550186157226562e+01 2.5580888748168945e+01 -1.5780255317687988e+01)(-5.3886203765869141e+01 2.0465814590454102e+01 -1.6838310241699219e+01)(-5.5619430541992188e+01 1.3375604629516602e+01 -1.4545152664184570e+01)(-5.5619430541992188e+01 1.3375604629516602e+01 -1.4545152664184570e+01)(-5.3886203765869141e+01 2.0465814590454102e+01 -1.6838310241699219e+01)(-5.4806152343750000e+01 1.7995798110961914e+01 -1.6797422409057617e+01)(-5.5619430541992188e+01 1.3375604629516602e+01 -1.4545152664184570e+01)(-5.4806152343750000e+01 1.7995798110961914e+01 -1.6797422409057617e+01)(-5.6401058197021484e+01 1.2550110816955566e+01 -1.6707269668579102e+01)(-4.8733947753906250e+01 3.0452453613281250e+01 -1.7003593444824219e+01)(-5.1550186157226562e+01 2.5580888748168945e+01 -1.5780255317687988e+01)(-4.3689342498779297e+01 3.7143074035644531e+01 -1.5536534309387207e+01)(-4.3689342498779297e+01 3.7143074035644531e+01 -1.5536534309387207e+01)(-4.5425933837890625e+01 3.5063949584960938e+01 -1.7079948425292969e+01)(-4.8733947753906250e+01 3.0452453613281250e+01 -1.7003593444824219e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-3.5569427490234375e+01 4.4811542510986328e+01 -1.7241268157958984e+01)(-3.9814147949218750e+01 4.1175327301025391e+01 -1.6042251586914062e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-3.0922142028808594e+01 4.8067714691162109e+01 -1.7295179367065430e+01)(-3.5569427490234375e+01 4.4811542510986328e+01 -1.7241268157958984e+01)(-1.0260792732238770e+01 5.6071842193603516e+01 -1.6247108459472656e+01)(-1.2938905715942383e+01 5.5534954071044922e+01 -1.7418769836425781e+01)(-1.8417165756225586e+01 5.3994503021240234e+01 -1.6348337173461914e+01)(-1.8417165756225586e+01 5.3994503021240234e+01 -1.6348337173461914e+01)(-2.3647981643676758e+01 5.1957424163818359e+01 -1.7359552383422852e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-4.7840886116027832e+00 5.6798870086669922e+01 -1.7439691543579102e+01)(-1.0260792732238770e+01 5.6071842193603516e+01 -1.6247108459472656e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(-5.5619430541992188e+01 1.3375604629516602e+01 -1.4545152664184570e+01)(-4.9970905303955078e+01 2.4372552871704102e+01 -1.3940780639648438e+01)(-5.1550186157226562e+01 2.5580888748168945e+01 -1.5780255317687988e+01)(-5.1550186157226562e+01 2.5580888748168945e+01 -1.5780255317687988e+01)(-4.9970905303955078e+01 2.4372552871704102e+01 -1.3940780639648438e+01)(-4.3689342498779297e+01 3.7143074035644531e+01 -1.5536534309387207e+01)(-4.3689342498779297e+01 3.7143074035644531e+01 -1.5536534309387207e+01)(-3.7376007080078125e+01 4.0705619812011719e+01 -1.4234905242919922e+01)(-3.9814147949218750e+01 4.1175327301025391e+01 -1.6042251586914062e+01)(-3.9814147949218750e+01 4.1175327301025391e+01 -1.6042251586914062e+01)(-3.7376007080078125e+01 4.0705619812011719e+01 -1.4234905242919922e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(-1.8417165756225586e+01 5.3994503021240234e+01 -1.6348337173461914e+01)(-1.8417165756225586e+01 5.3994503021240234e+01 -1.6348337173461914e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(-1.0260792732238770e+01 5.6071842193603516e+01 -1.6247108459472656e+01)(-1.0260792732238770e+01 5.6071842193603516e+01 -1.6247108459472656e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(1.1713869571685791e+00 5.5310554504394531e+01 -1.4544939041137695e+01)(-1.0260792732238770e+01 5.6071842193603516e+01 -1.6247108459472656e+01)(1.1713869571685791e+00 5.5310554504394531e+01 -1.4544939041137695e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(8.4117126464843750e-01 5.6990322113037109e+01 -1.7442880630493164e+01)(-4.7840886116027832e+00 5.6798870086669922e+01 -1.7439691543579102e+01)(1.1713869571685791e+00 5.5310554504394531e+01 -1.4544939041137695e+01)(2.7700687408447266e+01 4.9017333984375000e+01 -1.4440832138061523e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(2.7700687408447266e+01 4.9017333984375000e+01 -1.4440832138061523e+01)(2.0077295303344727e+01 5.3414722442626953e+01 -1.6340723037719727e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(2.0077295303344727e+01 5.3414722442626953e+01 -1.6340723037719727e+01)(1.4617306709289551e+01 5.5124519348144531e+01 -1.7411975860595703e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-3.7376007080078125e+01 4.0705619812011719e+01 -1.4234905242919922e+01)(-3.7376007080078125e+01 4.0705619812011719e+01 -1.4234905242919922e+01)(-4.3689342498779297e+01 3.7143074035644531e+01 -1.5536534309387207e+01)(-4.9970905303955078e+01 2.4372552871704102e+01 -1.3940780639648438e+01)(-4.9970905303955078e+01 2.4372552871704102e+01 -1.3940780639648438e+01)(-5.5619430541992188e+01 1.3375604629516602e+01 -1.4545152664184570e+01)(-5.6422302246093750e+01 9.9527555704116821e-01 -1.3598310470581055e+01)(5.8244411468505859e+01 1.1284921169281006e+00 -6.3991123199462891e+01)(5.4337291717529297e+01 2.0239492416381836e+01 -6.7136009216308594e+01)(5.9281215667724609e+01 8.3201932907104492e+00 -6.2172470092773438e+01)(5.3662334442138672e+01 2.1840900421142578e+01 -6.1879035949707031e+01)(5.4337291717529297e+01 2.0239492416381836e+01 -6.7136009216308594e+01)(4.7244102478027344e+01 3.2727050781250000e+01 -6.6925277709960938e+01)(5.3662334442138672e+01 2.1840900421142578e+01 -6.1879035949707031e+01)(4.7244102478027344e+01 3.2727050781250000e+01 -6.6925277709960938e+01)(4.6533851623535156e+01 3.3705089569091797e+01 -5.5802551269531250e+01)(4.6533851623535156e+01 3.3705089569091797e+01 -5.5802551269531250e+01)(4.7244102478027344e+01 3.2727050781250000e+01 -6.6925277709960938e+01)(4.1908950805664062e+01 3.9101306915283203e+01 -6.6809288024902344e+01)(3.6119384765625000e+01 4.4424160003662109e+01 -6.6722793579101562e+01)(3.8190025329589844e+01 4.2712936401367188e+01 -4.4489948272705078e+01)(4.1908950805664062e+01 3.9101306915283203e+01 -6.6809288024902344e+01)(3.0103958129882812e+01 4.8515880584716797e+01 -6.6652175903320312e+01)(2.8905855178833008e+01 4.9281444549560547e+01 -3.0978231430053711e+01)(3.3677581787109375e+01 4.6292942047119141e+01 -3.7749530792236328e+01)(3.0103958129882812e+01 4.8515880584716797e+01 -6.6652175903320312e+01)(3.3677581787109375e+01 4.6292942047119141e+01 -3.7749530792236328e+01)(3.8190025329589844e+01 4.2712936401367188e+01 -4.4489948272705078e+01)(3.0103958129882812e+01 4.8515880584716797e+01 -6.6652175903320312e+01)(3.8190025329589844e+01 4.2712936401367188e+01 -4.4489948272705078e+01)(3.6119384765625000e+01 4.4424160003662109e+01 -6.6722793579101562e+01)(2.5271589279174805e+01 5.1255359649658203e+01 -6.6604187011718750e+01)(2.8905855178833008e+01 4.9281444549560547e+01 -3.0978231430053711e+01)(3.0103958129882812e+01 4.8515880584716797e+01 -6.6652175903320312e+01)(2.6264060974121094e+01 5.0725051879882812e+01 -1.6424430847167969e+01)(2.8905855178833008e+01 4.9281444549560547e+01 -3.0978231430053711e+01)(2.0870584487915039e+01 5.3041244506835938e+01 -6.6573173522949219e+01)(2.0870584487915039e+01 5.3041244506835938e+01 -6.6573173522949219e+01)(2.8905855178833008e+01 4.9281444549560547e+01 -3.0978231430053711e+01)(2.5271589279174805e+01 5.1255359649658203e+01 -6.6604187011718750e+01)(2.0077295303344727e+01 5.3414722442626953e+01 -1.6340723037719727e+01)(2.6264060974121094e+01 5.0725051879882812e+01 -1.6424430847167969e+01)(2.0870584487915039e+01 5.3041244506835938e+01 -6.6573173522949219e+01)(2.0077295303344727e+01 5.3414722442626953e+01 -1.6340723037719727e+01)(2.0870584487915039e+01 5.3041244506835938e+01 -6.6573173522949219e+01)(1.8721834182739258e+01 5.3892280578613281e+01 -6.6558334350585938e+01)(2.0077295303344727e+01 5.3414722442626953e+01 -1.6340723037719727e+01)(1.8721834182739258e+01 5.3892280578613281e+01 -6.6558334350585938e+01)(1.4617306709289551e+01 5.5124519348144531e+01 -1.7411975860595703e+01)(1.4617306709289551e+01 5.5124519348144531e+01 -1.7411975860595703e+01)(1.8721834182739258e+01 5.3892280578613281e+01 -6.6558334350585938e+01)(1.3348260879516602e+01 5.5436771392822266e+01 -6.6531311035156250e+01)(1.4617306709289551e+01 5.5124519348144531e+01 -1.7411975860595703e+01)(1.3348260879516602e+01 5.5436771392822266e+01 -6.6531311035156250e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(1.3348260879516602e+01 5.5436771392822266e+01 -6.6531311035156250e+01)(6.2945837974548340e+00 5.6696949005126953e+01 -6.6509353637695312e+01)(7.7104082107543945e+00 5.6532665252685547e+01 -1.6326028823852539e+01)(6.2945837974548340e+00 5.6696949005126953e+01 -6.6509353637695312e+01)(8.4117126464843750e-01 5.6990322113037109e+01 -1.7442880630493164e+01)(8.4117126464843750e-01 5.6990322113037109e+01 -1.7442880630493164e+01)(6.2945837974548340e+00 5.6696949005126953e+01 -6.6509353637695312e+01)(-5.1204866170883179e-01 5.6994194030761719e+01 -6.6504188537597656e+01)(8.4117126464843750e-01 5.6990322113037109e+01 -1.7442880630493164e+01)(-5.1204866170883179e-01 5.6994194030761719e+01 -6.6504188537597656e+01)(-4.7840886116027832e+00 5.6798870086669922e+01 -1.7439691543579102e+01)(-4.7840886116027832e+00 5.6798870086669922e+01 -1.7439691543579102e+01)(-5.1204866170883179e-01 5.6994194030761719e+01 -6.6504188537597656e+01)(-6.1314625740051270e+00 5.6671554565429688e+01 -6.6509811401367188e+01)(-4.7840886116027832e+00 5.6798870086669922e+01 -1.7439691543579102e+01)(-6.1314625740051270e+00 5.6671554565429688e+01 -6.6509811401367188e+01)(-1.0260792732238770e+01 5.6071842193603516e+01 -1.6247108459472656e+01)(-1.0260792732238770e+01 5.6071842193603516e+01 -1.6247108459472656e+01)(-6.1314625740051270e+00 5.6671554565429688e+01 -6.6509811401367188e+01)(-9.3547487258911133e+00 5.6168434143066406e+01 -6.6518577575683594e+01)(-1.0260792732238770e+01 5.6071842193603516e+01 -1.6247108459472656e+01)(-9.3547487258911133e+00 5.6168434143066406e+01 -6.6518577575683594e+01)(-1.2938905715942383e+01 5.5534954071044922e+01 -1.7418769836425781e+01)(-9.3547487258911133e+00 5.6168434143066406e+01 -6.6518577575683594e+01)(-1.3358509063720703e+01 5.5476184844970703e+01 -6.6530616760253906e+01)(-1.2938905715942383e+01 5.5534954071044922e+01 -1.7418769836425781e+01)(-1.2938905715942383e+01 5.5534954071044922e+01 -1.7418769836425781e+01)(-1.3358509063720703e+01 5.5476184844970703e+01 -6.6530616760253906e+01)(-1.8417165756225586e+01 5.3994503021240234e+01 -1.6348337173461914e+01)(-1.8417165756225586e+01 5.3994503021240234e+01 -1.6348337173461914e+01)(-1.3358509063720703e+01 5.5476184844970703e+01 -6.6530616760253906e+01)(-1.9678108215332031e+01 5.3556571960449219e+01 -6.6564178466796875e+01)(-1.8417165756225586e+01 5.3994503021240234e+01 -1.6348337173461914e+01)(-1.9678108215332031e+01 5.3556571960449219e+01 -6.6564178466796875e+01)(-2.3647981643676758e+01 5.1957424163818359e+01 -1.7359552383422852e+01)(-2.3647981643676758e+01 5.1957424163818359e+01 -1.7359552383422852e+01)(-1.9678108215332031e+01 5.3556571960449219e+01 -6.6564178466796875e+01)(-2.4876182556152344e+01 5.1391746520996094e+01 -6.6601959228515625e+01)(-2.3647981643676758e+01 5.1957424163818359e+01 -1.7359552383422852e+01)(-2.4876182556152344e+01 5.1391746520996094e+01 -6.6601959228515625e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-2.4876182556152344e+01 5.1391746520996094e+01 -6.6601959228515625e+01)(-3.1113683700561523e+01 4.8002956390380859e+01 -6.6660964965820312e+01)(-2.8618452072143555e+01 4.9440864562988281e+01 -1.5745964050292969e+01)(-3.1113683700561523e+01 4.8002956390380859e+01 -6.6660964965820312e+01)(-3.0922142028808594e+01 4.8067714691162109e+01 -1.7295179367065430e+01)(-3.0922142028808594e+01 4.8067714691162109e+01 -1.7295179367065430e+01)(-3.1113683700561523e+01 4.8002956390380859e+01 -6.6660964965820312e+01)(-3.5569427490234375e+01 4.4811542510986328e+01 -1.7241268157958984e+01)(-3.5569427490234375e+01 4.4811542510986328e+01 -1.7241268157958984e+01)(-3.1113683700561523e+01 4.8002956390380859e+01 -6.6660964965820312e+01)(-3.6607509613037109e+01 4.3983055114746094e+01 -6.6731269836425781e+01)(-3.5569427490234375e+01 4.4811542510986328e+01 -1.7241268157958984e+01)(-3.6607509613037109e+01 4.3983055114746094e+01 -6.6731269836425781e+01)(-3.9814147949218750e+01 4.1175327301025391e+01 -1.6042251586914062e+01)(-3.9814147949218750e+01 4.1175327301025391e+01 -1.6042251586914062e+01)(-3.6607509613037109e+01 4.3983055114746094e+01 -6.6731269836425781e+01)(-4.0820774078369141e+01 4.0202911376953125e+01 -6.6797256469726562e+01)(-3.9814147949218750e+01 4.1175327301025391e+01 -1.6042251586914062e+01)(-4.0820774078369141e+01 4.0202911376953125e+01 -6.6797256469726562e+01)(-4.3689342498779297e+01 3.7143074035644531e+01 -1.5536534309387207e+01)(-4.3689342498779297e+01 3.7143074035644531e+01 -1.5536534309387207e+01)(-4.0820774078369141e+01 4.0202911376953125e+01 -6.6797256469726562e+01)(-4.5521656036376953e+01 3.5033077239990234e+01 -6.6887504577636719e+01)(-4.3689342498779297e+01 3.7143074035644531e+01 -1.5536534309387207e+01)(-4.5521656036376953e+01 3.5033077239990234e+01 -6.6887504577636719e+01)(-4.5425933837890625e+01 3.5063949584960938e+01 -1.7079948425292969e+01)(-4.5425933837890625e+01 3.5063949584960938e+01 -1.7079948425292969e+01)(-4.5521656036376953e+01 3.5033077239990234e+01 -6.6887504577636719e+01)(-4.8733947753906250e+01 3.0452453613281250e+01 -1.7003593444824219e+01)(-4.8733947753906250e+01 3.0452453613281250e+01 -1.7003593444824219e+01)(-4.5521656036376953e+01 3.5033077239990234e+01 -6.6887504577636719e+01)(-4.9428527832031250e+01 2.9342096328735352e+01 -6.6986816406250000e+01)(-4.8733947753906250e+01 3.0452453613281250e+01 -1.7003593444824219e+01)(-4.9428527832031250e+01 2.9342096328735352e+01 -6.6986816406250000e+01)(-5.1550186157226562e+01 2.5580888748168945e+01 -1.5780255317687988e+01)(-5.1550186157226562e+01 2.5580888748168945e+01 -1.5780255317687988e+01)(-4.9428527832031250e+01 2.9342096328735352e+01 -6.6986816406250000e+01)(-5.2163993835449219e+01 2.4363542556762695e+01 -6.7073730468750000e+01)(-5.1550186157226562e+01 2.5580888748168945e+01 -1.5780255317687988e+01)(-5.2163993835449219e+01 2.4363542556762695e+01 -6.7073730468750000e+01)(-5.3886203765869141e+01 2.0465814590454102e+01 -1.6838310241699219e+01)(-5.3886203765869141e+01 2.0465814590454102e+01 -1.6838310241699219e+01)(-5.2163993835449219e+01 2.4363542556762695e+01 -6.7073730468750000e+01)(-5.4713653564453125e+01 1.8383676528930664e+01 -6.7178123474121094e+01)(-5.3886203765869141e+01 2.0465814590454102e+01 -1.6838310241699219e+01)(-5.4713653564453125e+01 1.8383676528930664e+01 -6.7178123474121094e+01)(-5.4806152343750000e+01 1.7995798110961914e+01 -1.6797422409057617e+01)(-5.4806152343750000e+01 1.7995798110961914e+01 -1.6797422409057617e+01)(-5.4713653564453125e+01 1.8383676528930664e+01 -6.7178123474121094e+01)(-5.6401058197021484e+01 1.2550110816955566e+01 -1.6707269668579102e+01)(-5.6401058197021484e+01 1.2550110816955566e+01 -1.6707269668579102e+01)(-5.4713653564453125e+01 1.8383676528930664e+01 -6.7178123474121094e+01)(-5.6489078521728516e+01 1.2178714752197266e+01 -6.7286430358886719e+01)(-5.6401058197021484e+01 1.2550110816955566e+01 -1.6707269668579102e+01)(-5.6489078521728516e+01 1.2178714752197266e+01 -6.7286430358886719e+01)(-5.7450542449951172e+01 7.0168328285217285e+00 -1.6615686416625977e+01)(-5.7450542449951172e+01 7.0168328285217285e+00 -1.6615686416625977e+01)(-5.6489078521728516e+01 1.2178714752197266e+01 -6.7286430358886719e+01)(-5.7500122070312500e+01 6.6583266258239746e+00 -6.7382781982421875e+01)(-5.7450542449951172e+01 7.0168328285217285e+00 -1.6615686416625977e+01)(-5.7500122070312500e+01 6.6583266258239746e+00 -6.7382781982421875e+01)(-5.7973930358886719e+01 1.0000106096267700e+00 -6.7481544494628906e+01)(5.9281215667724609e+01 8.3201932907104492e+00 -6.2172470092773438e+01)(6.1493843078613281e+01 1.0374048948287964e+00 -6.2840007781982422e+01)(5.8244411468505859e+01 1.1284921169281006e+00 -6.3991123199462891e+01)(5.9281215667724609e+01 8.3201932907104492e+00 -6.2172470092773438e+01)(5.4337291717529297e+01 2.0239492416381836e+01 -6.7136009216308594e+01)(5.3662334442138672e+01 2.1840900421142578e+01 -6.1879035949707031e+01)(4.2573894500732422e+01 3.9806045532226562e+01 -4.8266075134277344e+01)(4.6533851623535156e+01 3.3705089569091797e+01 -5.5802551269531250e+01)(4.1908950805664062e+01 3.9101306915283203e+01 -6.6809288024902344e+01)(4.2573894500732422e+01 3.9806045532226562e+01 -4.8266075134277344e+01)(4.1908950805664062e+01 3.9101306915283203e+01 -6.6809288024902344e+01)(3.8190025329589844e+01 4.2712936401367188e+01 -4.4489948272705078e+01)(3.3677581787109375e+01 4.6292942047119141e+01 -3.7749530792236328e+01)(2.8905855178833008e+01 4.9281444549560547e+01 -3.0978231430053711e+01)(2.9313764572143555e+01 4.9525573730468750e+01 -2.6651571273803711e+01)(2.9313764572143555e+01 4.9525573730468750e+01 -2.6651571273803711e+01)(2.8905855178833008e+01 4.9281444549560547e+01 -3.0978231430053711e+01)(2.6264060974121094e+01 5.0725051879882812e+01 -1.6424430847167969e+01)(5.5261566162109375e+01 2.3481067657470703e+01 -5.9079322814941406e+01)(5.3662334442138672e+01 2.1840900421142578e+01 -6.1879035949707031e+01)(4.6533851623535156e+01 3.3705089569091797e+01 -5.5802551269531250e+01)(4.7880950927734375e+01 3.5395683288574219e+01 -5.2542076110839844e+01)(4.6533851623535156e+01 3.3705089569091797e+01 -5.5802551269531250e+01)(4.2573894500732422e+01 3.9806045532226562e+01 -4.8266075134277344e+01)(5.9281215667724609e+01 8.3201932907104492e+00 -6.2172470092773438e+01)(5.3662334442138672e+01 2.1840900421142578e+01 -6.1879035949707031e+01)(5.8974430084228516e+01 1.6160835266113281e+01 -6.1119880676269531e+01)(5.8974430084228516e+01 1.6160835266113281e+01 -6.1119880676269531e+01)(5.3662334442138672e+01 2.1840900421142578e+01 -6.1879035949707031e+01)(5.5261566162109375e+01 2.3481067657470703e+01 -5.9079322814941406e+01)(5.5261566162109375e+01 2.3481067657470703e+01 -5.9079322814941406e+01)(4.6533851623535156e+01 3.3705089569091797e+01 -5.5802551269531250e+01)(4.7880950927734375e+01 3.5395683288574219e+01 -5.2542076110839844e+01)(2.6264060974121094e+01 5.0725051879882812e+01 -1.6424430847167969e+01)(2.0077295303344727e+01 5.3414722442626953e+01 -1.6340723037719727e+01)(2.7700687408447266e+01 4.9017333984375000e+01 -1.4440832138061523e+01)(6.1398132324218750e+01 5.5847599029541016e+01 -1.6574874877929688e+01)(6.6861297607421875e+01 5.5551506042480469e+01 -1.5203410148620605e+01)(7.0685844421386719e+01 5.6703678131103516e+01 -1.6973133087158203e+01)(4.1278301239013672e+01 5.1938301086425781e+01 -1.4927854537963867e+01)(6.1804336547851562e+01 5.3585533142089844e+01 -1.4435993194580078e+01)(6.6861297607421875e+01 5.5551506042480469e+01 -1.5203410148620605e+01)(4.1278301239013672e+01 5.1938301086425781e+01 -1.4927854537963867e+01)(6.6861297607421875e+01 5.5551506042480469e+01 -1.5203410148620605e+01)(6.1398132324218750e+01 5.5847599029541016e+01 -1.6574874877929688e+01)(2.7700687408447266e+01 4.9017333984375000e+01 -1.4440832138061523e+01)(6.1804336547851562e+01 5.3585533142089844e+01 -1.4435993194580078e+01)(4.1278301239013672e+01 5.1938301086425781e+01 -1.4927854537963867e+01)(2.7700687408447266e+01 4.9017333984375000e+01 -1.4440832138061523e+01)(4.1278301239013672e+01 5.1938301086425781e+01 -1.4927854537963867e+01)(2.6264060974121094e+01 5.0725051879882812e+01 -1.6424430847167969e+01)(2.6264060974121094e+01 5.0725051879882812e+01 -1.6424430847167969e+01)(4.1278301239013672e+01 5.1938301086425781e+01 -1.4927854537963867e+01)(6.1398132324218750e+01 5.5847599029541016e+01 -1.6574874877929688e+01)(2.6264060974121094e+01 5.0725051879882812e+01 -1.6424430847167969e+01)(6.1398132324218750e+01 5.5847599029541016e+01 -1.6574874877929688e+01)(4.5155239105224609e+01 5.3644481658935547e+01 -1.8450092315673828e+01)(6.6861297607421875e+01 5.5551506042480469e+01 -1.5203410148620605e+01)(6.1804336547851562e+01 5.3585533142089844e+01 -1.4435993194580078e+01)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(6.7390945434570312e+01 5.6186115264892578e+01 -2.0915319919586182e+00)(7.1598976135253906e+01 5.7433345794677734e+01 1.0230033874511719e+01)(7.1560455322265625e+01 5.7437477111816406e+01 -7.4344253540039062e+00)(6.7390945434570312e+01 5.6186115264892578e+01 -2.0915319919586182e+00)(6.6861297607421875e+01 5.5551506042480469e+01 -1.5203410148620605e+01)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(6.4037574768066406e+01 5.3039070129394531e+01 8.8119382858276367e+00)(6.7390945434570312e+01 5.6186115264892578e+01 -2.0915319919586182e+00)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(6.7390945434570312e+01 5.6186115264892578e+01 -2.0915319919586182e+00)(7.1560455322265625e+01 5.7437477111816406e+01 -7.4344253540039062e+00)(6.6861297607421875e+01 5.5551506042480469e+01 -1.5203410148620605e+01)(6.6861297607421875e+01 5.5551506042480469e+01 -1.5203410148620605e+01)(7.1560455322265625e+01 5.7437477111816406e+01 -7.4344253540039062e+00)(7.0685844421386719e+01 5.6703678131103516e+01 -1.6973133087158203e+01)(6.5196937561035156e+01 5.2778602600097656e+01 3.0452100753784180e+01)(6.8818168640136719e+01 5.3598869323730469e+01 3.1577688217163086e+01)(7.0828002929687500e+01 5.5960968017578125e+01 2.2421916961669922e+01)(6.5196937561035156e+01 5.2778602600097656e+01 3.0452100753784180e+01)(7.0828002929687500e+01 5.5960968017578125e+01 2.2421916961669922e+01)(6.6823799133300781e+01 5.5356822967529297e+01 1.7880889892578125e+01)(6.6823799133300781e+01 5.5356822967529297e+01 1.7880889892578125e+01)(7.0828002929687500e+01 5.5960968017578125e+01 2.2421916961669922e+01)(7.1598976135253906e+01 5.7433345794677734e+01 1.0230033874511719e+01)(6.6823799133300781e+01 5.5356822967529297e+01 1.7880889892578125e+01)(7.1598976135253906e+01 5.7433345794677734e+01 1.0230033874511719e+01)(6.7390945434570312e+01 5.6186115264892578e+01 -2.0915319919586182e+00)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(6.5196937561035156e+01 5.2778602600097656e+01 3.0452100753784180e+01)(6.6823799133300781e+01 5.5356822967529297e+01 1.7880889892578125e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(6.6823799133300781e+01 5.5356822967529297e+01 1.7880889892578125e+01)(6.4037574768066406e+01 5.3039070129394531e+01 8.8119382858276367e+00)(6.4037574768066406e+01 5.3039070129394531e+01 8.8119382858276367e+00)(6.6823799133300781e+01 5.5356822967529297e+01 1.7880889892578125e+01)(6.7390945434570312e+01 5.6186115264892578e+01 -2.0915319919586182e+00)(5.8444244384765625e+01 4.4364627838134766e+01 2.6050926208496094e+01)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(5.9499565124511719e+01 4.6095367431640625e+01 -1.1331674575805664e+01)(5.8444244384765625e+01 4.4364627838134766e+01 2.6050926208496094e+01)(5.9499565124511719e+01 4.6095367431640625e+01 -1.1331674575805664e+01)(5.6506660461425781e+01 4.1056152343750000e+01 2.5992126464843750e+01)(5.6506660461425781e+01 4.1056152343750000e+01 2.5992126464843750e+01)(5.9499565124511719e+01 4.6095367431640625e+01 -1.1331674575805664e+01)(5.6506660461425781e+01 4.1056152343750000e+01 -1.1242118835449219e+01)(5.8444244384765625e+01 4.4364627838134766e+01 2.6050926208496094e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(6.3945518493652344e+01 5.3019313812255859e+01 -1.2294031143188477e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(6.4037574768066406e+01 5.3039070129394531e+01 8.8119382858276367e+00)(5.6506660461425781e+01 4.1056152343750000e+01 2.5992126464843750e+01)(5.6506660461425781e+01 4.1056152343750000e+01 -1.1242118835449219e+01)(5.5853324890136719e+01 3.8754192352294922e+01 2.5927814483642578e+01)(5.5853324890136719e+01 3.8754192352294922e+01 2.5927814483642578e+01)(5.6506660461425781e+01 4.1056152343750000e+01 -1.1242118835449219e+01)(5.5853324890136719e+01 3.8754192352294922e+01 -1.1177835464477539e+01)(5.6506660461425781e+01 4.1056152343750000e+01 2.5992126464843750e+01)(5.5853324890136719e+01 3.8754192352294922e+01 2.5927814483642578e+01)(5.5507156372070312e+01 4.0475662231445312e+01 2.7474300384521484e+01)(5.8444244384765625e+01 4.4364627838134766e+01 2.6050926208496094e+01)(5.6506660461425781e+01 4.1056152343750000e+01 2.5992126464843750e+01)(5.5507156372070312e+01 4.0475662231445312e+01 2.7474300384521484e+01)(5.5507156372070312e+01 4.0475662231445312e+01 2.7474300384521484e+01)(5.4412605285644531e+01 4.0430362701416016e+01 2.8553993225097656e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(5.4412605285644531e+01 4.0430362701416016e+01 2.8553993225097656e+01)(5.2927181243896484e+01 4.0817504882812500e+01 2.8962465286254883e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(5.8444244384765625e+01 4.4364627838134766e+01 2.6050926208496094e+01)(5.5507156372070312e+01 4.0475662231445312e+01 2.7474300384521484e+01)(3.1023519515991211e+01 4.8051548004150391e+01 3.2411029815673828e+01)(4.9316421508789062e+01 5.1104019165039062e+01 3.2997142791748047e+01)(3.1708662033081055e+01 4.7111381530761719e+01 2.9669065475463867e+01)(3.1708662033081055e+01 4.7111381530761719e+01 2.9669065475463867e+01)(4.9316421508789062e+01 5.1104019165039062e+01 3.2997142791748047e+01)(6.5196937561035156e+01 5.2778602600097656e+01 3.0452100753784180e+01)(3.1708662033081055e+01 4.7111381530761719e+01 2.9669065475463867e+01)(6.5196937561035156e+01 5.2778602600097656e+01 3.0452100753784180e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(3.1708662033081055e+01 4.7111381530761719e+01 2.9669065475463867e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(3.2468505859375000e+01 4.5211688995361328e+01 2.9039173126220703e+01)(6.6273429870605469e+01 5.2468547821044922e+01 3.4480674743652344e+01)(6.8818168640136719e+01 5.3598869323730469e+01 3.1577688217163086e+01)(6.5196937561035156e+01 5.2778602600097656e+01 3.0452100753784180e+01)(6.6273429870605469e+01 5.2468547821044922e+01 3.4480674743652344e+01)(6.5196937561035156e+01 5.2778602600097656e+01 3.0452100753784180e+01)(4.9316421508789062e+01 5.1104019165039062e+01 3.2997142791748047e+01)(-5.7963699340820312e+01 9.9851471185684204e-01 2.8431087493896484e+01)(-5.7574508666992188e+01 6.0735597610473633e+00 3.1350080490112305e+01)(-5.6623184204101562e+01 1.1586682319641113e+01 3.0412801742553711e+01)(-5.6623184204101562e+01 1.1586682319641113e+01 3.0412801742553711e+01)(-5.5127666473388672e+01 1.7042036056518555e+01 3.1531635284423828e+01)(-5.2937576293945312e+01 1.9323680877685547e+01 2.8669784545898438e+01)(-5.2937576293945312e+01 1.9323680877685547e+01 2.8669784545898438e+01)(-5.5127666473388672e+01 1.7042036056518555e+01 3.1531635284423828e+01)(-5.2543453216552734e+01 2.3533159255981445e+01 3.1639072418212891e+01)(-4.9250297546386719e+01 2.9637807846069336e+01 3.1740133285522461e+01)(-4.6133762359619141e+01 3.4137161254882812e+01 3.0712522506713867e+01)(-5.2543453216552734e+01 2.3533159255981445e+01 3.1639072418212891e+01)(-5.2543453216552734e+01 2.3533159255981445e+01 3.1639072418212891e+01)(-4.6133762359619141e+01 3.4137161254882812e+01 3.0712522506713867e+01)(-5.2937576293945312e+01 1.9323680877685547e+01 2.8669784545898438e+01)(-3.1775259017944336e+01 4.7519798278808594e+01 3.2036098480224609e+01)(-2.7325260162353516e+01 5.0146152496337891e+01 3.1053974151611328e+01)(-3.6347164154052734e+01 4.4199138641357422e+01 3.0929744720458984e+01)(-2.7325260162353516e+01 5.0146152496337891e+01 3.1053974151611328e+01)(-2.4521854400634766e+01 5.1558490753173828e+01 3.2102947235107422e+01)(-1.9324665069580078e+01 5.3680965423583984e+01 3.0458621978759766e+01)(-1.3925824165344238e+01 5.5300022125244141e+01 3.2164875030517578e+01)(-6.8525328636169434e+00 5.6631099700927734e+01 3.0981819152832031e+01)(-1.9324665069580078e+01 5.3680965423583984e+01 3.0458621978759766e+01)(-6.8525328636169434e+00 5.6631099700927734e+01 3.0981819152832031e+01)(-1.2249521166086197e-01 5.6996341705322266e+01 3.2192977905273438e+01)(5.4531598091125488e+00 5.6737815856933594e+01 3.1064449310302734e+01)(-5.7963699340820312e+01 9.9851471185684204e-01 2.8431087493896484e+01)(-5.6623184204101562e+01 1.1586682319641113e+01 3.0412801742553711e+01)(-5.2937576293945312e+01 1.9323680877685547e+01 2.8669784545898438e+01)(-5.2937576293945312e+01 1.9323680877685547e+01 2.8669784545898438e+01)(-4.6133762359619141e+01 3.4137161254882812e+01 3.0712522506713867e+01)(-4.5294460296630859e+01 3.1952411651611328e+01 2.8841157913208008e+01)(-4.5294460296630859e+01 3.1952411651611328e+01 2.8841157913208008e+01)(-4.6133762359619141e+01 3.4137161254882812e+01 3.0712522506713867e+01)(-4.1029159545898438e+01 4.0010910034179688e+01 3.0342405319213867e+01)(-4.1029159545898438e+01 4.0010910034179688e+01 3.0342405319213867e+01)(-3.6347164154052734e+01 4.4199138641357422e+01 3.0929744720458984e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(-3.6347164154052734e+01 4.4199138641357422e+01 3.0929744720458984e+01)(-2.7325260162353516e+01 5.0146152496337891e+01 3.1053974151611328e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(-2.7325260162353516e+01 5.0146152496337891e+01 3.1053974151611328e+01)(-1.9324665069580078e+01 5.3680965423583984e+01 3.0458621978759766e+01)(-1.9324665069580078e+01 5.3680965423583984e+01 3.0458621978759766e+01)(-6.8525328636169434e+00 5.6631099700927734e+01 3.0981819152832031e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(-6.8525328636169434e+00 5.6631099700927734e+01 3.0981819152832031e+01)(5.4531598091125488e+00 5.6737815856933594e+01 3.1064449310302734e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(5.4531598091125488e+00 5.6737815856933594e+01 3.1064449310302734e+01)(1.2512734413146973e+01 5.5682300567626953e+01 3.1268932342529297e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(1.2512734413146973e+01 5.5682300567626953e+01 3.1268932342529297e+01)(1.9078596115112305e+01 5.3767704010009766e+01 3.1082481384277344e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(1.9078596115112305e+01 5.3767704010009766e+01 3.1082481384277344e+01)(3.1708662033081055e+01 4.7111381530761719e+01 2.9669065475463867e+01)(3.1023519515991211e+01 4.8051548004150391e+01 3.2411029815673828e+01)(3.1708662033081055e+01 4.7111381530761719e+01 2.9669065475463867e+01)(2.4304286956787109e+01 5.1659461975097656e+01 3.2104644775390625e+01)(2.4304286956787109e+01 5.1659461975097656e+01 3.2104644775390625e+01)(3.1708662033081055e+01 4.7111381530761719e+01 2.9669065475463867e+01)(1.9078596115112305e+01 5.3767704010009766e+01 3.1082481384277344e+01)(-4.5294460296630859e+01 3.1952411651611328e+01 2.8841157913208008e+01)(-4.1029159545898438e+01 4.0010910034179688e+01 3.0342405319213867e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(-1.9324665069580078e+01 5.3680965423583984e+01 3.0458621978759766e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(3.1708662033081055e+01 4.7111381530761719e+01 2.9669065475463867e+01)(3.2468505859375000e+01 4.5211688995361328e+01 2.9039173126220703e+01)(-5.6704780578613281e+01 -2.5001440048217773e+00 2.9630729675292969e+01)(-5.6705966949462891e+01 -2.5000026226043701e+00 6.9204986572265625e+01)(-5.6766437530517578e+01 9.9996840953826904e-01 2.9581302642822266e+01)(-5.6766437530517578e+01 9.9996840953826904e-01 2.9581302642822266e+01)(-5.6705966949462891e+01 -2.5000026226043701e+00 6.9204986572265625e+01)(-5.6767059326171875e+01 1.0000121593475342e+00 6.9266082763671875e+01)(-5.1043666839599609e+01 -2.5016720294952393e+00 2.9559047698974609e+01)(-5.6704780578613281e+01 -2.5001440048217773e+00 2.9630729675292969e+01)(-5.6766437530517578e+01 9.9996840953826904e-01 2.9581302642822266e+01)(-5.1043666839599609e+01 -2.5016720294952393e+00 2.9559047698974609e+01)(-5.6766437530517578e+01 9.9996840953826904e-01 2.9581302642822266e+01)(-5.1478076934814453e+01 1.7219192981719971e+00 2.8284263610839844e+01)(-5.0565898895263672e+01 6.5815348625183105e+00 3.0865243911743164e+01)(-5.1478076934814453e+01 1.7219192981719971e+00 2.8284263610839844e+01)(-4.7725772857666016e+01 1.7961326599121094e+01 3.1063905715942383e+01)(-4.7725772857666016e+01 1.7961326599121094e+01 3.1063905715942383e+01)(-5.1478076934814453e+01 1.7219192981719971e+00 2.8284263610839844e+01)(-4.4403095245361328e+01 2.5489942550659180e+01 2.8695102691650391e+01)(-4.7725772857666016e+01 1.7961326599121094e+01 3.1063905715942383e+01)(-4.4403095245361328e+01 2.5489942550659180e+01 2.8695102691650391e+01)(-4.2365409851074219e+01 2.8385152816772461e+01 3.1245868682861328e+01)(-4.2365409851074219e+01 2.8385152816772461e+01 3.1245868682861328e+01)(-4.4403095245361328e+01 2.5489942550659180e+01 2.8695102691650391e+01)(-3.4766414642333984e+01 3.7309570312500000e+01 3.1401630401611328e+01)(-3.4766414642333984e+01 3.7309570312500000e+01 3.1401630401611328e+01)(-4.4403095245361328e+01 2.5489942550659180e+01 2.8695102691650391e+01)(-3.4828506469726562e+01 3.7254604339599609e+01 2.8900287628173828e+01)(-3.4766414642333984e+01 3.7309570312500000e+01 3.1401630401611328e+01)(-3.4828506469726562e+01 3.7254604339599609e+01 2.8900287628173828e+01)(-2.5330438613891602e+01 4.4262889862060547e+01 3.1523012161254883e+01)(-2.5330438613891602e+01 4.4262889862060547e+01 3.1523012161254883e+01)(-3.4828506469726562e+01 3.7254604339599609e+01 2.8900287628173828e+01)(-2.5404714584350586e+01 4.4222644805908203e+01 2.9021903991699219e+01)(-2.5330438613891602e+01 4.4262889862060547e+01 3.1523012161254883e+01)(-2.5404714584350586e+01 4.4222644805908203e+01 2.9021903991699219e+01)(-1.4556240081787109e+01 4.8877803802490234e+01 3.1603555679321289e+01)(-1.4556240081787109e+01 4.8877803802490234e+01 3.1603555679321289e+01)(-2.5404714584350586e+01 4.4222644805908203e+01 2.9021903991699219e+01)(-1.4639361381530762e+01 4.8854866027832031e+01 2.9102773666381836e+01)(-1.4556240081787109e+01 4.8877803802490234e+01 3.1603555679321289e+01)(-1.4639361381530762e+01 4.8854866027832031e+01 2.9102773666381836e+01)(-3.0129239559173584e+00 5.0910640716552734e+01 3.1639032363891602e+01)(-3.0129239559173584e+00 5.0910640716552734e+01 3.1639032363891602e+01)(-1.4639361381530762e+01 4.8854866027832031e+01 2.9102773666381836e+01)(-3.1010580062866211e+00 5.0906940460205078e+01 2.9138574600219727e+01)(-3.0129239559173584e+00 5.0910640716552734e+01 3.1639032363891602e+01)(-3.1010580062866211e+00 5.0906940460205078e+01 2.9138574600219727e+01)(8.6893196105957031e+00 5.0254005432128906e+01 3.1627561569213867e+01)(8.6893196105957031e+00 5.0254005432128906e+01 3.1627561569213867e+01)(-3.1010580062866211e+00 5.0906940460205078e+01 2.9138574600219727e+01)(8.6008224487304688e+00 5.0270637512207031e+01 2.9127471923828125e+01)(8.6893196105957031e+00 5.0254005432128906e+01 3.1627561569213867e+01)(8.6008224487304688e+00 5.0270637512207031e+01 2.9127471923828125e+01)(1.9932275772094727e+01 4.6942844390869141e+01 3.1569789886474609e+01)(1.9932275772094727e+01 4.6942844390869141e+01 3.1569789886474609e+01)(8.6008224487304688e+00 5.0270637512207031e+01 2.9127471923828125e+01)(1.9848001480102539e+01 4.6979801177978516e+01 2.9070034027099609e+01)(1.9932275772094727e+01 4.6942844390869141e+01 3.1569789886474609e+01)(1.9848001480102539e+01 4.6979801177978516e+01 2.9070034027099609e+01)(3.0122068405151367e+01 4.1152149200439453e+01 3.1468696594238281e+01)(3.0122068405151367e+01 4.1152149200439453e+01 3.1468696594238281e+01)(1.9848001480102539e+01 4.6979801177978516e+01 2.9070034027099609e+01)(3.0046737670898438e+01 4.1208339691162109e+01 2.8969303131103516e+01)(3.0122068405151367e+01 4.1152149200439453e+01 3.1468696594238281e+01)(3.0046737670898438e+01 4.1208339691162109e+01 2.8969303131103516e+01)(3.8720516204833984e+01 3.3187915802001953e+01 3.1329675674438477e+01)(3.8720516204833984e+01 3.3187915802001953e+01 3.1329675674438477e+01)(3.0046737670898438e+01 4.1208339691162109e+01 2.8969303131103516e+01)(3.8658462524414062e+01 3.3261280059814453e+01 2.8830577850341797e+01)(3.8720516204833984e+01 3.3187915802001953e+01 3.1329675674438477e+01)(3.8658462524414062e+01 3.3261280059814453e+01 2.8830577850341797e+01)(4.5273345947265625e+01 2.3471002578735352e+01 3.1160068511962891e+01)(4.5273345947265625e+01 2.3471002578735352e+01 3.1160068511962891e+01)(3.8658462524414062e+01 3.3261280059814453e+01 2.8830577850341797e+01)(4.5228603363037109e+01 2.3558185577392578e+01 2.8661218643188477e+01)(4.5273345947265625e+01 2.3471002578735352e+01 3.1160068511962891e+01)(4.5228603363037109e+01 2.3558185577392578e+01 2.8661218643188477e+01)(4.9433528900146484e+01 1.2517378807067871e+01 3.0968872070312500e+01)(4.9433528900146484e+01 1.2517378807067871e+01 3.0968872070312500e+01)(4.5228603363037109e+01 2.3558185577392578e+01 2.8661218643188477e+01)(4.9409362792968750e+01 1.2613798141479492e+01 2.8470163345336914e+01)(4.9433528900146484e+01 1.2517378807067871e+01 3.0968872070312500e+01)(4.9409362792968750e+01 1.2613798141479492e+01 2.8470163345336914e+01)(5.0985015869140625e+01 9.9802434444427490e-01 2.9726339340209961e+01)(6.2451950073242188e+01 5.0624259948730469e+01 2.9126106262207031e+01)(5.2927181243896484e+01 4.0817504882812500e+01 2.8962465286254883e+01)(3.2468505859375000e+01 4.5211688995361328e+01 2.9039173126220703e+01)(-1.4639361381530762e+01 4.8854866027832031e+01 2.9102773666381836e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(-3.1010580062866211e+00 5.0906940460205078e+01 2.9138574600219727e+01)(-3.1010580062866211e+00 5.0906940460205078e+01 2.9138574600219727e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(8.6008224487304688e+00 5.0270637512207031e+01 2.9127471923828125e+01)(8.6008224487304688e+00 5.0270637512207031e+01 2.9127471923828125e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(1.9848001480102539e+01 4.6979801177978516e+01 2.9070034027099609e+01)(1.9848001480102539e+01 4.6979801177978516e+01 2.9070034027099609e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(3.2468505859375000e+01 4.5211688995361328e+01 2.9039173126220703e+01)(3.0046737670898438e+01 4.1208339691162109e+01 2.8969303131103516e+01)(3.2468505859375000e+01 4.5211688995361328e+01 2.9039173126220703e+01)(5.2927181243896484e+01 4.0817504882812500e+01 2.8962465286254883e+01)(-3.4828506469726562e+01 3.7254604339599609e+01 2.8900287628173828e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(-2.5404714584350586e+01 4.4222644805908203e+01 2.9021903991699219e+01)(-2.5404714584350586e+01 4.4222644805908203e+01 2.9021903991699219e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(-1.4639361381530762e+01 4.8854866027832031e+01 2.9102773666381836e+01)(-1.4639361381530762e+01 4.8854866027832031e+01 2.9102773666381836e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(2.2732124328613281e+00 5.5472961425781250e+01 2.9244653701782227e+01)(5.2927181243896484e+01 4.0817504882812500e+01 2.8962465286254883e+01)(4.9409362792968750e+01 1.2613798141479492e+01 2.8470163345336914e+01)(4.5228603363037109e+01 2.3558185577392578e+01 2.8661218643188477e+01)(5.2927181243896484e+01 4.0817504882812500e+01 2.8962465286254883e+01)(4.5228603363037109e+01 2.3558185577392578e+01 2.8661218643188477e+01)(3.8658462524414062e+01 3.3261280059814453e+01 2.8830577850341797e+01)(5.2927181243896484e+01 4.0817504882812500e+01 2.8962465286254883e+01)(3.8658462524414062e+01 3.3261280059814453e+01 2.8830577850341797e+01)(3.0046737670898438e+01 4.1208339691162109e+01 2.8969303131103516e+01)(3.2468505859375000e+01 4.5211688995361328e+01 2.9039173126220703e+01)(3.0046737670898438e+01 4.1208339691162109e+01 2.8969303131103516e+01)(1.9848001480102539e+01 4.6979801177978516e+01 2.9070034027099609e+01)(-4.4403095245361328e+01 2.5489942550659180e+01 2.8695102691650391e+01)(-4.5294460296630859e+01 3.1952411651611328e+01 2.8841157913208008e+01)(-3.4828506469726562e+01 3.7254604339599609e+01 2.8900287628173828e+01)(-3.4828506469726562e+01 3.7254604339599609e+01 2.8900287628173828e+01)(-4.5294460296630859e+01 3.1952411651611328e+01 2.8841157913208008e+01)(-2.8861431121826172e+01 4.7265605926513672e+01 2.9124296188354492e+01)(4.9409362792968750e+01 1.2613798141479492e+01 2.8470163345336914e+01)(5.2927181243896484e+01 4.0817504882812500e+01 2.8962465286254883e+01)(5.1534915924072266e+01 1.0000121593475342e+00 2.8267444610595703e+01)(4.9409362792968750e+01 1.2613798141479492e+01 2.8470163345336914e+01)(5.1534915924072266e+01 1.0000121593475342e+00 2.8267444610595703e+01)(5.0985015869140625e+01 9.9802434444427490e-01 2.9726339340209961e+01)(-5.2937576293945312e+01 1.9323680877685547e+01 2.8669784545898438e+01)(-5.1478076934814453e+01 1.7219192981719971e+00 2.8284263610839844e+01)(-5.7963699340820312e+01 9.9851471185684204e-01 2.8431087493896484e+01)(-5.1478076934814453e+01 1.7219192981719971e+00 2.8284263610839844e+01)(-5.2937576293945312e+01 1.9323680877685547e+01 2.8669784545898438e+01)(-4.4403095245361328e+01 2.5489942550659180e+01 2.8695102691650391e+01)(-4.4403095245361328e+01 2.5489942550659180e+01 2.8695102691650391e+01)(-5.2937576293945312e+01 1.9323680877685547e+01 2.8669784545898438e+01)(-4.5294460296630859e+01 3.1952411651611328e+01 2.8841157913208008e+01)(5.2927181243896484e+01 4.0817504882812500e+01 2.8962465286254883e+01)(5.4412605285644531e+01 4.0430362701416016e+01 2.8553993225097656e+01)(5.1534915924072266e+01 1.0000121593475342e+00 2.8267444610595703e+01)(5.1534915924072266e+01 1.0000121593475342e+00 2.8267444610595703e+01)(5.4412605285644531e+01 4.0430362701416016e+01 2.8553993225097656e+01)(5.3035705566406250e+01 1.0000121593475342e+00 2.7865404129028320e+01)(5.5507156372070312e+01 4.0475662231445312e+01 2.7474300384521484e+01)(5.5853324890136719e+01 3.8754192352294922e+01 2.5927814483642578e+01)(5.4534915924072266e+01 1.0000121593475342e+00 2.5268825531005859e+01)(5.4534915924072266e+01 1.0000121593475342e+00 2.5268825531005859e+01)(5.4133277893066406e+01 1.0000121593475342e+00 2.6767902374267578e+01)(5.5507156372070312e+01 4.0475662231445312e+01 2.7474300384521484e+01)(5.5507156372070312e+01 4.0475662231445312e+01 2.7474300384521484e+01)(5.4133277893066406e+01 1.0000121593475342e+00 2.6767902374267578e+01)(5.4412605285644531e+01 4.0430362701416016e+01 2.8553993225097656e+01)(5.4412605285644531e+01 4.0430362701416016e+01 2.8553993225097656e+01)(5.4133277893066406e+01 1.0000121593475342e+00 2.6767902374267578e+01)(5.3035705566406250e+01 1.0000121593475342e+00 2.7865404129028320e+01)(5.5853324890136719e+01 3.8754192352294922e+01 2.5927814483642578e+01)(5.5853324890136719e+01 3.8754192352294922e+01 -1.1177835464477539e+01)(5.4534915924072266e+01 1.0000121593475342e+00 2.5268825531005859e+01)(5.4534915924072266e+01 1.0000121593475342e+00 2.5268825531005859e+01)(5.5853324890136719e+01 3.8754192352294922e+01 -1.1177835464477539e+01)(5.4534915924072266e+01 1.0000121593475342e+00 -1.0518815994262695e+01)(5.5498580932617188e+01 4.0095630645751953e+01 -1.2701009750366211e+01)(5.3035362243652344e+01 1.0000154972076416e+00 -1.3115487098693848e+01)(5.4133125305175781e+01 1.0000144243240356e+00 -1.2018054008483887e+01)(5.5498580932617188e+01 4.0095630645751953e+01 -1.2701009750366211e+01)(5.4133125305175781e+01 1.0000144243240356e+00 -1.2018054008483887e+01)(5.5853324890136719e+01 3.8754192352294922e+01 -1.1177835464477539e+01)(5.5853324890136719e+01 3.8754192352294922e+01 -1.1177835464477539e+01)(5.4133125305175781e+01 1.0000144243240356e+00 -1.2018054008483887e+01)(5.4534915924072266e+01 1.0000121593475342e+00 -1.0518815994262695e+01)(5.5498580932617188e+01 4.0095630645751953e+01 -1.2701009750366211e+01)(5.4410888671875000e+01 4.0385105133056641e+01 -1.3803647994995117e+01)(5.3035362243652344e+01 1.0000154972076416e+00 -1.3115487098693848e+01)(5.3035362243652344e+01 1.0000154972076416e+00 -1.3115487098693848e+01)(5.4410888671875000e+01 4.0385105133056641e+01 -1.3803647994995117e+01)(5.2935016632080078e+01 4.1052192687988281e+01 -1.4216562271118164e+01)(5.3035362243652344e+01 1.0000154972076416e+00 -1.3115487098693848e+01)(5.2935016632080078e+01 4.1052192687988281e+01 -1.4216562271118164e+01)(5.1598804473876953e+01 1.0266641378402710e+00 -1.3512499809265137e+01)(3.1010479927062988e+00 5.0906940460205078e+01 -1.4388579368591309e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(-8.6008319854736328e+00 5.0270637512207031e+01 -1.4377479553222656e+01)(-8.6008319854736328e+00 5.0270637512207031e+01 -1.4377479553222656e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(-1.9848030090332031e+01 4.6979789733886719e+01 -1.4320022583007812e+01)(2.5404705047607422e+01 4.4222652435302734e+01 -1.4271896362304688e+01)(2.7700687408447266e+01 4.9017333984375000e+01 -1.4440832138061523e+01)(1.4639364242553711e+01 4.8854866027832031e+01 -1.4352760314941406e+01)(3.4814506530761719e+01 3.7264911651611328e+01 -1.4150467872619629e+01)(5.2935016632080078e+01 4.1052192687988281e+01 -1.4216562271118164e+01)(2.5404705047607422e+01 4.4222652435302734e+01 -1.4271896362304688e+01)(2.5404705047607422e+01 4.4222652435302734e+01 -1.4271896362304688e+01)(5.2935016632080078e+01 4.1052192687988281e+01 -1.4216562271118164e+01)(6.1804336547851562e+01 5.3585533142089844e+01 -1.4435993194580078e+01)(2.5404705047607422e+01 4.4222652435302734e+01 -1.4271896362304688e+01)(6.1804336547851562e+01 5.3585533142089844e+01 -1.4435993194580078e+01)(2.7700687408447266e+01 4.9017333984375000e+01 -1.4440832138061523e+01)(-3.0046741485595703e+01 4.1208335876464844e+01 -1.4219297409057617e+01)(-3.7376007080078125e+01 4.0705619812011719e+01 -1.4234905242919922e+01)(-3.8658485412597656e+01 3.3261253356933594e+01 -1.4080568313598633e+01)(1.4639364242553711e+01 4.8854866027832031e+01 -1.4352760314941406e+01)(2.7700687408447266e+01 4.9017333984375000e+01 -1.4440832138061523e+01)(1.1713869571685791e+00 5.5310554504394531e+01 -1.4544939041137695e+01)(1.4639364242553711e+01 4.8854866027832031e+01 -1.4352760314941406e+01)(1.1713869571685791e+00 5.5310554504394531e+01 -1.4544939041137695e+01)(3.1010479927062988e+00 5.0906940460205078e+01 -1.4388579368591309e+01)(3.1010479927062988e+00 5.0906940460205078e+01 -1.4388579368591309e+01)(1.1713869571685791e+00 5.5310554504394531e+01 -1.4544939041137695e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(5.2935016632080078e+01 4.1052192687988281e+01 -1.4216562271118164e+01)(3.4814506530761719e+01 3.7264911651611328e+01 -1.4150467872619629e+01)(4.6395923614501953e+01 2.1701881408691406e+01 -1.3878779411315918e+01)(-3.8658485412597656e+01 3.3261253356933594e+01 -1.4080568313598633e+01)(-3.7376007080078125e+01 4.0705619812011719e+01 -1.4234905242919922e+01)(-4.5228591918945312e+01 2.3558208465576172e+01 -1.3911210060119629e+01)(-1.9848030090332031e+01 4.6979789733886719e+01 -1.4320022583007812e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(-3.0046741485595703e+01 4.1208335876464844e+01 -1.4219297409057617e+01)(-3.0046741485595703e+01 4.1208335876464844e+01 -1.4219297409057617e+01)(-1.6757938385009766e+01 5.2701900482177734e+01 -1.4438232421875000e+01)(-3.7376007080078125e+01 4.0705619812011719e+01 -1.4234905242919922e+01)(5.1598804473876953e+01 1.0266641378402710e+00 -1.3512499809265137e+01)(5.2935016632080078e+01 4.1052192687988281e+01 -1.4216562271118164e+01)(4.6395923614501953e+01 2.1701881408691406e+01 -1.3878779411315918e+01)(-4.9409370422363281e+01 1.2613775253295898e+01 -1.3720184326171875e+01)(-4.9970905303955078e+01 2.4372552871704102e+01 -1.3940780639648438e+01)(-5.0983104705810547e+01 1.0078796148300171e+00 -1.3523035049438477e+01)(-5.0983104705810547e+01 1.0078796148300171e+00 -1.3523035049438477e+01)(-4.9970905303955078e+01 2.4372552871704102e+01 -1.3940780639648438e+01)(-5.6422302246093750e+01 9.9527555704116821e-01 -1.3598310470581055e+01)(-3.7376007080078125e+01 4.0705619812011719e+01 -1.4234905242919922e+01)(-4.9970905303955078e+01 2.4372552871704102e+01 -1.3940780639648438e+01)(-4.5228591918945312e+01 2.3558208465576172e+01 -1.3911210060119629e+01)(-4.5228591918945312e+01 2.3558208465576172e+01 -1.3911210060119629e+01)(-4.9970905303955078e+01 2.4372552871704102e+01 -1.3940780639648438e+01)(-4.9409370422363281e+01 1.2613775253295898e+01 -1.3720184326171875e+01)(5.1219432830810547e+01 2.6949336528778076e+00 -1.5922999382019043e+01)(5.1598804473876953e+01 1.0266641378402710e+00 -1.3512499809265137e+01)(4.6395923614501953e+01 2.1701881408691406e+01 -1.3878779411315918e+01)(5.1219432830810547e+01 2.6949336528778076e+00 -1.5922999382019043e+01)(4.6395923614501953e+01 2.1701881408691406e+01 -1.3878779411315918e+01)(4.7725776672363281e+01 1.7961305618286133e+01 -1.6313898086547852e+01)(4.7725776672363281e+01 1.7961305618286133e+01 -1.6313898086547852e+01)(4.6395923614501953e+01 2.1701881408691406e+01 -1.3878779411315918e+01)(4.2365409851074219e+01 2.8385149002075195e+01 -1.6495853424072266e+01)(4.2365409851074219e+01 2.8385149002075195e+01 -1.6495853424072266e+01)(4.6395923614501953e+01 2.1701881408691406e+01 -1.3878779411315918e+01)(3.4814506530761719e+01 3.7264911651611328e+01 -1.4150467872619629e+01)(4.2365409851074219e+01 2.8385149002075195e+01 -1.6495853424072266e+01)(3.4814506530761719e+01 3.7264911651611328e+01 -1.4150467872619629e+01)(3.4766403198242188e+01 3.7309574127197266e+01 -1.6651638031005859e+01)(3.4766403198242188e+01 3.7309574127197266e+01 -1.6651638031005859e+01)(3.4814506530761719e+01 3.7264911651611328e+01 -1.4150467872619629e+01)(2.5330421447753906e+01 4.4262901306152344e+01 -1.6773002624511719e+01)(2.5330421447753906e+01 4.4262901306152344e+01 -1.6773002624511719e+01)(3.4814506530761719e+01 3.7264911651611328e+01 -1.4150467872619629e+01)(2.5404705047607422e+01 4.4222652435302734e+01 -1.4271896362304688e+01)(2.5330421447753906e+01 4.4262901306152344e+01 -1.6773002624511719e+01)(2.5404705047607422e+01 4.4222652435302734e+01 -1.4271896362304688e+01)(1.4556241989135742e+01 4.8877803802490234e+01 -1.6853546142578125e+01)(1.4556241989135742e+01 4.8877803802490234e+01 -1.6853546142578125e+01)(2.5404705047607422e+01 4.4222652435302734e+01 -1.4271896362304688e+01)(1.4639364242553711e+01 4.8854866027832031e+01 -1.4352760314941406e+01)(1.4556241989135742e+01 4.8877803802490234e+01 -1.6853546142578125e+01)(1.4639364242553711e+01 4.8854866027832031e+01 -1.4352760314941406e+01)(3.0129225254058838e+00 5.0910640716552734e+01 -1.6889043807983398e+01)(3.0129225254058838e+00 5.0910640716552734e+01 -1.6889043807983398e+01)(1.4639364242553711e+01 4.8854866027832031e+01 -1.4352760314941406e+01)(3.1010479927062988e+00 5.0906940460205078e+01 -1.4388579368591309e+01)(3.0129225254058838e+00 5.0910640716552734e+01 -1.6889043807983398e+01)(3.1010479927062988e+00 5.0906940460205078e+01 -1.4388579368591309e+01)(-8.6893434524536133e+00 5.0254005432128906e+01 -1.6877573013305664e+01)(-8.6893434524536133e+00 5.0254005432128906e+01 -1.6877573013305664e+01)(3.1010479927062988e+00 5.0906940460205078e+01 -1.4388579368591309e+01)(-8.6008319854736328e+00 5.0270637512207031e+01 -1.4377479553222656e+01)(-8.6893434524536133e+00 5.0254005432128906e+01 -1.6877573013305664e+01)(-8.6008319854736328e+00 5.0270637512207031e+01 -1.4377479553222656e+01)(-1.9932304382324219e+01 4.6942836761474609e+01 -1.6819778442382812e+01)(-1.9932304382324219e+01 4.6942836761474609e+01 -1.6819778442382812e+01)(-8.6008319854736328e+00 5.0270637512207031e+01 -1.4377479553222656e+01)(-1.9848030090332031e+01 4.6979789733886719e+01 -1.4320022583007812e+01)(-1.9932304382324219e+01 4.6942836761474609e+01 -1.6819778442382812e+01)(-1.9848030090332031e+01 4.6979789733886719e+01 -1.4320022583007812e+01)(-3.0122064590454102e+01 4.1152156829833984e+01 -1.6718683242797852e+01)(-3.0122064590454102e+01 4.1152156829833984e+01 -1.6718683242797852e+01)(-1.9848030090332031e+01 4.6979789733886719e+01 -1.4320022583007812e+01)(-3.0046741485595703e+01 4.1208335876464844e+01 -1.4219297409057617e+01)(-3.0122064590454102e+01 4.1152156829833984e+01 -1.6718683242797852e+01)(-3.0046741485595703e+01 4.1208335876464844e+01 -1.4219297409057617e+01)(-3.8720520019531250e+01 3.3187911987304688e+01 -1.6579681396484375e+01)(-3.8720520019531250e+01 3.3187911987304688e+01 -1.6579681396484375e+01)(-3.0046741485595703e+01 4.1208335876464844e+01 -1.4219297409057617e+01)(-3.8658485412597656e+01 3.3261253356933594e+01 -1.4080568313598633e+01)(-3.8720520019531250e+01 3.3187911987304688e+01 -1.6579681396484375e+01)(-3.8658485412597656e+01 3.3261253356933594e+01 -1.4080568313598633e+01)(-4.5273338317871094e+01 2.3471027374267578e+01 -1.6410072326660156e+01)(-4.5273338317871094e+01 2.3471027374267578e+01 -1.6410072326660156e+01)(-3.8658485412597656e+01 3.3261253356933594e+01 -1.4080568313598633e+01)(-4.5228591918945312e+01 2.3558208465576172e+01 -1.3911210060119629e+01)(-4.5273338317871094e+01 2.3471027374267578e+01 -1.6410072326660156e+01)(-4.5228591918945312e+01 2.3558208465576172e+01 -1.3911210060119629e+01)(-4.9434047698974609e+01 1.2515570640563965e+01 -1.6218856811523438e+01)(-4.9434047698974609e+01 1.2515570640563965e+01 -1.6218856811523438e+01)(-4.5228591918945312e+01 2.3558208465576172e+01 -1.3911210060119629e+01)(-4.9409370422363281e+01 1.2613775253295898e+01 -1.3720184326171875e+01)(-4.9434047698974609e+01 1.2515570640563965e+01 -1.6218856811523438e+01)(-4.9409370422363281e+01 1.2613775253295898e+01 -1.3720184326171875e+01)(-5.0983104705810547e+01 1.0078796148300171e+00 -1.3523035049438477e+01)(-5.6705966949462891e+01 -2.5000026226043701e+00 -6.6204994201660156e+01)(-5.6705623626708984e+01 -2.5000457763671875e+00 -1.4881112098693848e+01)(-5.6767059326171875e+01 1.0000121593475342e+00 -6.6266090393066406e+01)(-5.6767059326171875e+01 1.0000121593475342e+00 -6.6266090393066406e+01)(-5.6705623626708984e+01 -2.5000457763671875e+00 -1.4881112098693848e+01)(-5.6766342163085938e+01 9.9995988607406616e-01 -1.4831755638122559e+01)(-5.0983104705810547e+01 1.0078796148300171e+00 -1.3523035049438477e+01)(-5.6766342163085938e+01 9.9995988607406616e-01 -1.4831755638122559e+01)(-5.1043666839599609e+01 -2.5016717910766602e+00 -1.4809058189392090e+01)(-5.1043666839599609e+01 -2.5016717910766602e+00 -1.4809058189392090e+01)(-5.6766342163085938e+01 9.9995988607406616e-01 -1.4831755638122559e+01)(-5.6705623626708984e+01 -2.5000457763671875e+00 -1.4881112098693848e+01)(-5.0669078826904297e+01 -2.4571542739868164e+00 -6.5046157836914062e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 -7.1542800903320312e+01)(-5.0498691558837891e+01 -4.9313730414723977e-06 -7.1499160766601562e+01)(5.0542324066162109e+01 -2.5000026226043701e+00 -7.1542800903320312e+01)(5.0823413848876953e+01 -2.2592992782592773e+00 -6.5042053222656250e+01)(5.0498687744140625e+01 -4.8065185183077119e-06 -7.1499168395996094e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(5.0498687744140625e+01 -4.8065185183077119e-06 -7.1499168395996094e+01)(4.9825870513916016e+01 8.0929603576660156e+00 -7.1357894897460938e+01)(3.4110877990722656e+01 3.6405250549316406e+01 -7.0863708496093750e+01)(2.5091815948486328e+01 4.2890884399414062e+01 -7.0750495910644531e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(5.0498687744140625e+01 -4.8065185183077119e-06 -7.1499168395996094e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(-3.5090587615966797e+01 3.5557060241699219e+01 -7.0878509521484375e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(2.5091815948486328e+01 4.2890884399414062e+01 -7.0750495910644531e+01)(1.5283865928649902e+01 4.7192569732666016e+01 -7.0675415039062500e+01)(4.9825870513916016e+01 8.0929603576660156e+00 -7.1357894897460938e+01)(4.4286815643310547e+01 2.3635412216186523e+01 -7.1086601257324219e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(1.5283865928649902e+01 4.7192569732666016e+01 -7.0675415039062500e+01)(6.2187705039978027e+00 4.9147136688232422e+01 -7.0641304016113281e+01)(5.0498687744140625e+01 -4.8065185183077119e-06 -7.1499168395996094e+01)(-3.5090587615966797e+01 3.5557060241699219e+01 -7.0878509521484375e+01)(-4.4207527160644531e+01 2.3626138687133789e+01 -7.1086753845214844e+01)(5.0498687744140625e+01 -4.8065185183077119e-06 -7.1499168395996094e+01)(-4.9508304595947266e+01 9.4127836227416992e+00 -7.1334869384765625e+01)(-5.0498691558837891e+01 -4.9313730414723977e-06 -7.1499160766601562e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(4.4286815643310547e+01 2.3635412216186523e+01 -7.1086601257324219e+01)(3.4110877990722656e+01 3.6405250549316406e+01 -7.0863708496093750e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(-1.0723011970520020e+01 4.8380115509033203e+01 -7.0654693603515625e+01)(-1.8574186325073242e+01 4.6025711059570312e+01 -7.0695777893066406e+01)(-4.4207527160644531e+01 2.3626138687133789e+01 -7.1086753845214844e+01)(-4.9508304595947266e+01 9.4127836227416992e+00 -7.1334869384765625e+01)(5.0498687744140625e+01 -4.8065185183077119e-06 -7.1499168395996094e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(6.2187705039978027e+00 4.9147136688232422e+01 -7.0641304016113281e+01)(-1.8628845214843750e+00 4.9521694183349609e+01 -7.0634757995605469e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(-1.8628845214843750e+00 4.9521694183349609e+01 -7.0634757995605469e+01)(-1.0723011970520020e+01 4.8380115509033203e+01 -7.0654693603515625e+01)(5.0498687744140625e+01 -4.8065185183077119e-06 -7.1499168395996094e+01)(5.0823413848876953e+01 -2.2592992782592773e+00 -6.5042053222656250e+01)(4.9825870513916016e+01 8.0929603576660156e+00 -7.1357894897460938e+01)(4.9825870513916016e+01 8.0929603576660156e+00 -7.1357894897460938e+01)(5.0823413848876953e+01 -2.2592992782592773e+00 -6.5042053222656250e+01)(4.8549278259277344e+01 1.3176259040832520e+01 -6.4768646240234375e+01)(4.9825870513916016e+01 8.0929603576660156e+00 -7.1357894897460938e+01)(4.8549278259277344e+01 1.3176259040832520e+01 -6.4768646240234375e+01)(4.4286815643310547e+01 2.3635412216186523e+01 -7.1086601257324219e+01)(4.4286815643310547e+01 2.3635412216186523e+01 -7.1086601257324219e+01)(4.8549278259277344e+01 1.3176259040832520e+01 -6.4768646240234375e+01)(4.2707317352294922e+01 2.6360319137573242e+01 -6.4538520812988281e+01)(4.4286815643310547e+01 2.3635412216186523e+01 -7.1086601257324219e+01)(4.2707317352294922e+01 2.6360319137573242e+01 -6.4538520812988281e+01)(3.4110877990722656e+01 3.6405250549316406e+01 -7.0863708496093750e+01)(3.4110877990722656e+01 3.6405250549316406e+01 -7.0863708496093750e+01)(4.2707317352294922e+01 2.6360319137573242e+01 -6.4538520812988281e+01)(3.1247989654541016e+01 3.8964607238769531e+01 -6.4318496704101562e+01)(3.4110877990722656e+01 3.6405250549316406e+01 -7.0863708496093750e+01)(3.1247989654541016e+01 3.8964607238769531e+01 -6.4318496704101562e+01)(2.5091815948486328e+01 4.2890884399414062e+01 -7.0750495910644531e+01)(2.5091815948486328e+01 4.2890884399414062e+01 -7.0750495910644531e+01)(3.1247989654541016e+01 3.8964607238769531e+01 -6.4318496704101562e+01)(1.9434635162353516e+01 4.5683773040771484e+01 -6.4201210021972656e+01)(2.5091815948486328e+01 4.2890884399414062e+01 -7.0750495910644531e+01)(1.9434635162353516e+01 4.5683773040771484e+01 -6.4201210021972656e+01)(1.5283865928649902e+01 4.7192569732666016e+01 -7.0675415039062500e+01)(1.5283865928649902e+01 4.7192569732666016e+01 -7.0675415039062500e+01)(1.9434635162353516e+01 4.5683773040771484e+01 -6.4201210021972656e+01)(8.3245363235473633e+00 4.8915390014648438e+01 -6.4144821166992188e+01)(1.5283865928649902e+01 4.7192569732666016e+01 -7.0675415039062500e+01)(8.3245363235473633e+00 4.8915390014648438e+01 -6.4144821166992188e+01)(6.2187705039978027e+00 4.9147136688232422e+01 -7.0641304016113281e+01)(6.2187705039978027e+00 4.9147136688232422e+01 -7.0641304016113281e+01)(8.3245363235473633e+00 4.8915390014648438e+01 -6.4144821166992188e+01)(-1.8628845214843750e+00 4.9521694183349609e+01 -7.0634757995605469e+01)(-1.8628845214843750e+00 4.9521694183349609e+01 -7.0634757995605469e+01)(8.3245363235473633e+00 4.8915390014648438e+01 -6.4144821166992188e+01)(3.4954854846000671e-01 4.9495193481445312e+01 -6.4134689331054688e+01)(-1.8628845214843750e+00 4.9521694183349609e+01 -7.0634757995605469e+01)(3.4954854846000671e-01 4.9495193481445312e+01 -6.4134689331054688e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-1.8628845214843750e+00 4.9521694183349609e+01 -7.0634757995605469e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-1.0723011970520020e+01 4.8380115509033203e+01 -7.0654693603515625e+01)(-1.0723011970520020e+01 4.8380115509033203e+01 -7.0654693603515625e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-1.8574186325073242e+01 4.6025711059570312e+01 -7.0695777893066406e+01)(-1.8574186325073242e+01 4.6025711059570312e+01 -7.0695777893066406e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-2.6454776763916016e+01 4.2054946899414062e+01 -6.4264556884765625e+01)(-1.8574186325073242e+01 4.6025711059570312e+01 -7.0695777893066406e+01)(-2.6454776763916016e+01 4.2054946899414062e+01 -6.4264556884765625e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(-2.6459154129028320e+01 4.2050624847412109e+01 -7.0765159606933594e+01)(-2.6454776763916016e+01 4.2054946899414062e+01 -6.4264556884765625e+01)(-3.5090587615966797e+01 3.5557060241699219e+01 -7.0878509521484375e+01)(-3.5090587615966797e+01 3.5557060241699219e+01 -7.0878509521484375e+01)(-2.6454776763916016e+01 4.2054946899414062e+01 -6.4264556884765625e+01)(-3.6089977264404297e+01 3.4582271575927734e+01 -6.4394996643066406e+01)(-3.5090587615966797e+01 3.5557060241699219e+01 -7.0878509521484375e+01)(-3.6089977264404297e+01 3.4582271575927734e+01 -6.4394996643066406e+01)(-4.4207527160644531e+01 2.3626138687133789e+01 -7.1086753845214844e+01)(-4.4207527160644531e+01 2.3626138687133789e+01 -7.1086753845214844e+01)(-3.6089977264404297e+01 3.4582271575927734e+01 -6.4394996643066406e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-4.4207527160644531e+01 2.3626138687133789e+01 -7.1086753845214844e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-4.9508304595947266e+01 9.4127836227416992e+00 -7.1334869384765625e+01)(-4.9508304595947266e+01 9.4127836227416992e+00 -7.1334869384765625e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-4.9191268920898438e+01 1.0448790550231934e+01 -6.4816230773925781e+01)(-4.9508304595947266e+01 9.4127836227416992e+00 -7.1334869384765625e+01)(-4.9191268920898438e+01 1.0448790550231934e+01 -6.4816230773925781e+01)(-5.0669078826904297e+01 -2.4571542739868164e+00 -6.5046157836914062e+01)(-4.9508304595947266e+01 9.4127836227416992e+00 -7.1334869384765625e+01)(-5.0669078826904297e+01 -2.4571542739868164e+00 -6.5046157836914062e+01)(-5.0498691558837891e+01 -4.9313730414723977e-06 -7.1499160766601562e+01)(1.8632020950317383e+01 5.1304904937744141e+01 -6.4103057861328125e+01)(1.9434635162353516e+01 4.5683773040771484e+01 -6.4201210021972656e+01)(2.4038654327392578e+01 4.9005973815917969e+01 -6.4142333984375000e+01)(2.4038654327392578e+01 4.9005973815917969e+01 -6.4142333984375000e+01)(1.9434635162353516e+01 4.5683773040771484e+01 -6.4201210021972656e+01)(2.8970174789428711e+01 4.6327693939208984e+01 -6.4189834594726562e+01)(2.8970174789428711e+01 4.6327693939208984e+01 -6.4189834594726562e+01)(1.9434635162353516e+01 4.5683773040771484e+01 -6.4201210021972656e+01)(3.1247989654541016e+01 3.8964607238769531e+01 -6.4318496704101562e+01)(-2.9250177383422852e+01 4.6229698181152344e+01 -6.4191802978515625e+01)(-2.6454776763916016e+01 4.2054946899414062e+01 -6.4264556884765625e+01)(-2.3519210815429688e+01 4.9274681091308594e+01 -6.4139091491699219e+01)(2.8970174789428711e+01 4.6327693939208984e+01 -6.4189834594726562e+01)(3.1247989654541016e+01 3.8964607238769531e+01 -6.4318496704101562e+01)(3.5700691223144531e+01 4.1628612518310547e+01 -6.4271667480468750e+01)(5.0823413848876953e+01 -2.2592992782592773e+00 -6.5042053222656250e+01)(5.6451400756835938e+01 -2.3299496173858643e+00 -6.5024337768554688e+01)(4.8549278259277344e+01 1.3176259040832520e+01 -6.4768646240234375e+01)(4.8549278259277344e+01 1.3176259040832520e+01 -6.4768646240234375e+01)(5.6451400756835938e+01 -2.3299496173858643e+00 -6.5024337768554688e+01)(5.2761863708496094e+01 1.6071313858032227e+01 -6.4608787536621094e+01)(3.5700691223144531e+01 4.1628612518310547e+01 -6.4271667480468750e+01)(3.1247989654541016e+01 3.8964607238769531e+01 -6.4318496704101562e+01)(4.5072719573974609e+01 3.1524755477905273e+01 -6.4447425842285156e+01)(4.5072719573974609e+01 3.1524755477905273e+01 -6.4447425842285156e+01)(3.1247989654541016e+01 3.8964607238769531e+01 -6.4318496704101562e+01)(4.2707317352294922e+01 2.6360319137573242e+01 -6.4538520812988281e+01)(4.5072719573974609e+01 3.1524755477905273e+01 -6.4447425842285156e+01)(4.2707317352294922e+01 2.6360319137573242e+01 -6.4538520812988281e+01)(5.2761863708496094e+01 1.6071313858032227e+01 -6.4608787536621094e+01)(5.2761863708496094e+01 1.6071313858032227e+01 -6.4608787536621094e+01)(4.2707317352294922e+01 2.6360319137573242e+01 -6.4538520812988281e+01)(4.8549278259277344e+01 1.3176259040832520e+01 -6.4768646240234375e+01)(-2.6454776763916016e+01 4.2054946899414062e+01 -6.4264556884765625e+01)(-2.9250177383422852e+01 4.6229698181152344e+01 -6.4191802978515625e+01)(-3.6089977264404297e+01 3.4582271575927734e+01 -6.4394996643066406e+01)(-3.6089977264404297e+01 3.4582271575927734e+01 -6.4394996643066406e+01)(-2.9250177383422852e+01 4.6229698181152344e+01 -6.4191802978515625e+01)(-3.4787986755371094e+01 4.2233539581298828e+01 -6.4261230468750000e+01)(-3.6089977264404297e+01 3.4582271575927734e+01 -6.4394996643066406e+01)(-3.4787986755371094e+01 4.2233539581298828e+01 -6.4261230468750000e+01)(-3.8888927459716797e+01 3.8583335876464844e+01 -6.4324752807617188e+01)(-3.6089977264404297e+01 3.4582271575927734e+01 -6.4394996643066406e+01)(-3.8888927459716797e+01 3.8583335876464844e+01 -6.4324752807617188e+01)(-4.3468128204345703e+01 3.3583148956298828e+01 -6.4412338256835938e+01)(-2.3519210815429688e+01 4.9274681091308594e+01 -6.4139091491699219e+01)(-2.6454776763916016e+01 4.2054946899414062e+01 -6.4264556884765625e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-2.3519210815429688e+01 4.9274681091308594e+01 -6.4139091491699219e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-1.8400886535644531e+01 5.1364913940429688e+01 -6.4102302551269531e+01)(-1.8400886535644531e+01 5.1364913940429688e+01 -6.4102302551269531e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-1.1975847244262695e+01 5.3237670898437500e+01 -6.4069526672363281e+01)(1.9434635162353516e+01 4.5683773040771484e+01 -6.4201210021972656e+01)(1.8632020950317383e+01 5.1304904937744141e+01 -6.4103057861328125e+01)(8.3245363235473633e+00 4.8915390014648438e+01 -6.4144821166992188e+01)(8.3245363235473633e+00 4.8915390014648438e+01 -6.4144821166992188e+01)(1.8632020950317383e+01 5.1304904937744141e+01 -6.4103057861328125e+01)(1.2832961082458496e+01 5.2992603302001953e+01 -6.4073654174804688e+01)(8.3245363235473633e+00 4.8915390014648438e+01 -6.4144821166992188e+01)(1.2832961082458496e+01 5.2992603302001953e+01 -6.4073654174804688e+01)(6.4419159889221191e+00 5.4179111480712891e+01 -6.4052917480468750e+01)(8.3245363235473633e+00 4.8915390014648438e+01 -6.4144821166992188e+01)(6.4419159889221191e+00 5.4179111480712891e+01 -6.4052917480468750e+01)(3.4954854846000671e-01 4.9495193481445312e+01 -6.4134689331054688e+01)(3.4954854846000671e-01 4.9495193481445312e+01 -6.4134689331054688e+01)(6.4419159889221191e+00 5.4179111480712891e+01 -6.4052917480468750e+01)(-1.2858080863952637e-01 5.4500434875488281e+01 -6.4047698974609375e+01)(3.4954854846000671e-01 4.9495193481445312e+01 -6.4134689331054688e+01)(-1.2858080863952637e-01 5.4500434875488281e+01 -6.4047698974609375e+01)(-5.6636734008789062e+00 5.4209533691406250e+01 -6.4052833557128906e+01)(3.4954854846000671e-01 4.9495193481445312e+01 -6.4134689331054688e+01)(-5.6636734008789062e+00 5.4209533691406250e+01 -6.4052833557128906e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-1.3193761825561523e+01 4.7920646667480469e+01 -6.4162178039550781e+01)(-5.6636734008789062e+00 5.4209533691406250e+01 -6.4052833557128906e+01)(-1.1975847244262695e+01 5.3237670898437500e+01 -6.4069526672363281e+01)(-5.2042110443115234e+01 1.8297071456909180e+01 -6.4679267883300781e+01)(-5.2748168945312500e+01 1.6275161743164062e+01 -6.4714553833007812e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-5.2748168945312500e+01 1.6275161743164062e+01 -6.4714553833007812e+01)(-5.4196727752685547e+01 1.0988215446472168e+01 -6.4806930541992188e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-5.4196727752685547e+01 1.0988215446472168e+01 -6.4806930541992188e+01)(-4.9191268920898438e+01 1.0448790550231934e+01 -6.4816230773925781e+01)(-4.9191268920898438e+01 1.0448790550231934e+01 -6.4816230773925781e+01)(-5.4196727752685547e+01 1.0988215446472168e+01 -6.4806930541992188e+01)(-5.5120998382568359e+01 5.5384192466735840e+00 -6.4901954650878906e+01)(-4.9191268920898438e+01 1.0448790550231934e+01 -6.4816230773925781e+01)(-5.5120998382568359e+01 5.5384192466735840e+00 -6.4901954650878906e+01)(-5.0669078826904297e+01 -2.4571542739868164e+00 -6.5046157836914062e+01)(-5.0669078826904297e+01 -2.4571542739868164e+00 -6.5046157836914062e+01)(-5.5120998382568359e+01 5.5384192466735840e+00 -6.4901954650878906e+01)(-5.5499603271484375e+01 -4.8065185183077119e-06 -6.4998626708984375e+01)(-5.2042110443115234e+01 1.8297071456909180e+01 -6.4679267883300781e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-4.9853614807128906e+01 2.3397493362426758e+01 -6.4590225219726562e+01)(-4.9853614807128906e+01 2.3397493362426758e+01 -6.4590225219726562e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-4.7190254211425781e+01 2.8216222763061523e+01 -6.4506103515625000e+01)(-4.7190254211425781e+01 2.8216222763061523e+01 -6.4506103515625000e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-4.3468128204345703e+01 3.3583148956298828e+01 -6.4412338256835938e+01)(-4.3468128204345703e+01 3.3583148956298828e+01 -6.4412338256835938e+01)(-4.6028999328613281e+01 2.0316635131835938e+01 -6.4643997192382812e+01)(-3.6089977264404297e+01 3.4582271575927734e+01 -6.4394996643066406e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 -6.5042259216308594e+01)(-5.0669078826904297e+01 -2.4571542739868164e+00 -6.5046157836914062e+01)(-5.5499603271484375e+01 -4.8065185183077119e-06 -6.4998626708984375e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 -1.6500291824340820e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 -6.5042259216308594e+01)(-5.5484775543212891e+01 8.1948876380920410e-01 -1.6511356353759766e+01)(-5.5484775543212891e+01 8.1948876380920410e-01 -1.6511356353759766e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 -6.5042259216308594e+01)(-5.5499603271484375e+01 -4.8065185183077119e-06 -6.4998626708984375e+01)(4.5072719573974609e+01 3.1524755477905273e+01 -6.4447425842285156e+01)(5.2761863708496094e+01 1.6071313858032227e+01 -6.4608787536621094e+01)(4.7303409576416016e+01 2.8561878204345703e+01 -5.7036098480224609e+01)(4.7303409576416016e+01 2.8561878204345703e+01 -5.7036098480224609e+01)(4.1633289337158203e+01 3.5851867675781250e+01 -5.1347175598144531e+01)(4.5072719573974609e+01 3.1524755477905273e+01 -6.4447425842285156e+01)(4.5072719573974609e+01 3.1524755477905273e+01 -6.4447425842285156e+01)(4.1633289337158203e+01 3.5851867675781250e+01 -5.1347175598144531e+01)(3.5700691223144531e+01 4.1628612518310547e+01 -6.4271667480468750e+01)(3.5700691223144531e+01 4.1628612518310547e+01 -6.4271667480468750e+01)(4.1633289337158203e+01 3.5851867675781250e+01 -5.1347175598144531e+01)(3.4693916320800781e+01 4.2431632995605469e+01 -4.2931598663330078e+01)(3.5700691223144531e+01 4.1628612518310547e+01 -6.4271667480468750e+01)(3.4693916320800781e+01 4.2431632995605469e+01 -4.2931598663330078e+01)(2.8970174789428711e+01 4.6327693939208984e+01 -6.4189834594726562e+01)(3.4693916320800781e+01 4.2431632995605469e+01 -4.2931598663330078e+01)(2.8055080413818359e+01 4.6876605987548828e+01 -3.1938369750976562e+01)(2.8970174789428711e+01 4.6327693939208984e+01 -6.4189834594726562e+01)(2.8970174789428711e+01 4.6327693939208984e+01 -6.4189834594726562e+01)(2.8055080413818359e+01 4.6876605987548828e+01 -3.1938369750976562e+01)(2.4038654327392578e+01 4.9005973815917969e+01 -6.4142333984375000e+01)(2.8055080413818359e+01 4.6876605987548828e+01 -3.1938369750976562e+01)(2.5899385452270508e+01 4.8123348236083984e+01 -1.7394027709960938e+01)(2.4038654327392578e+01 4.9005973815917969e+01 -6.4142333984375000e+01)(2.4038654327392578e+01 4.9005973815917969e+01 -6.4142333984375000e+01)(2.5899385452270508e+01 4.8123348236083984e+01 -1.7394027709960938e+01)(1.9037281036376953e+01 5.1141071319580078e+01 -1.7384746551513672e+01)(2.4038654327392578e+01 4.9005973815917969e+01 -6.4142333984375000e+01)(1.9037281036376953e+01 5.1141071319580078e+01 -1.7384746551513672e+01)(1.8632020950317383e+01 5.1304904937744141e+01 -6.4103057861328125e+01)(1.8632020950317383e+01 5.1304904937744141e+01 -6.4103057861328125e+01)(1.9037281036376953e+01 5.1141071319580078e+01 -1.7384746551513672e+01)(1.2832961082458496e+01 5.2992603302001953e+01 -6.4073654174804688e+01)(1.2832961082458496e+01 5.2992603302001953e+01 -6.4073654174804688e+01)(1.9037281036376953e+01 5.1141071319580078e+01 -1.7384746551513672e+01)(1.3603170394897461e+01 5.2809825897216797e+01 -1.7413665771484375e+01)(1.2832961082458496e+01 5.2992603302001953e+01 -6.4073654174804688e+01)(1.3603170394897461e+01 5.2809825897216797e+01 -1.7413665771484375e+01)(6.4419159889221191e+00 5.4179111480712891e+01 -6.4052917480468750e+01)(6.4419159889221191e+00 5.4179111480712891e+01 -6.4052917480468750e+01)(1.3603170394897461e+01 5.2809825897216797e+01 -1.7413665771484375e+01)(7.1523709297180176e+00 5.4089294433593750e+01 -1.7435871124267578e+01)(6.4419159889221191e+00 5.4179111480712891e+01 -6.4052917480468750e+01)(7.1523709297180176e+00 5.4089294433593750e+01 -1.7435871124267578e+01)(-1.2858080863952637e-01 5.4500434875488281e+01 -6.4047698974609375e+01)(-1.2858080863952637e-01 5.4500434875488281e+01 -6.4047698974609375e+01)(7.1523709297180176e+00 5.4089294433593750e+01 -1.7435871124267578e+01)(6.8399357795715332e-01 5.4492206573486328e+01 -1.7442897796630859e+01)(-1.2858080863952637e-01 5.4500434875488281e+01 -6.4047698974609375e+01)(6.8399357795715332e-01 5.4492206573486328e+01 -1.7442897796630859e+01)(-5.6636734008789062e+00 5.4209533691406250e+01 -6.4052833557128906e+01)(-5.6636734008789062e+00 5.4209533691406250e+01 -6.4052833557128906e+01)(6.8399357795715332e-01 5.4492206573486328e+01 -1.7442897796630859e+01)(-4.8398451805114746e+00 5.4285762786865234e+01 -1.7439306259155273e+01)(-5.6636734008789062e+00 5.4209533691406250e+01 -6.4052833557128906e+01)(-4.8398451805114746e+00 5.4285762786865234e+01 -1.7439306259155273e+01)(-1.1975847244262695e+01 5.3237670898437500e+01 -6.4069526672363281e+01)(-1.1975847244262695e+01 5.3237670898437500e+01 -6.4069526672363281e+01)(-4.8398451805114746e+00 5.4285762786865234e+01 -1.7439306259155273e+01)(-1.0343582153320312e+01 5.3527908325195312e+01 -1.7426206588745117e+01)(-1.1975847244262695e+01 5.3237670898437500e+01 -6.4069526672363281e+01)(-1.0343582153320312e+01 5.3527908325195312e+01 -1.7426206588745117e+01)(-1.2381222724914551e+01 5.3097961425781250e+01 -1.7418769836425781e+01)(-1.1975847244262695e+01 5.3237670898437500e+01 -6.4069526672363281e+01)(-1.2381222724914551e+01 5.3097961425781250e+01 -1.7418769836425781e+01)(-1.8400886535644531e+01 5.1364913940429688e+01 -6.4102302551269531e+01)(-1.8400886535644531e+01 5.1364913940429688e+01 -6.4102302551269531e+01)(-1.2381222724914551e+01 5.3097961425781250e+01 -1.7418769836425781e+01)(-1.7753967285156250e+01 5.1578212738037109e+01 -1.7392518997192383e+01)(-1.8400886535644531e+01 5.1364913940429688e+01 -6.4102302551269531e+01)(-1.7753967285156250e+01 5.1578212738037109e+01 -1.7392518997192383e+01)(-2.3519210815429688e+01 4.9274681091308594e+01 -6.4139091491699219e+01)(-2.3519210815429688e+01 4.9274681091308594e+01 -6.4139091491699219e+01)(-1.7753967285156250e+01 5.1578212738037109e+01 -1.7392518997192383e+01)(-2.2863485336303711e+01 4.9567745208740234e+01 -1.7357725143432617e+01)(-2.3519210815429688e+01 4.9274681091308594e+01 -6.4139091491699219e+01)(-2.2863485336303711e+01 4.9567745208740234e+01 -1.7357725143432617e+01)(-2.9250177383422852e+01 4.6229698181152344e+01 -6.4191802978515625e+01)(-2.9250177383422852e+01 4.6229698181152344e+01 -6.4191802978515625e+01)(-2.2863485336303711e+01 4.9567745208740234e+01 -1.7357725143432617e+01)(-2.8662521362304688e+01 4.6576732635498047e+01 -1.7305997848510742e+01)(-2.9250177383422852e+01 4.6229698181152344e+01 -6.4191802978515625e+01)(-2.8662521362304688e+01 4.6576732635498047e+01 -1.7305997848510742e+01)(-3.4205078125000000e+01 4.2692905426025391e+01 -1.7238996505737305e+01)(-2.9250177383422852e+01 4.6229698181152344e+01 -6.4191802978515625e+01)(-3.4205078125000000e+01 4.2692905426025391e+01 -1.7238996505737305e+01)(-3.4787986755371094e+01 4.2233539581298828e+01 -6.4261230468750000e+01)(-3.4787986755371094e+01 4.2233539581298828e+01 -6.4261230468750000e+01)(-3.4205078125000000e+01 4.2692905426025391e+01 -1.7238996505737305e+01)(-3.8359573364257812e+01 3.9099586486816406e+01 -1.7176759719848633e+01)(-3.4787986755371094e+01 4.2233539581298828e+01 -6.4261230468750000e+01)(-3.8359573364257812e+01 3.9099586486816406e+01 -1.7176759719848633e+01)(-3.8888927459716797e+01 3.8583335876464844e+01 -6.4324752807617188e+01)(-3.8888927459716797e+01 3.8583335876464844e+01 -6.4324752807617188e+01)(-3.8359573364257812e+01 3.9099586486816406e+01 -1.7176759719848633e+01)(-4.3043941497802734e+01 3.4124355316162109e+01 -1.7090526580810547e+01)(-3.8888927459716797e+01 3.8583335876464844e+01 -6.4324752807617188e+01)(-4.3043941497802734e+01 3.4124355316162109e+01 -1.7090526580810547e+01)(-4.3468128204345703e+01 3.3583148956298828e+01 -6.4412338256835938e+01)(-4.3468128204345703e+01 3.3583148956298828e+01 -6.4412338256835938e+01)(-4.3043941497802734e+01 3.4124355316162109e+01 -1.7090526580810547e+01)(-4.7190254211425781e+01 2.8216222763061523e+01 -6.4506103515625000e+01)(-4.3043941497802734e+01 3.4124355316162109e+01 -1.7090526580810547e+01)(-4.6807613372802734e+01 2.8837945938110352e+01 -1.6999055862426758e+01)(-4.7190254211425781e+01 2.8216222763061523e+01 -6.4506103515625000e+01)(-4.7190254211425781e+01 2.8216222763061523e+01 -6.4506103515625000e+01)(-4.6807613372802734e+01 2.8837945938110352e+01 -1.6999055862426758e+01)(-4.9853614807128906e+01 2.3397493362426758e+01 -6.4590225219726562e+01)(-4.6807613372802734e+01 2.8837945938110352e+01 -1.6999055862426758e+01)(-4.9551219940185547e+01 2.4021909713745117e+01 -1.6915752410888672e+01)(-4.9853614807128906e+01 2.3397493362426758e+01 -6.4590225219726562e+01)(-4.9853614807128906e+01 2.3397493362426758e+01 -6.4590225219726562e+01)(-4.9551219940185547e+01 2.4021909713745117e+01 -1.6915752410888672e+01)(-5.2042110443115234e+01 1.8297071456909180e+01 -6.4679267883300781e+01)(-4.9551219940185547e+01 2.4021909713745117e+01 -1.6915752410888672e+01)(-5.2228862762451172e+01 1.7931228637695312e+01 -1.6810436248779297e+01)(-5.2042110443115234e+01 1.8297071456909180e+01 -6.4679267883300781e+01)(-5.2042110443115234e+01 1.8297071456909180e+01 -6.4679267883300781e+01)(-5.2228862762451172e+01 1.7931228637695312e+01 -1.6810436248779297e+01)(-5.2748168945312500e+01 1.6275161743164062e+01 -6.4714553833007812e+01)(-5.2748168945312500e+01 1.6275161743164062e+01 -6.4714553833007812e+01)(-5.2228862762451172e+01 1.7931228637695312e+01 -1.6810436248779297e+01)(-5.4196727752685547e+01 1.0988215446472168e+01 -6.4806930541992188e+01)(-5.2228862762451172e+01 1.7931228637695312e+01 -1.6810436248779297e+01)(-5.4016685485839844e+01 1.1782627105712891e+01 -1.6704086303710938e+01)(-5.4196727752685547e+01 1.0988215446472168e+01 -6.4806930541992188e+01)(-5.4196727752685547e+01 1.0988215446472168e+01 -6.4806930541992188e+01)(-5.4016685485839844e+01 1.1782627105712891e+01 -1.6704086303710938e+01)(-5.5120998382568359e+01 5.5384192466735840e+00 -6.4901954650878906e+01)(-5.5120998382568359e+01 5.5384192466735840e+00 -6.4901954650878906e+01)(-5.4016685485839844e+01 1.1782627105712891e+01 -1.6704086303710938e+01)(-5.5025024414062500e+01 6.3312554359436035e+00 -1.6609777450561523e+01)(-5.5120998382568359e+01 5.5384192466735840e+00 -6.4901954650878906e+01)(-5.5025024414062500e+01 6.3312554359436035e+00 -1.6609777450561523e+01)(-5.5499603271484375e+01 -4.8065185183077119e-06 -6.4998626708984375e+01)(-5.5499603271484375e+01 -4.8065185183077119e-06 -6.4998626708984375e+01)(-5.5025024414062500e+01 6.3312554359436035e+00 -1.6609777450561523e+01)(-5.5484775543212891e+01 8.1948876380920410e-01 -1.6511356353759766e+01)(3.1256858825683594e+01 4.5993255615234375e+01 -3.0841222763061523e+01)(2.8055080413818359e+01 4.6876605987548828e+01 -3.1938369750976562e+01)(3.4693916320800781e+01 4.2431632995605469e+01 -4.2931598663330078e+01)(5.9483848571777344e+01 -2.5175054073333740e+00 -6.1208847045898438e+01)(6.3495956420898438e+01 -1.8734678030014038e+00 -6.0672538757324219e+01)(5.8092739105224609e+01 8.8988876342773438e+00 -6.0391628265380859e+01)(5.8092739105224609e+01 8.8988876342773438e+00 -6.0391628265380859e+01)(6.1328971862792969e+01 1.3052638053894043e+01 -5.9350822448730469e+01)(5.4310577392578125e+01 2.0519779205322266e+01 -5.8246498107910156e+01)(6.1328971862792969e+01 1.3052638053894043e+01 -5.9350822448730469e+01)(5.5919151306152344e+01 2.2464374542236328e+01 -5.6717460632324219e+01)(5.4310577392578125e+01 2.0519779205322266e+01 -5.8246498107910156e+01)(5.4310577392578125e+01 2.0519779205322266e+01 -5.8246498107910156e+01)(5.5919151306152344e+01 2.2464374542236328e+01 -5.6717460632324219e+01)(5.0314403533935547e+01 3.1436365127563477e+01 -5.2283813476562500e+01)(5.4310577392578125e+01 2.0519779205322266e+01 -5.8246498107910156e+01)(5.0314403533935547e+01 3.1436365127563477e+01 -5.2283813476562500e+01)(4.7303409576416016e+01 2.8561878204345703e+01 -5.7036098480224609e+01)(4.7303409576416016e+01 2.8561878204345703e+01 -5.7036098480224609e+01)(5.0314403533935547e+01 3.1436365127563477e+01 -5.2283813476562500e+01)(4.5124050140380859e+01 3.7167060852050781e+01 -4.7681934356689453e+01)(4.7303409576416016e+01 2.8561878204345703e+01 -5.7036098480224609e+01)(4.5124050140380859e+01 3.7167060852050781e+01 -4.7681934356689453e+01)(4.1633289337158203e+01 3.5851867675781250e+01 -5.1347175598144531e+01)(4.1633289337158203e+01 3.5851867675781250e+01 -5.1347175598144531e+01)(4.5124050140380859e+01 3.7167060852050781e+01 -4.7681934356689453e+01)(3.8580814361572266e+01 4.2459701538085938e+01 -4.0841621398925781e+01)(4.1633289337158203e+01 3.5851867675781250e+01 -5.1347175598144531e+01)(3.8580814361572266e+01 4.2459701538085938e+01 -4.0841621398925781e+01)(3.4693916320800781e+01 4.2431632995605469e+01 -4.2931598663330078e+01)(3.4693916320800781e+01 4.2431632995605469e+01 -4.2931598663330078e+01)(3.8580814361572266e+01 4.2459701538085938e+01 -4.0841621398925781e+01)(3.1256858825683594e+01 4.5993255615234375e+01 -3.0841222763061523e+01)(2.8055080413818359e+01 4.6876605987548828e+01 -3.1938369750976562e+01)(3.1256858825683594e+01 4.5993255615234375e+01 -3.0841222763061523e+01)(2.8651159286499023e+01 4.7563346862792969e+01 -2.3025062561035156e+01)(2.5899385452270508e+01 4.8123348236083984e+01 -1.7394027709960938e+01)(2.8055080413818359e+01 4.6876605987548828e+01 -3.1938369750976562e+01)(2.8651159286499023e+01 4.7563346862792969e+01 -2.3025062561035156e+01)(5.4310577392578125e+01 2.0519779205322266e+01 -5.8246498107910156e+01)(4.7303409576416016e+01 2.8561878204345703e+01 -5.7036098480224609e+01)(5.2761863708496094e+01 1.6071313858032227e+01 -6.4608787536621094e+01)(5.4310577392578125e+01 2.0519779205322266e+01 -5.8246498107910156e+01)(5.2761863708496094e+01 1.6071313858032227e+01 -6.4608787536621094e+01)(5.8092739105224609e+01 8.8988876342773438e+00 -6.0391628265380859e+01)(5.8092739105224609e+01 8.8988876342773438e+00 -6.0391628265380859e+01)(5.2761863708496094e+01 1.6071313858032227e+01 -6.4608787536621094e+01)(5.6451400756835938e+01 -2.3299496173858643e+00 -6.5024337768554688e+01)(5.8092739105224609e+01 8.8988876342773438e+00 -6.0391628265380859e+01)(5.6451400756835938e+01 -2.3299496173858643e+00 -6.5024337768554688e+01)(5.9483848571777344e+01 -2.5175054073333740e+00 -6.1208847045898438e+01)(1.1925502777099609e+02 -2.4627239704132080e+00 -6.2121150970458984e+01)(1.1592455291748047e+02 7.2004985809326172e+00 -6.1894565582275391e+01)(9.7718284606933594e+01 -2.4089763164520264e+00 -6.3153961181640625e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 -1.6500291824340820e+01)(-5.6705623626708984e+01 -2.5000457763671875e+00 -1.4881112098693848e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 -6.5042259216308594e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 -6.5042259216308594e+01)(-5.6705623626708984e+01 -2.5000457763671875e+00 -1.4881112098693848e+01)(-5.6705966949462891e+01 -2.5000026226043701e+00 -6.6204994201660156e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 -6.5042259216308594e+01)(-5.6705966949462891e+01 -2.5000026226043701e+00 -6.6204994201660156e+01)(-5.0669078826904297e+01 -2.4571542739868164e+00 -6.5046157836914062e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 -7.1542800903320312e+01)(-5.0669078826904297e+01 -2.4571542739868164e+00 -6.5046157836914062e+01)(-5.1705051422119141e+01 -2.5000026226043701e+00 -7.2705535888671875e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 -7.1542800903320312e+01)(-5.1705051422119141e+01 -2.5000026226043701e+00 -7.2705535888671875e+01)(5.0542324066162109e+01 -2.5000026226043701e+00 -7.1542800903320312e+01)(5.0542324066162109e+01 -2.5000026226043701e+00 -7.1542800903320312e+01)(-5.1705051422119141e+01 -2.5000026226043701e+00 -7.2705535888671875e+01)(5.1705047607421875e+01 -2.5000026226043701e+00 -7.2705535888671875e+01)(5.0542324066162109e+01 -2.5000026226043701e+00 -7.1542800903320312e+01)(5.1705047607421875e+01 -2.5000026226043701e+00 -7.2705535888671875e+01)(5.0823413848876953e+01 -2.2592992782592773e+00 -6.5042053222656250e+01)(6.3495956420898438e+01 -1.8734678030014038e+00 -6.0672538757324219e+01)(5.9483848571777344e+01 -2.5175054073333740e+00 -6.1208847045898438e+01)(8.2289176940917969e+01 -2.4636161327362061e+00 -6.2700889587402344e+01)(8.2289176940917969e+01 -2.4636161327362061e+00 -6.2700889587402344e+01)(5.9483848571777344e+01 -2.5175054073333740e+00 -6.1208847045898438e+01)(8.2904075622558594e+01 -2.4944841861724854e+00 -6.3891448974609375e+01)(8.2289176940917969e+01 -2.4636161327362061e+00 -6.2700889587402344e+01)(8.2904075622558594e+01 -2.4944841861724854e+00 -6.3891448974609375e+01)(9.7718284606933594e+01 -2.4089763164520264e+00 -6.3153961181640625e+01)(9.7718284606933594e+01 -2.4089763164520264e+00 -6.3153961181640625e+01)(8.2904075622558594e+01 -2.4944841861724854e+00 -6.3891448974609375e+01)(1.0164540863037109e+02 -2.5041487216949463e+00 -6.4196105957031250e+01)(9.7718284606933594e+01 -2.4089763164520264e+00 -6.3153961181640625e+01)(1.0164540863037109e+02 -2.5041487216949463e+00 -6.4196105957031250e+01)(1.1925502777099609e+02 -2.4627239704132080e+00 -6.2121150970458984e+01)(1.1925502777099609e+02 -2.4627239704132080e+00 -6.2121150970458984e+01)(1.0164540863037109e+02 -2.5041487216949463e+00 -6.4196105957031250e+01)(1.1504435729980469e+02 -2.5000915527343750e+00 -6.3571826934814453e+01)(1.1925502777099609e+02 -2.4627239704132080e+00 -6.2121150970458984e+01)(1.1504435729980469e+02 -2.5000915527343750e+00 -6.3571826934814453e+01)(1.3446054077148438e+02 -2.4689309597015381e+00 -6.0414733886718750e+01)(1.3446054077148438e+02 -2.4689309597015381e+00 -6.0414733886718750e+01)(1.1504435729980469e+02 -2.5000915527343750e+00 -6.3571826934814453e+01)(1.3017318725585938e+02 -2.5065181255340576e+00 -6.2097736358642578e+01)(1.3446054077148438e+02 -2.4689309597015381e+00 -6.0414733886718750e+01)(1.3017318725585938e+02 -2.5065181255340576e+00 -6.2097736358642578e+01)(1.5014532470703125e+02 -2.5000026226043701e+00 -5.9097881317138672e+01)(1.3446054077148438e+02 -2.4689309597015381e+00 -6.0414733886718750e+01)(1.5014532470703125e+02 -2.5000026226043701e+00 -5.9097881317138672e+01)(1.6820254516601562e+02 -2.4954874515533447e+00 -5.4899513244628906e+01)(1.6820254516601562e+02 -2.4954874515533447e+00 -5.4899513244628906e+01)(1.5014532470703125e+02 -2.5000026226043701e+00 -5.9097881317138672e+01)(1.6824998474121094e+02 -2.5000026226043701e+00 -5.5982131958007812e+01)(1.5014532470703125e+02 -2.5000026226043701e+00 -5.9097881317138672e+01)(1.6821905517578125e+02 1.0044733285903931e+00 -5.6151309967041016e+01)(1.6824998474121094e+02 -2.5000026226043701e+00 -5.5982131958007812e+01)(-5.6766342163085938e+01 9.9995988607406616e-01 -1.4831755638122559e+01)(-5.0983104705810547e+01 1.0078796148300171e+00 -1.3523035049438477e+01)(-5.6422302246093750e+01 9.9527555704116821e-01 -1.3598310470581055e+01)(6.1493843078613281e+01 1.0374048948287964e+00 -6.2840007781982422e+01)(6.1614902496337891e+01 1.0055295228958130e+00 -6.1766551971435547e+01)(5.8244411468505859e+01 1.1284921169281006e+00 -6.3991123199462891e+01)(-5.6766342163085938e+01 9.9995988607406616e-01 -1.4831755638122559e+01)(-5.6422302246093750e+01 9.9527555704116821e-01 -1.3598310470581055e+01)(-5.7973930358886719e+01 1.0000106096267700e+00 -6.7481544494628906e+01)(-5.6766342163085938e+01 9.9995988607406616e-01 -1.4831755638122559e+01)(-5.7973930358886719e+01 1.0000106096267700e+00 -6.7481544494628906e+01)(-5.6767059326171875e+01 1.0000121593475342e+00 -6.6266090393066406e+01)(-5.6767059326171875e+01 1.0000121593475342e+00 -6.6266090393066406e+01)(-5.7973930358886719e+01 1.0000106096267700e+00 -6.7481544494628906e+01)(-5.2368385314941406e+01 1.0000121593475342e+00 -6.6874107360839844e+01)(-5.1766147613525391e+01 1.0000121593475342e+00 -7.2766632080078125e+01)(-5.2368385314941406e+01 1.0000121593475342e+00 -6.6874107360839844e+01)(-5.2970626831054688e+01 1.0000121593475342e+00 -7.3982086181640625e+01)(-5.1766147613525391e+01 1.0000121593475342e+00 -7.2766632080078125e+01)(-5.2970626831054688e+01 1.0000121593475342e+00 -7.3982086181640625e+01)(5.1766143798828125e+01 1.0000121593475342e+00 -7.2766632080078125e+01)(5.1766143798828125e+01 1.0000121593475342e+00 -7.2766632080078125e+01)(-5.2970626831054688e+01 1.0000121593475342e+00 -7.3982086181640625e+01)(5.2970623016357422e+01 1.0000121593475342e+00 -7.3982086181640625e+01)(5.1766143798828125e+01 1.0000121593475342e+00 -7.2766632080078125e+01)(5.2970623016357422e+01 1.0000121593475342e+00 -7.3982086181640625e+01)(5.2368381500244141e+01 1.0000121593475342e+00 -6.6879806518554688e+01)(8.3480140686035156e+01 1.0299936532974243e+00 -6.5154327392578125e+01)(1.0029752349853516e+02 9.6407848596572876e-01 -6.5509872436523438e+01)(1.0537628936767578e+02 1.0032355785369873e+00 -6.4278564453125000e+01)(1.0537628936767578e+02 1.0032355785369873e+00 -6.4278564453125000e+01)(1.0029752349853516e+02 9.6407848596572876e-01 -6.5509872436523438e+01)(1.3038145446777344e+02 9.9825662374496460e-01 -6.3285491943359375e+01)(6.1614902496337891e+01 1.0055295228958130e+00 -6.1766551971435547e+01)(6.1493843078613281e+01 1.0374048948287964e+00 -6.2840007781982422e+01)(8.3480140686035156e+01 1.0299936532974243e+00 -6.5154327392578125e+01)(6.1614902496337891e+01 1.0055295228958130e+00 -6.1766551971435547e+01)(8.3480140686035156e+01 1.0299936532974243e+00 -6.5154327392578125e+01)(8.4839233398437500e+01 1.0027166604995728e+00 -6.4018348693847656e+01)(1.6825000000000000e+02 1.0000121593475342e+00 -5.7267841339111328e+01)(1.6821905517578125e+02 1.0044733285903931e+00 -5.6151309967041016e+01)(1.4700686645507812e+02 9.9792295694351196e-01 -6.0902873992919922e+01)(1.4700686645507812e+02 9.9792295694351196e-01 -6.0902873992919922e+01)(1.6821905517578125e+02 1.0044733285903931e+00 -5.6151309967041016e+01)(1.3016368103027344e+02 9.9904954433441162e-01 -6.2209033966064453e+01)(1.4700686645507812e+02 9.9792295694351196e-01 -6.0902873992919922e+01)(1.3016368103027344e+02 9.9904954433441162e-01 -6.2209033966064453e+01)(1.3038145446777344e+02 9.9825662374496460e-01 -6.3285491943359375e+01)(1.3038145446777344e+02 9.9825662374496460e-01 -6.3285491943359375e+01)(1.3016368103027344e+02 9.9904954433441162e-01 -6.2209033966064453e+01)(1.0537628936767578e+02 1.0032355785369873e+00 -6.4278564453125000e+01)(8.4839233398437500e+01 1.0027166604995728e+00 -6.4018348693847656e+01)(8.3480140686035156e+01 1.0299936532974243e+00 -6.5154327392578125e+01)(1.0537628936767578e+02 1.0032355785369873e+00 -6.4278564453125000e+01)(1.4700686645507812e+02 9.9792295694351196e-01 -6.0902873992919922e+01)(1.3038145446777344e+02 9.9825662374496460e-01 -6.3285491943359375e+01)(1.3373765563964844e+02 7.8730535507202148e+00 -6.2413776397705078e+01)(7.1598976135253906e+01 5.7433345794677734e+01 1.0230033874511719e+01)(9.8876228332519531e+01 5.8834659576416016e+01 -2.9845768585801125e-02)(7.1560455322265625e+01 5.7437477111816406e+01 -7.4344253540039062e+00)(7.1560455322265625e+01 5.7437477111816406e+01 -7.4344253540039062e+00)(9.8876228332519531e+01 5.8834659576416016e+01 -2.9845768585801125e-02)(7.9971054077148438e+01 5.7683166503906250e+01 -1.2948420524597168e+01)(7.1560455322265625e+01 5.7437477111816406e+01 -7.4344253540039062e+00)(7.9971054077148438e+01 5.7683166503906250e+01 -1.2948420524597168e+01)(7.0685844421386719e+01 5.6703678131103516e+01 -1.6973133087158203e+01)(6.1398132324218750e+01 5.5847599029541016e+01 -1.6574874877929688e+01)(7.0685844421386719e+01 5.6703678131103516e+01 -1.6973133087158203e+01)(7.9982994079589844e+01 5.6004669189453125e+01 -2.5001970291137695e+01)(7.9982994079589844e+01 5.6004669189453125e+01 -2.5001970291137695e+01)(7.0685844421386719e+01 5.6703678131103516e+01 -1.6973133087158203e+01)(7.9971054077148438e+01 5.7683166503906250e+01 -1.2948420524597168e+01)(2.6264060974121094e+01 5.0725051879882812e+01 -1.6424430847167969e+01)(4.5155239105224609e+01 5.3644481658935547e+01 -1.8450092315673828e+01)(2.9313764572143555e+01 4.9525573730468750e+01 -2.6651571273803711e+01)(2.9313764572143555e+01 4.9525573730468750e+01 -2.6651571273803711e+01)(4.5155239105224609e+01 5.3644481658935547e+01 -1.8450092315673828e+01)(4.4531143188476562e+01 5.2196975708007812e+01 -2.5928256988525391e+01)(2.9313764572143555e+01 4.9525573730468750e+01 -2.6651571273803711e+01)(4.4531143188476562e+01 5.2196975708007812e+01 -2.5928256988525391e+01)(4.4527667999267578e+01 5.0754932403564453e+01 -3.1238346099853516e+01)(2.9313764572143555e+01 4.9525573730468750e+01 -2.6651571273803711e+01)(4.4527667999267578e+01 5.0754932403564453e+01 -3.1238346099853516e+01)(3.3677581787109375e+01 4.6292942047119141e+01 -3.7749530792236328e+01)(3.3677581787109375e+01 4.6292942047119141e+01 -3.7749530792236328e+01)(4.4527667999267578e+01 5.0754932403564453e+01 -3.1238346099853516e+01)(4.4524269104003906e+01 4.8899497985839844e+01 -3.6085483551025391e+01)(4.4520912170410156e+01 4.6596912384033203e+01 -4.0472503662109375e+01)(3.3677581787109375e+01 4.6292942047119141e+01 -3.7749530792236328e+01)(4.4524269104003906e+01 4.8899497985839844e+01 -3.6085483551025391e+01)(4.4520912170410156e+01 4.6596912384033203e+01 -4.0472503662109375e+01)(3.8190025329589844e+01 4.2712936401367188e+01 -4.4489948272705078e+01)(3.3677581787109375e+01 4.6292942047119141e+01 -3.7749530792236328e+01)(6.2198993682861328e+01 3.8851734161376953e+01 -5.2474941253662109e+01)(4.7880950927734375e+01 3.5395683288574219e+01 -5.2542076110839844e+01)(6.2199790954589844e+01 4.2819019317626953e+01 -4.9037364959716797e+01)(6.2197368621826172e+01 2.8953933715820312e+01 -5.7953292846679688e+01)(5.5261566162109375e+01 2.3481067657470703e+01 -5.9079322814941406e+01)(6.2198181152343750e+01 3.4244174957275391e+01 -5.5452224731445312e+01)(5.5261566162109375e+01 2.3481067657470703e+01 -5.9079322814941406e+01)(4.7880950927734375e+01 3.5395683288574219e+01 -5.2542076110839844e+01)(6.2198181152343750e+01 3.4244174957275391e+01 -5.5452224731445312e+01)(6.2198181152343750e+01 3.4244174957275391e+01 -5.5452224731445312e+01)(4.7880950927734375e+01 3.5395683288574219e+01 -5.2542076110839844e+01)(6.2198993682861328e+01 3.8851734161376953e+01 -5.2474941253662109e+01)(8.3480140686035156e+01 1.0299936532974243e+00 -6.5154327392578125e+01)(8.0047264099121094e+01 8.8405857086181641e+00 -6.4391586303710938e+01)(1.0029752349853516e+02 9.6407848596572876e-01 -6.5509872436523438e+01)(1.1590739440917969e+02 8.4900808334350586e+00 -6.4284027099609375e+01)(1.3038145446777344e+02 9.9825662374496460e-01 -6.3285491943359375e+01)(1.0029752349853516e+02 9.6407848596572876e-01 -6.5509872436523438e+01)(1.5146380615234375e+02 6.9969549179077148e+00 -5.9771774291992188e+01)(1.5145101928710938e+02 1.3483996391296387e+01 -5.8777984619140625e+01)(1.6825485229492188e+02 1.3709889411926270e+01 -5.5527641296386719e+01)(1.6825000000000000e+02 1.0000121593475342e+00 -5.7267841339111328e+01)(1.4700686645507812e+02 9.9792295694351196e-01 -6.0902873992919922e+01)(1.6825120544433594e+02 6.4933309555053711e+00 -5.6833972930908203e+01)(1.6825120544433594e+02 6.4933309555053711e+00 -5.6833972930908203e+01)(1.4700686645507812e+02 9.9792295694351196e-01 -6.0902873992919922e+01)(1.5146380615234375e+02 6.9969549179077148e+00 -5.9771774291992188e+01)(1.6825120544433594e+02 6.4933309555053711e+00 -5.6833972930908203e+01)(1.5146380615234375e+02 6.9969549179077148e+00 -5.9771774291992188e+01)(1.6825485229492188e+02 1.3709889411926270e+01 -5.5527641296386719e+01)(1.5142889404296875e+02 2.5191747665405273e+01 -5.5054748535156250e+01)(1.6824246215820312e+02 2.2569372177124023e+01 -5.2465282440185547e+01)(1.5144042968750000e+02 1.9549484252929688e+01 -5.7201412200927734e+01)(1.6824246215820312e+02 2.2569372177124023e+01 -5.2465282440185547e+01)(1.6825485229492188e+02 1.3709889411926270e+01 -5.5527641296386719e+01)(1.5144042968750000e+02 1.9549484252929688e+01 -5.7201412200927734e+01)(1.5144042968750000e+02 1.9549484252929688e+01 -5.7201412200927734e+01)(1.6825485229492188e+02 1.3709889411926270e+01 -5.5527641296386719e+01)(1.5145101928710938e+02 1.3483996391296387e+01 -5.8777984619140625e+01)(1.6824246215820312e+02 2.2569372177124023e+01 -5.2465282440185547e+01)(1.5142889404296875e+02 2.5191747665405273e+01 -5.5054748535156250e+01)(1.5141653442382812e+02 3.0397975921630859e+01 -5.2371528625488281e+01)(1.6824246215820312e+02 2.2569372177124023e+01 -5.2465282440185547e+01)(1.5141653442382812e+02 3.0397975921630859e+01 -5.2371528625488281e+01)(1.6825000000000000e+02 3.1507797241210938e+01 -4.7453609466552734e+01)(1.6825000000000000e+02 3.1507797241210938e+01 -4.7453609466552734e+01)(1.5141653442382812e+02 3.0397975921630859e+01 -5.2371528625488281e+01)(1.5140374755859375e+02 3.5156215667724609e+01 -4.9190814971923828e+01)(1.6825000000000000e+02 3.1507797241210938e+01 -4.7453609466552734e+01)(1.5140374755859375e+02 3.5156215667724609e+01 -4.9190814971923828e+01)(1.6825384521484375e+02 3.7365913391113281e+01 -4.2895042419433594e+01)(1.6825384521484375e+02 3.7365913391113281e+01 -4.2895042419433594e+01)(1.5140374755859375e+02 3.5156215667724609e+01 -4.9190814971923828e+01)(1.5139093017578125e+02 3.9455619812011719e+01 -4.5553798675537109e+01)(1.5137837219238281e+02 4.3288345336914062e+01 -4.1504856109619141e+01)(1.5136598205566406e+02 4.6650375366210938e+01 -3.7087406158447266e+01)(1.6824794006347656e+02 4.4911998748779297e+01 -3.4440200805664062e+01)(1.5137837219238281e+02 4.3288345336914062e+01 -4.1504856109619141e+01)(1.6824794006347656e+02 4.4911998748779297e+01 -3.4440200805664062e+01)(1.6825384521484375e+02 3.7365913391113281e+01 -4.2895042419433594e+01)(1.5137837219238281e+02 4.3288345336914062e+01 -4.1504856109619141e+01)(1.6825384521484375e+02 3.7365913391113281e+01 -4.2895042419433594e+01)(1.5139093017578125e+02 3.9455619812011719e+01 -4.5553798675537109e+01)(1.5135348510742188e+02 4.9540962219238281e+01 -3.2347614288330078e+01)(1.5134077453613281e+02 5.1958766937255859e+01 -2.7334121704101562e+01)(1.6824630737304688e+02 5.0774330139160156e+01 -2.4380844116210938e+01)(1.5135348510742188e+02 4.9540962219238281e+01 -3.2347614288330078e+01)(1.6824630737304688e+02 5.0774330139160156e+01 -2.4380844116210938e+01)(1.6824794006347656e+02 4.4911998748779297e+01 -3.4440200805664062e+01)(1.5135348510742188e+02 4.9540962219238281e+01 -3.2347614288330078e+01)(1.6824794006347656e+02 4.4911998748779297e+01 -3.4440200805664062e+01)(1.5136598205566406e+02 4.6650375366210938e+01 -3.7087406158447266e+01)(1.5132769775390625e+02 5.3906021118164062e+01 -2.2098331451416016e+01)(1.6824630737304688e+02 5.0774330139160156e+01 -2.4380844116210938e+01)(1.5134077453613281e+02 5.1958766937255859e+01 -2.7334121704101562e+01)(1.5131416320800781e+02 5.5386806488037109e+01 -1.6692636489868164e+01)(1.6825669860839844e+02 5.4469280242919922e+01 -1.3354578971862793e+01)(1.5132769775390625e+02 5.3906021118164062e+01 -2.2098331451416016e+01)(1.5132769775390625e+02 5.3906021118164062e+01 -2.2098331451416016e+01)(1.6825669860839844e+02 5.4469280242919922e+01 -1.3354578971862793e+01)(1.6824630737304688e+02 5.0774330139160156e+01 -2.4380844116210938e+01)(1.5130010986328125e+02 5.6410457611083984e+01 -1.1171248435974121e+01)(1.6825669860839844e+02 5.4469280242919922e+01 -1.3354578971862793e+01)(1.5131416320800781e+02 5.5386806488037109e+01 -1.6692636489868164e+01)(1.6825669860839844e+02 5.4469280242919922e+01 -1.3354578971862793e+01)(1.5130010986328125e+02 5.6410457611083984e+01 -1.1171248435974121e+01)(1.6829940795898438e+02 5.5918846130371094e+01 -9.4036996364593506e-01)(1.6829940795898438e+02 5.5918846130371094e+01 -9.4036996364593506e-01)(1.5130010986328125e+02 5.6410457611083984e+01 -1.1171248435974121e+01)(1.3346211242675781e+02 5.8075839996337891e+01 -5.7766118049621582e+00)(1.3346211242675781e+02 5.8075839996337891e+01 -5.7766118049621582e+00)(1.1944372558593750e+02 5.8547027587890625e+01 6.7944236099720001e-02)(1.6829940795898438e+02 5.5918846130371094e+01 -9.4036996364593506e-01)(1.1590739440917969e+02 8.4900808334350586e+00 -6.4284027099609375e+01)(1.0029752349853516e+02 9.6407848596572876e-01 -6.5509872436523438e+01)(9.7984954833984375e+01 8.8153734207153320e+00 -6.5010993957519531e+01)(1.1590739440917969e+02 8.4900808334350586e+00 -6.4284027099609375e+01)(9.7984954833984375e+01 8.8153734207153320e+00 -6.5010993957519531e+01)(1.1588610076904297e+02 1.6103887557983398e+01 -6.3137889862060547e+01)(1.1588610076904297e+02 1.6103887557983398e+01 -6.3137889862060547e+01)(9.7984954833984375e+01 8.8153734207153320e+00 -6.5010993957519531e+01)(9.7969673156738281e+01 1.6656839370727539e+01 -6.3853981018066406e+01)(1.1588610076904297e+02 1.6103887557983398e+01 -6.3137889862060547e+01)(9.7969673156738281e+01 1.6656839370727539e+01 -6.3853981018066406e+01)(1.1586580657958984e+02 2.2977495193481445e+01 -6.1361427307128906e+01)(1.1586580657958984e+02 2.2977495193481445e+01 -6.1361427307128906e+01)(9.7969673156738281e+01 1.6656839370727539e+01 -6.3853981018066406e+01)(9.7954803466796875e+01 2.3678535461425781e+01 -6.2076805114746094e+01)(1.1586580657958984e+02 2.2977495193481445e+01 -6.1361427307128906e+01)(9.7954803466796875e+01 2.3678535461425781e+01 -6.2076805114746094e+01)(1.1584570312500000e+02 2.9138946533203125e+01 -5.8985290527343750e+01)(1.1584570312500000e+02 2.9138946533203125e+01 -5.8985290527343750e+01)(9.7954803466796875e+01 2.3678535461425781e+01 -6.2076805114746094e+01)(9.7940269470214844e+01 2.9920036315917969e+01 -5.9713985443115234e+01)(1.1584570312500000e+02 2.9138946533203125e+01 -5.8985290527343750e+01)(9.7940269470214844e+01 2.9920036315917969e+01 -5.9713985443115234e+01)(1.1582573699951172e+02 3.4616855621337891e+01 -5.6050804138183594e+01)(1.1582573699951172e+02 3.4616855621337891e+01 -5.6050804138183594e+01)(9.7940269470214844e+01 2.9920036315917969e+01 -5.9713985443115234e+01)(9.7925994873046875e+01 3.5420921325683594e+01 -5.6803073883056641e+01)(1.1582573699951172e+02 3.4616855621337891e+01 -5.6050804138183594e+01)(9.7925994873046875e+01 3.5420921325683594e+01 -5.6803073883056641e+01)(1.1580593109130859e+02 3.9440689086914062e+01 -5.2601810455322266e+01)(1.1580593109130859e+02 3.9440689086914062e+01 -5.2601810455322266e+01)(9.7925994873046875e+01 3.5420921325683594e+01 -5.6803073883056641e+01)(9.7911941528320312e+01 4.0221179962158203e+01 -5.3382720947265625e+01)(1.1580593109130859e+02 3.9440689086914062e+01 -5.2601810455322266e+01)(9.7911941528320312e+01 4.0221179962158203e+01 -5.3382720947265625e+01)(1.1578626251220703e+02 4.3640342712402344e+01 -4.8683013916015625e+01)(1.1578626251220703e+02 4.3640342712402344e+01 -4.8683013916015625e+01)(9.7911941528320312e+01 4.0221179962158203e+01 -5.3382720947265625e+01)(9.7898010253906250e+01 4.4361080169677734e+01 -4.9492057800292969e+01)(1.1578626251220703e+02 4.3640342712402344e+01 -4.8683013916015625e+01)(9.7898010253906250e+01 4.4361080169677734e+01 -4.9492057800292969e+01)(1.1576675415039062e+02 4.7246841430664062e+01 -4.4340427398681641e+01)(1.1576675415039062e+02 4.7246841430664062e+01 -4.4340427398681641e+01)(9.7898010253906250e+01 4.4361080169677734e+01 -4.9492057800292969e+01)(9.7884155273437500e+01 4.7881481170654297e+01 -4.5170959472656250e+01)(1.1576675415039062e+02 4.7246841430664062e+01 -4.4340427398681641e+01)(9.7884155273437500e+01 4.7881481170654297e+01 -4.5170959472656250e+01)(1.1574726867675781e+02 5.0292457580566406e+01 -3.9619411468505859e+01)(1.1574726867675781e+02 5.0292457580566406e+01 -3.9619411468505859e+01)(9.7884155273437500e+01 4.7881481170654297e+01 -4.5170959472656250e+01)(9.7870300292968750e+01 5.0823894500732422e+01 -4.0459270477294922e+01)(1.1574726867675781e+02 5.0292457580566406e+01 -3.9619411468505859e+01)(9.7870300292968750e+01 5.0823894500732422e+01 -4.0459270477294922e+01)(1.1559877777099609e+02 5.3840549468994141e+01 -3.2246379852294922e+01)(1.1559877777099609e+02 5.3840549468994141e+01 -3.2246379852294922e+01)(9.7870300292968750e+01 5.0823894500732422e+01 -4.0459270477294922e+01)(9.7767959594726562e+01 5.4201675415039062e+01 -3.3072517395019531e+01)(1.1559877777099609e+02 5.3840549468994141e+01 -3.2246379852294922e+01)(9.7767959594726562e+01 5.4201675415039062e+01 -3.3072517395019531e+01)(1.1484814453125000e+02 5.7062744140625000e+01 -2.1037797927856445e+01)(1.1484814453125000e+02 5.7062744140625000e+01 -2.1037797927856445e+01)(9.7767959594726562e+01 5.4201675415039062e+01 -3.3072517395019531e+01)(9.7828048706054688e+01 5.6602920532226562e+01 -2.4388341903686523e+01)(1.1484814453125000e+02 5.7062744140625000e+01 -2.1037797927856445e+01)(9.7828048706054688e+01 5.6602920532226562e+01 -2.4388341903686523e+01)(9.7798751831054688e+01 5.8340724945068359e+01 -1.2476650238037109e+01)(1.1484814453125000e+02 5.7062744140625000e+01 -2.1037797927856445e+01)(9.7798751831054688e+01 5.8340724945068359e+01 -1.2476650238037109e+01)(1.1564607238769531e+02 5.8278915405273438e+01 -1.2000587463378906e+01)(1.1564607238769531e+02 5.8278915405273438e+01 -1.2000587463378906e+01)(9.7798751831054688e+01 5.8340724945068359e+01 -1.2476650238037109e+01)(9.8876228332519531e+01 5.8834659576416016e+01 -2.9845768585801125e-02)(1.3373765563964844e+02 7.8730535507202148e+00 -6.2413776397705078e+01)(1.3038145446777344e+02 9.9825662374496460e-01 -6.3285491943359375e+01)(1.1590739440917969e+02 8.4900808334350586e+00 -6.4284027099609375e+01)(1.3373765563964844e+02 7.8730535507202148e+00 -6.2413776397705078e+01)(1.1590739440917969e+02 8.4900808334350586e+00 -6.4284027099609375e+01)(1.3371726989746094e+02 1.5034164428710938e+01 -6.1331207275390625e+01)(1.3371726989746094e+02 1.5034164428710938e+01 -6.1331207275390625e+01)(1.1590739440917969e+02 8.4900808334350586e+00 -6.4284027099609375e+01)(1.1588610076904297e+02 1.6103887557983398e+01 -6.3137889862060547e+01)(1.3371726989746094e+02 1.5034164428710938e+01 -6.1331207275390625e+01)(1.1588610076904297e+02 1.6103887557983398e+01 -6.3137889862060547e+01)(1.3369871520996094e+02 2.1590257644653320e+01 -5.9631759643554688e+01)(1.3369871520996094e+02 2.1590257644653320e+01 -5.9631759643554688e+01)(1.1588610076904297e+02 1.6103887557983398e+01 -6.3137889862060547e+01)(1.1586580657958984e+02 2.2977495193481445e+01 -6.1361427307128906e+01)(1.3369871520996094e+02 2.1590257644653320e+01 -5.9631759643554688e+01)(1.1586580657958984e+02 2.2977495193481445e+01 -6.1361427307128906e+01)(1.3367976379394531e+02 2.7551614761352539e+01 -5.7336803436279297e+01)(1.3367976379394531e+02 2.7551614761352539e+01 -5.7336803436279297e+01)(1.1586580657958984e+02 2.2977495193481445e+01 -6.1361427307128906e+01)(1.1584570312500000e+02 2.9138946533203125e+01 -5.8985290527343750e+01)(1.3367976379394531e+02 2.7551614761352539e+01 -5.7336803436279297e+01)(1.1584570312500000e+02 2.9138946533203125e+01 -5.8985290527343750e+01)(1.3366043090820312e+02 3.2929595947265625e+01 -5.4486419677734375e+01)(1.3366043090820312e+02 3.2929595947265625e+01 -5.4486419677734375e+01)(1.1584570312500000e+02 2.9138946533203125e+01 -5.8985290527343750e+01)(1.1582573699951172e+02 3.4616855621337891e+01 -5.6050804138183594e+01)(1.3366043090820312e+02 3.2929595947265625e+01 -5.4486419677734375e+01)(1.1582573699951172e+02 3.4616855621337891e+01 -5.6050804138183594e+01)(1.3364096069335938e+02 3.7736919403076172e+01 -5.1125015258789062e+01)(1.3364096069335938e+02 3.7736919403076172e+01 -5.1125015258789062e+01)(1.1582573699951172e+02 3.4616855621337891e+01 -5.6050804138183594e+01)(1.1580593109130859e+02 3.9440689086914062e+01 -5.2601810455322266e+01)(1.3364096069335938e+02 3.7736919403076172e+01 -5.1125015258789062e+01)(1.1580593109130859e+02 3.9440689086914062e+01 -5.2601810455322266e+01)(1.3362155151367188e+02 4.1987056732177734e+01 -4.7298278808593750e+01)(1.3362155151367188e+02 4.1987056732177734e+01 -4.7298278808593750e+01)(1.1580593109130859e+02 3.9440689086914062e+01 -5.2601810455322266e+01)(1.1578626251220703e+02 4.3640342712402344e+01 -4.8683013916015625e+01)(1.3362155151367188e+02 4.1987056732177734e+01 -4.7298278808593750e+01)(1.1578626251220703e+02 4.3640342712402344e+01 -4.8683013916015625e+01)(1.3360240173339844e+02 4.5695270538330078e+01 -4.3054039001464844e+01)(1.3360240173339844e+02 4.5695270538330078e+01 -4.3054039001464844e+01)(1.1578626251220703e+02 4.3640342712402344e+01 -4.8683013916015625e+01)(1.1576675415039062e+02 4.7246841430664062e+01 -4.4340427398681641e+01)(1.3360240173339844e+02 4.5695270538330078e+01 -4.3054039001464844e+01)(1.1576675415039062e+02 4.7246841430664062e+01 -4.4340427398681641e+01)(1.3328100585937500e+02 5.0234401702880859e+01 -3.6311717987060547e+01)(1.3328100585937500e+02 5.0234401702880859e+01 -3.6311717987060547e+01)(1.1576675415039062e+02 4.7246841430664062e+01 -4.4340427398681641e+01)(1.1574726867675781e+02 5.0292457580566406e+01 -3.9619411468505859e+01)(1.3328100585937500e+02 5.0234401702880859e+01 -3.6311717987060547e+01)(1.1574726867675781e+02 5.0292457580566406e+01 -3.9619411468505859e+01)(1.1559877777099609e+02 5.3840549468994141e+01 -3.2246379852294922e+01)(1.3328100585937500e+02 5.0234401702880859e+01 -3.6311717987060547e+01)(1.1559877777099609e+02 5.3840549468994141e+01 -3.2246379852294922e+01)(1.3358654785156250e+02 5.4649345397949219e+01 -2.5831953048706055e+01)(1.3358654785156250e+02 5.4649345397949219e+01 -2.5831953048706055e+01)(1.1559877777099609e+02 5.3840549468994141e+01 -3.2246379852294922e+01)(1.1484814453125000e+02 5.7062744140625000e+01 -2.1037797927856445e+01)(1.3358654785156250e+02 5.4649345397949219e+01 -2.5831953048706055e+01)(1.1484814453125000e+02 5.7062744140625000e+01 -2.1037797927856445e+01)(1.3420796203613281e+02 5.7194351196289062e+01 -1.4634783744812012e+01)(1.3420796203613281e+02 5.7194351196289062e+01 -1.4634783744812012e+01)(1.1484814453125000e+02 5.7062744140625000e+01 -2.1037797927856445e+01)(1.1564607238769531e+02 5.8278915405273438e+01 -1.2000587463378906e+01)(1.5146380615234375e+02 6.9969549179077148e+00 -5.9771774291992188e+01)(1.4700686645507812e+02 9.9792295694351196e-01 -6.0902873992919922e+01)(1.3373765563964844e+02 7.8730535507202148e+00 -6.2413776397705078e+01)(1.5146380615234375e+02 6.9969549179077148e+00 -5.9771774291992188e+01)(1.3373765563964844e+02 7.8730535507202148e+00 -6.2413776397705078e+01)(1.5145101928710938e+02 1.3483996391296387e+01 -5.8777984619140625e+01)(1.5145101928710938e+02 1.3483996391296387e+01 -5.8777984619140625e+01)(1.3373765563964844e+02 7.8730535507202148e+00 -6.2413776397705078e+01)(1.3371726989746094e+02 1.5034164428710938e+01 -6.1331207275390625e+01)(1.5145101928710938e+02 1.3483996391296387e+01 -5.8777984619140625e+01)(1.3371726989746094e+02 1.5034164428710938e+01 -6.1331207275390625e+01)(1.5144042968750000e+02 1.9549484252929688e+01 -5.7201412200927734e+01)(1.5144042968750000e+02 1.9549484252929688e+01 -5.7201412200927734e+01)(1.3371726989746094e+02 1.5034164428710938e+01 -6.1331207275390625e+01)(1.3369871520996094e+02 2.1590257644653320e+01 -5.9631759643554688e+01)(1.5144042968750000e+02 1.9549484252929688e+01 -5.7201412200927734e+01)(1.3369871520996094e+02 2.1590257644653320e+01 -5.9631759643554688e+01)(1.5142889404296875e+02 2.5191747665405273e+01 -5.5054748535156250e+01)(1.5142889404296875e+02 2.5191747665405273e+01 -5.5054748535156250e+01)(1.3369871520996094e+02 2.1590257644653320e+01 -5.9631759643554688e+01)(1.3367976379394531e+02 2.7551614761352539e+01 -5.7336803436279297e+01)(1.5142889404296875e+02 2.5191747665405273e+01 -5.5054748535156250e+01)(1.3367976379394531e+02 2.7551614761352539e+01 -5.7336803436279297e+01)(1.5141653442382812e+02 3.0397975921630859e+01 -5.2371528625488281e+01)(1.5141653442382812e+02 3.0397975921630859e+01 -5.2371528625488281e+01)(1.3367976379394531e+02 2.7551614761352539e+01 -5.7336803436279297e+01)(1.3366043090820312e+02 3.2929595947265625e+01 -5.4486419677734375e+01)(1.5141653442382812e+02 3.0397975921630859e+01 -5.2371528625488281e+01)(1.3366043090820312e+02 3.2929595947265625e+01 -5.4486419677734375e+01)(1.5140374755859375e+02 3.5156215667724609e+01 -4.9190814971923828e+01)(1.5140374755859375e+02 3.5156215667724609e+01 -4.9190814971923828e+01)(1.3366043090820312e+02 3.2929595947265625e+01 -5.4486419677734375e+01)(1.3364096069335938e+02 3.7736919403076172e+01 -5.1125015258789062e+01)(1.5140374755859375e+02 3.5156215667724609e+01 -4.9190814971923828e+01)(1.3364096069335938e+02 3.7736919403076172e+01 -5.1125015258789062e+01)(1.5139093017578125e+02 3.9455619812011719e+01 -4.5553798675537109e+01)(1.5139093017578125e+02 3.9455619812011719e+01 -4.5553798675537109e+01)(1.3364096069335938e+02 3.7736919403076172e+01 -5.1125015258789062e+01)(1.3362155151367188e+02 4.1987056732177734e+01 -4.7298278808593750e+01)(1.5139093017578125e+02 3.9455619812011719e+01 -4.5553798675537109e+01)(1.3362155151367188e+02 4.1987056732177734e+01 -4.7298278808593750e+01)(1.5137837219238281e+02 4.3288345336914062e+01 -4.1504856109619141e+01)(1.5137837219238281e+02 4.3288345336914062e+01 -4.1504856109619141e+01)(1.3362155151367188e+02 4.1987056732177734e+01 -4.7298278808593750e+01)(1.3360240173339844e+02 4.5695270538330078e+01 -4.3054039001464844e+01)(1.5137837219238281e+02 4.3288345336914062e+01 -4.1504856109619141e+01)(1.3360240173339844e+02 4.5695270538330078e+01 -4.3054039001464844e+01)(1.5136598205566406e+02 4.6650375366210938e+01 -3.7087406158447266e+01)(1.5136598205566406e+02 4.6650375366210938e+01 -3.7087406158447266e+01)(1.3360240173339844e+02 4.5695270538330078e+01 -4.3054039001464844e+01)(1.3328100585937500e+02 5.0234401702880859e+01 -3.6311717987060547e+01)(1.5136598205566406e+02 4.6650375366210938e+01 -3.7087406158447266e+01)(1.3328100585937500e+02 5.0234401702880859e+01 -3.6311717987060547e+01)(1.5135348510742188e+02 4.9540962219238281e+01 -3.2347614288330078e+01)(1.5135348510742188e+02 4.9540962219238281e+01 -3.2347614288330078e+01)(1.3328100585937500e+02 5.0234401702880859e+01 -3.6311717987060547e+01)(1.5134077453613281e+02 5.1958766937255859e+01 -2.7334121704101562e+01)(1.5134077453613281e+02 5.1958766937255859e+01 -2.7334121704101562e+01)(1.3328100585937500e+02 5.0234401702880859e+01 -3.6311717987060547e+01)(1.3358654785156250e+02 5.4649345397949219e+01 -2.5831953048706055e+01)(1.5134077453613281e+02 5.1958766937255859e+01 -2.7334121704101562e+01)(1.3358654785156250e+02 5.4649345397949219e+01 -2.5831953048706055e+01)(1.5132769775390625e+02 5.3906021118164062e+01 -2.2098331451416016e+01)(1.5132769775390625e+02 5.3906021118164062e+01 -2.2098331451416016e+01)(1.3358654785156250e+02 5.4649345397949219e+01 -2.5831953048706055e+01)(1.5131416320800781e+02 5.5386806488037109e+01 -1.6692636489868164e+01)(1.5131416320800781e+02 5.5386806488037109e+01 -1.6692636489868164e+01)(1.3358654785156250e+02 5.4649345397949219e+01 -2.5831953048706055e+01)(1.3420796203613281e+02 5.7194351196289062e+01 -1.4634783744812012e+01)(1.5131416320800781e+02 5.5386806488037109e+01 -1.6692636489868164e+01)(1.3420796203613281e+02 5.7194351196289062e+01 -1.4634783744812012e+01)(1.5130010986328125e+02 5.6410457611083984e+01 -1.1171248435974121e+01)(1.5130010986328125e+02 5.6410457611083984e+01 -1.1171248435974121e+01)(1.3420796203613281e+02 5.7194351196289062e+01 -1.4634783744812012e+01)(1.3346211242675781e+02 5.8075839996337891e+01 -5.7766118049621582e+00)(1.3346211242675781e+02 5.8075839996337891e+01 -5.7766118049621582e+00)(1.3420796203613281e+02 5.7194351196289062e+01 -1.4634783744812012e+01)(1.1564607238769531e+02 5.8278915405273438e+01 -1.2000587463378906e+01)(1.3346211242675781e+02 5.8075839996337891e+01 -5.7766118049621582e+00)(1.1564607238769531e+02 5.8278915405273438e+01 -1.2000587463378906e+01)(1.1944372558593750e+02 5.8547027587890625e+01 6.7944236099720001e-02)(1.1944372558593750e+02 5.8547027587890625e+01 6.7944236099720001e-02)(1.1564607238769531e+02 5.8278915405273438e+01 -1.2000587463378906e+01)(9.8876228332519531e+01 5.8834659576416016e+01 -2.9845768585801125e-02)(8.3480140686035156e+01 1.0299936532974243e+00 -6.5154327392578125e+01)(6.1493843078613281e+01 1.0374048948287964e+00 -6.2840007781982422e+01)(5.9281215667724609e+01 8.3201932907104492e+00 -6.2172470092773438e+01)(8.3480140686035156e+01 1.0299936532974243e+00 -6.5154327392578125e+01)(5.9281215667724609e+01 8.3201932907104492e+00 -6.2172470092773438e+01)(8.0047264099121094e+01 8.8405857086181641e+00 -6.4391586303710938e+01)(8.0047264099121094e+01 8.8405857086181641e+00 -6.4391586303710938e+01)(5.9281215667724609e+01 8.3201932907104492e+00 -6.2172470092773438e+01)(8.0041015625000000e+01 1.6677284240722656e+01 -6.3291400909423828e+01)(8.0041015625000000e+01 1.6677284240722656e+01 -6.3291400909423828e+01)(5.9281215667724609e+01 8.3201932907104492e+00 -6.2172470092773438e+01)(5.8974430084228516e+01 1.6160835266113281e+01 -6.1119880676269531e+01)(8.0041015625000000e+01 1.6677284240722656e+01 -6.3291400909423828e+01)(5.8974430084228516e+01 1.6160835266113281e+01 -6.1119880676269531e+01)(8.0034942626953125e+01 2.3670846939086914e+01 -6.1606521606445312e+01)(8.0034942626953125e+01 2.3670846939086914e+01 -6.1606521606445312e+01)(5.8974430084228516e+01 1.6160835266113281e+01 -6.1119880676269531e+01)(5.5261566162109375e+01 2.3481067657470703e+01 -5.9079322814941406e+01)(8.0034942626953125e+01 2.3670846939086914e+01 -6.1606521606445312e+01)(5.5261566162109375e+01 2.3481067657470703e+01 -5.9079322814941406e+01)(8.0029006958007812e+01 2.9865528106689453e+01 -5.9366462707519531e+01)(8.0029006958007812e+01 2.9865528106689453e+01 -5.9366462707519531e+01)(5.5261566162109375e+01 2.3481067657470703e+01 -5.9079322814941406e+01)(6.2197368621826172e+01 2.8953933715820312e+01 -5.7953292846679688e+01)(8.0029006958007812e+01 2.9865528106689453e+01 -5.9366462707519531e+01)(6.2197368621826172e+01 2.8953933715820312e+01 -5.7953292846679688e+01)(8.0023155212402344e+01 3.5305583953857422e+01 -5.6600330352783203e+01)(8.0023155212402344e+01 3.5305583953857422e+01 -5.6600330352783203e+01)(6.2197368621826172e+01 2.8953933715820312e+01 -5.7953292846679688e+01)(6.2198181152343750e+01 3.4244174957275391e+01 -5.5452224731445312e+01)(8.0023155212402344e+01 3.5305583953857422e+01 -5.6600330352783203e+01)(6.2198181152343750e+01 3.4244174957275391e+01 -5.5452224731445312e+01)(8.0017387390136719e+01 4.0035423278808594e+01 -5.3337509155273438e+01)(8.0017387390136719e+01 4.0035423278808594e+01 -5.3337509155273438e+01)(6.2198181152343750e+01 3.4244174957275391e+01 -5.5452224731445312e+01)(6.2198993682861328e+01 3.8851734161376953e+01 -5.2474941253662109e+01)(8.0017387390136719e+01 4.0035423278808594e+01 -5.3337509155273438e+01)(6.2198993682861328e+01 3.8851734161376953e+01 -5.2474941253662109e+01)(8.0011680603027344e+01 4.4099506378173828e+01 -4.9607540130615234e+01)(8.0011680603027344e+01 4.4099506378173828e+01 -4.9607540130615234e+01)(6.2198993682861328e+01 3.8851734161376953e+01 -5.2474941253662109e+01)(6.2199790954589844e+01 4.2819019317626953e+01 -4.9037364959716797e+01)(8.0011680603027344e+01 4.4099506378173828e+01 -4.9607540130615234e+01)(6.2199790954589844e+01 4.2819019317626953e+01 -4.9037364959716797e+01)(8.0006004333496094e+01 4.7542598724365234e+01 -4.5440254211425781e+01)(8.0006004333496094e+01 4.7542598724365234e+01 -4.5440254211425781e+01)(6.2199790954589844e+01 4.2819019317626953e+01 -4.9037364959716797e+01)(6.2200588226318359e+01 4.6188591003417969e+01 -4.5155433654785156e+01)(8.0006004333496094e+01 4.7542598724365234e+01 -4.5440254211425781e+01)(6.2200588226318359e+01 4.6188591003417969e+01 -4.5155433654785156e+01)(8.0000320434570312e+01 5.0409553527832031e+01 -4.0865715026855469e+01)(8.0000320434570312e+01 5.0409553527832031e+01 -4.0865715026855469e+01)(6.2200588226318359e+01 4.6188591003417969e+01 -4.5155433654785156e+01)(6.2201377868652344e+01 4.9002883911132812e+01 -4.0844944000244141e+01)(8.0000320434570312e+01 5.0409553527832031e+01 -4.0865715026855469e+01)(6.2201377868652344e+01 4.9002883911132812e+01 -4.0844944000244141e+01)(7.9994606018066406e+01 5.2745487213134766e+01 -3.5914180755615234e+01)(7.9994606018066406e+01 5.2745487213134766e+01 -3.5914180755615234e+01)(6.2201377868652344e+01 4.9002883911132812e+01 -4.0844944000244141e+01)(6.2202175140380859e+01 5.1304454803466797e+01 -3.6121780395507812e+01)(7.9994606018066406e+01 5.2745487213134766e+01 -3.5914180755615234e+01)(6.2202175140380859e+01 5.1304454803466797e+01 -3.6121780395507812e+01)(7.9988838195800781e+01 5.4595436096191406e+01 -3.0616073608398438e+01)(7.9988838195800781e+01 5.4595436096191406e+01 -3.0616073608398438e+01)(6.2202175140380859e+01 5.1304454803466797e+01 -3.6121780395507812e+01)(6.2202980041503906e+01 5.3135719299316406e+01 -3.1001686096191406e+01)(7.9988838195800781e+01 5.4595436096191406e+01 -3.0616073608398438e+01)(6.2202980041503906e+01 5.3135719299316406e+01 -3.1001686096191406e+01)(7.9982994079589844e+01 5.6004669189453125e+01 -2.5001970291137695e+01)(7.9982994079589844e+01 5.6004669189453125e+01 -2.5001970291137695e+01)(6.2202980041503906e+01 5.3135719299316406e+01 -3.1001686096191406e+01)(6.2203800201416016e+01 5.4539112091064453e+01 -2.5500444412231445e+01)(7.9982994079589844e+01 5.6004669189453125e+01 -2.5001970291137695e+01)(6.2203800201416016e+01 5.4539112091064453e+01 -2.5500444412231445e+01)(6.1398132324218750e+01 5.5847599029541016e+01 -1.6574874877929688e+01)(4.7880950927734375e+01 3.5395683288574219e+01 -5.2542076110839844e+01)(4.2573894500732422e+01 3.9806045532226562e+01 -4.8266075134277344e+01)(6.2199790954589844e+01 4.2819019317626953e+01 -4.9037364959716797e+01)(6.2199790954589844e+01 4.2819019317626953e+01 -4.9037364959716797e+01)(4.2573894500732422e+01 3.9806045532226562e+01 -4.8266075134277344e+01)(6.2200588226318359e+01 4.6188591003417969e+01 -4.5155433654785156e+01)(6.2200588226318359e+01 4.6188591003417969e+01 -4.5155433654785156e+01)(4.2573894500732422e+01 3.9806045532226562e+01 -4.8266075134277344e+01)(3.8190025329589844e+01 4.2712936401367188e+01 -4.4489948272705078e+01)(6.2200588226318359e+01 4.6188591003417969e+01 -4.5155433654785156e+01)(3.8190025329589844e+01 4.2712936401367188e+01 -4.4489948272705078e+01)(6.2201377868652344e+01 4.9002883911132812e+01 -4.0844944000244141e+01)(6.2201377868652344e+01 4.9002883911132812e+01 -4.0844944000244141e+01)(3.8190025329589844e+01 4.2712936401367188e+01 -4.4489948272705078e+01)(4.4520912170410156e+01 4.6596912384033203e+01 -4.0472503662109375e+01)(6.2201377868652344e+01 4.9002883911132812e+01 -4.0844944000244141e+01)(4.4520912170410156e+01 4.6596912384033203e+01 -4.0472503662109375e+01)(6.2202175140380859e+01 5.1304454803466797e+01 -3.6121780395507812e+01)(6.2202175140380859e+01 5.1304454803466797e+01 -3.6121780395507812e+01)(4.4520912170410156e+01 4.6596912384033203e+01 -4.0472503662109375e+01)(4.4524269104003906e+01 4.8899497985839844e+01 -3.6085483551025391e+01)(6.2202175140380859e+01 5.1304454803466797e+01 -3.6121780395507812e+01)(4.4524269104003906e+01 4.8899497985839844e+01 -3.6085483551025391e+01)(6.2202980041503906e+01 5.3135719299316406e+01 -3.1001686096191406e+01)(6.2202980041503906e+01 5.3135719299316406e+01 -3.1001686096191406e+01)(4.4524269104003906e+01 4.8899497985839844e+01 -3.6085483551025391e+01)(4.4527667999267578e+01 5.0754932403564453e+01 -3.1238346099853516e+01)(6.2202980041503906e+01 5.3135719299316406e+01 -3.1001686096191406e+01)(4.4527667999267578e+01 5.0754932403564453e+01 -3.1238346099853516e+01)(6.2203800201416016e+01 5.4539112091064453e+01 -2.5500444412231445e+01)(6.2203800201416016e+01 5.4539112091064453e+01 -2.5500444412231445e+01)(4.4527667999267578e+01 5.0754932403564453e+01 -3.1238346099853516e+01)(4.4531143188476562e+01 5.2196975708007812e+01 -2.5928256988525391e+01)(6.2203800201416016e+01 5.4539112091064453e+01 -2.5500444412231445e+01)(4.4531143188476562e+01 5.2196975708007812e+01 -2.5928256988525391e+01)(6.1398132324218750e+01 5.5847599029541016e+01 -1.6574874877929688e+01)(6.1398132324218750e+01 5.5847599029541016e+01 -1.6574874877929688e+01)(4.4531143188476562e+01 5.2196975708007812e+01 -2.5928256988525391e+01)(4.5155239105224609e+01 5.3644481658935547e+01 -1.8450092315673828e+01)(9.7984954833984375e+01 8.8153734207153320e+00 -6.5010993957519531e+01)(1.0029752349853516e+02 9.6407848596572876e-01 -6.5509872436523438e+01)(8.0047264099121094e+01 8.8405857086181641e+00 -6.4391586303710938e+01)(9.7984954833984375e+01 8.8153734207153320e+00 -6.5010993957519531e+01)(8.0047264099121094e+01 8.8405857086181641e+00 -6.4391586303710938e+01)(9.7969673156738281e+01 1.6656839370727539e+01 -6.3853981018066406e+01)(9.7969673156738281e+01 1.6656839370727539e+01 -6.3853981018066406e+01)(8.0047264099121094e+01 8.8405857086181641e+00 -6.4391586303710938e+01)(8.0041015625000000e+01 1.6677284240722656e+01 -6.3291400909423828e+01)(9.7969673156738281e+01 1.6656839370727539e+01 -6.3853981018066406e+01)(8.0041015625000000e+01 1.6677284240722656e+01 -6.3291400909423828e+01)(9.7954803466796875e+01 2.3678535461425781e+01 -6.2076805114746094e+01)(9.7954803466796875e+01 2.3678535461425781e+01 -6.2076805114746094e+01)(8.0041015625000000e+01 1.6677284240722656e+01 -6.3291400909423828e+01)(8.0034942626953125e+01 2.3670846939086914e+01 -6.1606521606445312e+01)(9.7954803466796875e+01 2.3678535461425781e+01 -6.2076805114746094e+01)(8.0034942626953125e+01 2.3670846939086914e+01 -6.1606521606445312e+01)(9.7940269470214844e+01 2.9920036315917969e+01 -5.9713985443115234e+01)(9.7940269470214844e+01 2.9920036315917969e+01 -5.9713985443115234e+01)(8.0034942626953125e+01 2.3670846939086914e+01 -6.1606521606445312e+01)(8.0029006958007812e+01 2.9865528106689453e+01 -5.9366462707519531e+01)(9.7940269470214844e+01 2.9920036315917969e+01 -5.9713985443115234e+01)(8.0029006958007812e+01 2.9865528106689453e+01 -5.9366462707519531e+01)(9.7925994873046875e+01 3.5420921325683594e+01 -5.6803073883056641e+01)(9.7925994873046875e+01 3.5420921325683594e+01 -5.6803073883056641e+01)(8.0029006958007812e+01 2.9865528106689453e+01 -5.9366462707519531e+01)(8.0023155212402344e+01 3.5305583953857422e+01 -5.6600330352783203e+01)(9.7925994873046875e+01 3.5420921325683594e+01 -5.6803073883056641e+01)(8.0023155212402344e+01 3.5305583953857422e+01 -5.6600330352783203e+01)(9.7911941528320312e+01 4.0221179962158203e+01 -5.3382720947265625e+01)(9.7911941528320312e+01 4.0221179962158203e+01 -5.3382720947265625e+01)(8.0023155212402344e+01 3.5305583953857422e+01 -5.6600330352783203e+01)(8.0017387390136719e+01 4.0035423278808594e+01 -5.3337509155273438e+01)(9.7911941528320312e+01 4.0221179962158203e+01 -5.3382720947265625e+01)(8.0017387390136719e+01 4.0035423278808594e+01 -5.3337509155273438e+01)(9.7898010253906250e+01 4.4361080169677734e+01 -4.9492057800292969e+01)(9.7898010253906250e+01 4.4361080169677734e+01 -4.9492057800292969e+01)(8.0017387390136719e+01 4.0035423278808594e+01 -5.3337509155273438e+01)(8.0011680603027344e+01 4.4099506378173828e+01 -4.9607540130615234e+01)(9.7898010253906250e+01 4.4361080169677734e+01 -4.9492057800292969e+01)(8.0011680603027344e+01 4.4099506378173828e+01 -4.9607540130615234e+01)(9.7884155273437500e+01 4.7881481170654297e+01 -4.5170959472656250e+01)(9.7884155273437500e+01 4.7881481170654297e+01 -4.5170959472656250e+01)(8.0011680603027344e+01 4.4099506378173828e+01 -4.9607540130615234e+01)(8.0006004333496094e+01 4.7542598724365234e+01 -4.5440254211425781e+01)(9.7884155273437500e+01 4.7881481170654297e+01 -4.5170959472656250e+01)(8.0006004333496094e+01 4.7542598724365234e+01 -4.5440254211425781e+01)(9.7870300292968750e+01 5.0823894500732422e+01 -4.0459270477294922e+01)(9.7870300292968750e+01 5.0823894500732422e+01 -4.0459270477294922e+01)(8.0006004333496094e+01 4.7542598724365234e+01 -4.5440254211425781e+01)(8.0000320434570312e+01 5.0409553527832031e+01 -4.0865715026855469e+01)(9.7870300292968750e+01 5.0823894500732422e+01 -4.0459270477294922e+01)(8.0000320434570312e+01 5.0409553527832031e+01 -4.0865715026855469e+01)(9.7767959594726562e+01 5.4201675415039062e+01 -3.3072517395019531e+01)(9.7767959594726562e+01 5.4201675415039062e+01 -3.3072517395019531e+01)(8.0000320434570312e+01 5.0409553527832031e+01 -4.0865715026855469e+01)(7.9994606018066406e+01 5.2745487213134766e+01 -3.5914180755615234e+01)(9.7767959594726562e+01 5.4201675415039062e+01 -3.3072517395019531e+01)(7.9994606018066406e+01 5.2745487213134766e+01 -3.5914180755615234e+01)(7.9988838195800781e+01 5.4595436096191406e+01 -3.0616073608398438e+01)(9.7767959594726562e+01 5.4201675415039062e+01 -3.3072517395019531e+01)(7.9988838195800781e+01 5.4595436096191406e+01 -3.0616073608398438e+01)(9.7828048706054688e+01 5.6602920532226562e+01 -2.4388341903686523e+01)(9.7828048706054688e+01 5.6602920532226562e+01 -2.4388341903686523e+01)(7.9988838195800781e+01 5.4595436096191406e+01 -3.0616073608398438e+01)(7.9982994079589844e+01 5.6004669189453125e+01 -2.5001970291137695e+01)(9.7828048706054688e+01 5.6602920532226562e+01 -2.4388341903686523e+01)(7.9982994079589844e+01 5.6004669189453125e+01 -2.5001970291137695e+01)(9.7798751831054688e+01 5.8340724945068359e+01 -1.2476650238037109e+01)(9.7798751831054688e+01 5.8340724945068359e+01 -1.2476650238037109e+01)(7.9982994079589844e+01 5.6004669189453125e+01 -2.5001970291137695e+01)(7.9971054077148438e+01 5.7683166503906250e+01 -1.2948420524597168e+01)(9.7798751831054688e+01 5.8340724945068359e+01 -1.2476650238037109e+01)(7.9971054077148438e+01 5.7683166503906250e+01 -1.2948420524597168e+01)(9.8876228332519531e+01 5.8834659576416016e+01 -2.9845768585801125e-02)(9.1459594726562500e+01 9.9075269699096680e-01 6.5368438720703125e+01)(1.1389664459228516e+02 9.5988339185714722e-01 6.4983306884765625e+01)(1.0074980163574219e+02 8.7839021682739258e+00 6.4984382629394531e+01)(1.2830380249023438e+02 1.0000121593475342e+00 6.3539623260498047e+01)(1.4440364074707031e+02 9.9703341722488403e-01 6.1316551208496094e+01)(1.3509024047851562e+02 7.8121376037597656e+00 6.2234733581542969e+01)(1.5212043762207031e+02 6.9596123695373535e+00 5.9664253234863281e+01)(1.4440364074707031e+02 9.9703341722488403e-01 6.1316551208496094e+01)(1.6825920104980469e+02 9.2843008041381836e+00 5.6507873535156250e+01)(1.6825920104980469e+02 9.2843008041381836e+00 5.6507873535156250e+01)(1.4440364074707031e+02 9.9703341722488403e-01 6.1316551208496094e+01)(1.6824914550781250e+02 1.0003199577331543e+00 5.7295452117919922e+01)(1.2830380249023438e+02 1.0000121593475342e+00 6.3539623260498047e+01)(1.3509024047851562e+02 7.8121376037597656e+00 6.2234733581542969e+01)(1.1389664459228516e+02 9.5988339185714722e-01 6.4983306884765625e+01)(6.6324371337890625e+01 2.9241914749145508e+01 5.8370681762695312e+01)(5.4722347259521484e+01 2.6345870971679688e+01 5.7804180145263672e+01)(6.6324783325195312e+01 2.3172611236572266e+01 6.0442272186279297e+01)(6.6324783325195312e+01 2.3172611236572266e+01 6.0442272186279297e+01)(5.4722347259521484e+01 2.6345870971679688e+01 5.7804180145263672e+01)(5.9599884033203125e+01 1.5503549575805664e+01 6.1462566375732422e+01)(5.4722347259521484e+01 2.6345870971679688e+01 5.7804180145263672e+01)(6.6324371337890625e+01 2.9241914749145508e+01 5.8370681762695312e+01)(4.9233707427978516e+01 3.2559307098388672e+01 5.4380043029785156e+01)(4.9233707427978516e+01 3.2559307098388672e+01 5.4380043029785156e+01)(6.6324371337890625e+01 2.9241914749145508e+01 5.8370681762695312e+01)(6.6323951721191406e+01 3.4575160980224609e+01 5.5797939300537109e+01)(4.9233707427978516e+01 3.2559307098388672e+01 5.4380043029785156e+01)(6.6323951721191406e+01 3.4575160980224609e+01 5.5797939300537109e+01)(6.6323532104492188e+01 3.9215919494628906e+01 5.2743438720703125e+01)(4.2533794403076172e+01 4.3530597686767578e+01 4.4519226074218750e+01)(4.9298892974853516e+01 4.7344470977783203e+01 4.0603015899658203e+01)(3.4734321594238281e+01 4.5502372741699219e+01 3.9303993225097656e+01)(3.4734321594238281e+01 4.5502372741699219e+01 3.9303993225097656e+01)(4.9298892974853516e+01 4.7344470977783203e+01 4.0603015899658203e+01)(4.9316421508789062e+01 5.1104019165039062e+01 3.2997142791748047e+01)(3.4734321594238281e+01 4.5502372741699219e+01 3.9303993225097656e+01)(4.9316421508789062e+01 5.1104019165039062e+01 3.2997142791748047e+01)(3.1023519515991211e+01 4.8051548004150391e+01 3.2411029815673828e+01)(8.3439323425292969e+01 5.2912231445312500e+01 3.5839950561523438e+01)(8.3431968688964844e+01 5.4770732879638672e+01 3.0519367218017578e+01)(6.8818168640136719e+01 5.3598869323730469e+01 3.1577688217163086e+01)(8.3424522399902344e+01 5.6186195373535156e+01 2.4893434524536133e+01)(7.0828002929687500e+01 5.5960968017578125e+01 2.2421916961669922e+01)(8.3431968688964844e+01 5.4770732879638672e+01 3.0519367218017578e+01)(8.3431968688964844e+01 5.4770732879638672e+01 3.0519367218017578e+01)(7.0828002929687500e+01 5.5960968017578125e+01 2.2421916961669922e+01)(6.8818168640136719e+01 5.3598869323730469e+01 3.1577688217163086e+01)(8.3409286499023438e+01 5.7870147705078125e+01 1.2858006477355957e+01)(7.1598976135253906e+01 5.7433345794677734e+01 1.0230033874511719e+01)(8.3424522399902344e+01 5.6186195373535156e+01 2.4893434524536133e+01)(8.3424522399902344e+01 5.6186195373535156e+01 2.4893434524536133e+01)(7.1598976135253906e+01 5.7433345794677734e+01 1.0230033874511719e+01)(7.0828002929687500e+01 5.5960968017578125e+01 2.2421916961669922e+01)(9.8876228332519531e+01 5.8834659576416016e+01 -2.9845768585801125e-02)(7.1598976135253906e+01 5.7433345794677734e+01 1.0230033874511719e+01)(8.3409286499023438e+01 5.7870147705078125e+01 1.2858006477355957e+01)(1.6825018310546875e+02 5.5617820739746094e+01 5.7160148620605469e+00)(1.6829940795898438e+02 5.5918846130371094e+01 -9.4036996364593506e-01)(1.3481924438476562e+02 5.8008846282958984e+01 5.7600760459899902e+00)(1.6825018310546875e+02 5.5617820739746094e+01 5.7160148620605469e+00)(1.3481924438476562e+02 5.8008846282958984e+01 5.7600760459899902e+00)(1.6825860595703125e+02 5.4863273620605469e+01 1.1075528144836426e+01)(1.5197499084472656e+02 5.5326755523681641e+01 1.6674074172973633e+01)(1.6825985717773438e+02 5.3308967590332031e+01 1.7564252853393555e+01)(1.5196130371093750e+02 5.6357856750488281e+01 1.1159512519836426e+01)(1.5196130371093750e+02 5.6357856750488281e+01 1.1159512519836426e+01)(1.6825985717773438e+02 5.3308967590332031e+01 1.7564252853393555e+01)(1.6825860595703125e+02 5.4863273620605469e+01 1.1075528144836426e+01)(1.5198815917968750e+02 5.3836967468261719e+01 2.2072347640991211e+01)(1.6825985717773438e+02 5.3308967590332031e+01 1.7564252853393555e+01)(1.5197499084472656e+02 5.5326755523681641e+01 1.6674074172973633e+01)(1.6825985717773438e+02 5.3308967590332031e+01 1.7564252853393555e+01)(1.5198815917968750e+02 5.3836967468261719e+01 2.2072347640991211e+01)(1.6825000000000000e+02 5.0559364318847656e+01 2.4699192047119141e+01)(1.6825000000000000e+02 5.0559364318847656e+01 2.4699192047119141e+01)(1.5198815917968750e+02 5.3836967468261719e+01 2.2072347640991211e+01)(1.5200088500976562e+02 5.1879966735839844e+01 2.7300239562988281e+01)(1.6825000000000000e+02 5.0559364318847656e+01 2.4699192047119141e+01)(1.5200088500976562e+02 5.1879966735839844e+01 2.7300239562988281e+01)(1.6825000000000000e+02 4.8009178161621094e+01 2.9616577148437500e+01)(1.6825000000000000e+02 4.8009178161621094e+01 2.9616577148437500e+01)(1.5200088500976562e+02 5.1879966735839844e+01 2.7300239562988281e+01)(1.5201325988769531e+02 4.9452331542968750e+01 3.2305423736572266e+01)(1.6825000000000000e+02 4.8009178161621094e+01 2.9616577148437500e+01)(1.5201325988769531e+02 4.9452331542968750e+01 3.2305423736572266e+01)(1.6824372863769531e+02 4.4312683105468750e+01 3.5331329345703125e+01)(1.6824372863769531e+02 4.4312683105468750e+01 3.5331329345703125e+01)(1.5201325988769531e+02 4.9452331542968750e+01 3.2305423736572266e+01)(1.5202542114257812e+02 4.6552654266357422e+01 3.7036632537841797e+01)(1.5203747558593750e+02 4.3183086395263672e+01 4.1445289611816406e+01)(1.5204969787597656e+02 3.9345172882080078e+01 4.5485469818115234e+01)(1.6825961303710938e+02 3.5732398986816406e+01 4.4247406005859375e+01)(1.6825961303710938e+02 3.5732398986816406e+01 4.4247406005859375e+01)(1.6826148986816406e+02 3.9780727386474609e+01 4.0480991363525391e+01)(1.5203747558593750e+02 4.3183086395263672e+01 4.1445289611816406e+01)(1.5203747558593750e+02 4.3183086395263672e+01 4.1445289611816406e+01)(1.6826148986816406e+02 3.9780727386474609e+01 4.0480991363525391e+01)(1.5202542114257812e+02 4.6552654266357422e+01 3.7036632537841797e+01)(1.5202542114257812e+02 4.6552654266357422e+01 3.7036632537841797e+01)(1.6826148986816406e+02 3.9780727386474609e+01 4.0480991363525391e+01)(1.6824372863769531e+02 4.4312683105468750e+01 3.5331329345703125e+01)(1.5206217956542969e+02 3.5043800354003906e+01 4.9113903045654297e+01)(1.5207461547851562e+02 3.0287826538085938e+01 5.2286388397216797e+01)(1.6827397155761719e+02 2.9807380676269531e+01 4.8700347900390625e+01)(1.5206217956542969e+02 3.5043800354003906e+01 4.9113903045654297e+01)(1.6827397155761719e+02 2.9807380676269531e+01 4.8700347900390625e+01)(1.5204969787597656e+02 3.9345172882080078e+01 4.5485469818115234e+01)(1.5204969787597656e+02 3.9345172882080078e+01 4.5485469818115234e+01)(1.6827397155761719e+02 2.9807380676269531e+01 4.8700347900390625e+01)(1.6825961303710938e+02 3.5732398986816406e+01 4.4247406005859375e+01)(1.5208662414550781e+02 2.5089258193969727e+01 5.4962162017822266e+01)(1.6827397155761719e+02 2.9807380676269531e+01 4.8700347900390625e+01)(1.5207461547851562e+02 3.0287826538085938e+01 5.2286388397216797e+01)(1.5209780883789062e+02 1.9461179733276367e+01 5.7102386474609375e+01)(1.6825000000000000e+02 1.8633398056030273e+01 5.3995193481445312e+01)(1.5208662414550781e+02 2.5089258193969727e+01 5.4962162017822266e+01)(1.5208662414550781e+02 2.5089258193969727e+01 5.4962162017822266e+01)(1.6825000000000000e+02 1.8633398056030273e+01 5.3995193481445312e+01)(1.6827397155761719e+02 2.9807380676269531e+01 4.8700347900390625e+01)(1.5212043762207031e+02 6.9596123695373535e+00 5.9664253234863281e+01)(1.6825920104980469e+02 9.2843008041381836e+00 5.6507873535156250e+01)(1.5210803222656250e+02 1.3417418479919434e+01 5.8673923492431641e+01)(1.5210803222656250e+02 1.3417418479919434e+01 5.8673923492431641e+01)(1.6825920104980469e+02 9.2843008041381836e+00 5.6507873535156250e+01)(1.5209780883789062e+02 1.9461179733276367e+01 5.7102386474609375e+01)(1.5209780883789062e+02 1.9461179733276367e+01 5.7102386474609375e+01)(1.6825920104980469e+02 9.2843008041381836e+00 5.6507873535156250e+01)(1.6825000000000000e+02 1.8633398056030273e+01 5.3995193481445312e+01)(1.6829940795898438e+02 5.5918846130371094e+01 -9.4036996364593506e-01)(1.1944372558593750e+02 5.8547027587890625e+01 6.7944236099720001e-02)(1.3481924438476562e+02 5.8008846282958984e+01 5.7600760459899902e+00)(1.0074980163574219e+02 8.7839021682739258e+00 6.4984382629394531e+01)(1.1389664459228516e+02 9.5988339185714722e-01 6.4983306884765625e+01)(1.1796514129638672e+02 8.4332475662231445e+00 6.4121124267578125e+01)(1.0074980163574219e+02 8.7839021682739258e+00 6.4984382629394531e+01)(1.1796514129638672e+02 8.4332475662231445e+00 6.4121124267578125e+01)(1.0073326873779297e+02 1.6605371475219727e+01 6.3824890136718750e+01)(1.0073326873779297e+02 1.6605371475219727e+01 6.3824890136718750e+01)(1.1796514129638672e+02 8.4332475662231445e+00 6.4121124267578125e+01)(1.1794356536865234e+02 1.6006345748901367e+01 6.2980113983154297e+01)(1.0073326873779297e+02 1.6605371475219727e+01 6.3824890136718750e+01)(1.1794356536865234e+02 1.6006345748901367e+01 6.2980113983154297e+01)(1.0071720123291016e+02 2.3615652084350586e+01 6.2041999816894531e+01)(1.0071720123291016e+02 2.3615652084350586e+01 6.2041999816894531e+01)(1.1794356536865234e+02 1.6006345748901367e+01 6.2980113983154297e+01)(1.1792307281494141e+02 2.2851848602294922e+01 6.1209175109863281e+01)(1.0071720123291016e+02 2.3615652084350586e+01 6.2041999816894531e+01)(1.1792307281494141e+02 2.2851848602294922e+01 6.1209175109863281e+01)(1.0070149230957031e+02 2.9853010177612305e+01 5.9670211791992188e+01)(1.0070149230957031e+02 2.9853010177612305e+01 5.9670211791992188e+01)(1.1792307281494141e+02 2.2851848602294922e+01 6.1209175109863281e+01)(1.1790273284912109e+02 2.8996253967285156e+01 5.8838043212890625e+01)(1.0070149230957031e+02 2.9853010177612305e+01 5.9670211791992188e+01)(1.1790273284912109e+02 2.8996253967285156e+01 5.8838043212890625e+01)(1.0068605041503906e+02 3.5355743408203125e+01 5.6747947692871094e+01)(1.0068605041503906e+02 3.5355743408203125e+01 5.6747947692871094e+01)(1.1790273284912109e+02 2.8996253967285156e+01 5.8838043212890625e+01)(1.1788248443603516e+02 3.4466529846191406e+01 5.5908176422119141e+01)(1.0068605041503906e+02 3.5355743408203125e+01 5.6747947692871094e+01)(1.1788248443603516e+02 3.4466529846191406e+01 5.5908176422119141e+01)(1.0067082214355469e+02 4.0162647247314453e+01 5.3314956665039062e+01)(1.0067082214355469e+02 4.0162647247314453e+01 5.3314956665039062e+01)(1.1788248443603516e+02 3.4466529846191406e+01 5.5908176422119141e+01)(1.1786235046386719e+02 3.9290424346923828e+01 5.2463714599609375e+01)(1.0067082214355469e+02 4.0162647247314453e+01 5.3314956665039062e+01)(1.1786235046386719e+02 3.9290424346923828e+01 5.2463714599609375e+01)(1.0065573883056641e+02 4.4312713623046875e+01 4.9411479949951172e+01)(1.0065573883056641e+02 4.4312713623046875e+01 4.9411479949951172e+01)(1.1786235046386719e+02 3.9290424346923828e+01 5.2463714599609375e+01)(1.1784236907958984e+02 4.3496276855468750e+01 4.8549743652343750e+01)(1.0065573883056641e+02 4.4312713623046875e+01 4.9411479949951172e+01)(1.1784236907958984e+02 4.3496276855468750e+01 4.8549743652343750e+01)(1.0064073944091797e+02 4.7845687866210938e+01 4.5078548431396484e+01)(1.0064073944091797e+02 4.7845687866210938e+01 4.5078548431396484e+01)(1.1784236907958984e+02 4.3496276855468750e+01 4.8549743652343750e+01)(1.1782254791259766e+02 4.7113624572753906e+01 4.4212734222412109e+01)(1.0064073944091797e+02 4.7845687866210938e+01 4.5078548431396484e+01)(1.1782254791259766e+02 4.7113624572753906e+01 4.4212734222412109e+01)(1.0062573242187500e+02 5.0802078247070312e+01 4.0357234954833984e+01)(1.0062573242187500e+02 5.0802078247070312e+01 4.0357234954833984e+01)(1.1782254791259766e+02 4.7113624572753906e+01 4.4212734222412109e+01)(1.1780278015136719e+02 5.0173248291015625e+01 3.9498394012451172e+01)(1.0062573242187500e+02 5.0802078247070312e+01 4.0357234954833984e+01)(1.1780278015136719e+02 5.0173248291015625e+01 3.9498394012451172e+01)(1.0061064910888672e+02 5.3222949981689453e+01 3.5289203643798828e+01)(1.0061064910888672e+02 5.3222949981689453e+01 3.5289203643798828e+01)(1.1780278015136719e+02 5.0173248291015625e+01 3.9498394012451172e+01)(1.1778288269042969e+02 5.2707042694091797e+01 3.4453544616699219e+01)(1.0061064910888672e+02 5.3222949981689453e+01 3.5289203643798828e+01)(1.1778288269042969e+02 5.2707042694091797e+01 3.4453544616699219e+01)(1.0059542083740234e+02 5.5148956298828125e+01 2.9916734695434570e+01)(1.0059542083740234e+02 5.5148956298828125e+01 2.9916734695434570e+01)(1.1778288269042969e+02 5.2707042694091797e+01 3.4453544616699219e+01)(1.1776277923583984e+02 5.4746295928955078e+01 2.9126317977905273e+01)(1.0059542083740234e+02 5.5148956298828125e+01 2.9916734695434570e+01)(1.1776277923583984e+02 5.4746295928955078e+01 2.9126317977905273e+01)(1.0057998657226562e+02 5.6621547698974609e+01 2.4282754898071289e+01)(1.0057998657226562e+02 5.6621547698974609e+01 2.4282754898071289e+01)(1.1776277923583984e+02 5.4746295928955078e+01 2.9126317977905273e+01)(1.1774232482910156e+02 5.6323673248291016e+01 2.3566068649291992e+01)(1.0057998657226562e+02 5.6621547698974609e+01 2.4282754898071289e+01)(1.1774232482910156e+02 5.6323673248291016e+01 2.3566068649291992e+01)(1.0054821777343750e+02 5.8375770568847656e+01 1.2403342247009277e+01)(1.0054821777343750e+02 5.8375770568847656e+01 1.2403342247009277e+01)(1.1774232482910156e+02 5.6323673248291016e+01 2.3566068649291992e+01)(1.1772139739990234e+02 5.7472763061523438e+01 1.7822624206542969e+01)(1.0054821777343750e+02 5.8375770568847656e+01 1.2403342247009277e+01)(1.1772139739990234e+02 5.7472763061523438e+01 1.7822624206542969e+01)(1.1769992828369141e+02 5.8230037689208984e+01 1.1946591377258301e+01)(1.1796514129638672e+02 8.4332475662231445e+00 6.4121124267578125e+01)(1.1389664459228516e+02 9.5988339185714722e-01 6.4983306884765625e+01)(1.3509024047851562e+02 7.8121376037597656e+00 6.2234733581542969e+01)(1.1796514129638672e+02 8.4332475662231445e+00 6.4121124267578125e+01)(1.3509024047851562e+02 7.8121376037597656e+00 6.2234733581542969e+01)(1.1794356536865234e+02 1.6006345748901367e+01 6.2980113983154297e+01)(1.1794356536865234e+02 1.6006345748901367e+01 6.2980113983154297e+01)(1.3509024047851562e+02 7.8121376037597656e+00 6.2234733581542969e+01)(1.3507022094726562e+02 1.4930153846740723e+01 6.1158451080322266e+01)(1.1794356536865234e+02 1.6006345748901367e+01 6.2980113983154297e+01)(1.3507022094726562e+02 1.4930153846740723e+01 6.1158451080322266e+01)(1.1792307281494141e+02 2.2851848602294922e+01 6.1209175109863281e+01)(1.1792307281494141e+02 2.2851848602294922e+01 6.1209175109863281e+01)(1.3507022094726562e+02 1.4930153846740723e+01 6.1158451080322266e+01)(1.3505207824707031e+02 2.1456176757812500e+01 5.9467201232910156e+01)(1.1792307281494141e+02 2.2851848602294922e+01 6.1209175109863281e+01)(1.3505207824707031e+02 2.1456176757812500e+01 5.9467201232910156e+01)(1.1790273284912109e+02 2.8996253967285156e+01 5.8838043212890625e+01)(1.1790273284912109e+02 2.8996253967285156e+01 5.8838043212890625e+01)(1.3505207824707031e+02 2.1456176757812500e+01 5.9467201232910156e+01)(1.3503349304199219e+02 2.7398073196411133e+01 5.7181571960449219e+01)(1.1790273284912109e+02 2.8996253967285156e+01 5.8838043212890625e+01)(1.3503349304199219e+02 2.7398073196411133e+01 5.7181571960449219e+01)(1.1788248443603516e+02 3.4466529846191406e+01 5.5908176422119141e+01)(1.1788248443603516e+02 3.4466529846191406e+01 5.5908176422119141e+01)(1.3503349304199219e+02 2.7398073196411133e+01 5.7181571960449219e+01)(1.3501449584960938e+02 3.2765743255615234e+01 5.4341381072998047e+01)(1.1788248443603516e+02 3.4466529846191406e+01 5.5908176422119141e+01)(1.3501449584960938e+02 3.2765743255615234e+01 5.4341381072998047e+01)(1.1786235046386719e+02 3.9290424346923828e+01 5.2463714599609375e+01)(1.1786235046386719e+02 3.9290424346923828e+01 5.2463714599609375e+01)(1.3501449584960938e+02 3.2765743255615234e+01 5.4341381072998047e+01)(1.3499533081054688e+02 3.7570442199707031e+01 5.0990764617919922e+01)(1.1786235046386719e+02 3.9290424346923828e+01 5.2463714599609375e+01)(1.3499533081054688e+02 3.7570442199707031e+01 5.0990764617919922e+01)(1.1784236907958984e+02 4.3496276855468750e+01 4.8549743652343750e+01)(1.1784236907958984e+02 4.3496276855468750e+01 4.8549743652343750e+01)(1.3499533081054688e+02 3.7570442199707031e+01 5.0990764617919922e+01)(1.3497621154785156e+02 4.1824249267578125e+01 4.7175350189208984e+01)(1.1784236907958984e+02 4.3496276855468750e+01 4.8549743652343750e+01)(1.3497621154785156e+02 4.1824249267578125e+01 4.7175350189208984e+01)(1.1782254791259766e+02 4.7113624572753906e+01 4.4212734222412109e+01)(1.1782254791259766e+02 4.7113624572753906e+01 4.4212734222412109e+01)(1.3497621154785156e+02 4.1824249267578125e+01 4.7175350189208984e+01)(1.3495735168457031e+02 4.5541133880615234e+01 4.2942916870117188e+01)(1.1782254791259766e+02 4.7113624572753906e+01 4.4212734222412109e+01)(1.3495735168457031e+02 4.5541133880615234e+01 4.2942916870117188e+01)(1.1780278015136719e+02 5.0173248291015625e+01 3.9498394012451172e+01)(1.1780278015136719e+02 5.0173248291015625e+01 3.9498394012451172e+01)(1.3495735168457031e+02 4.5541133880615234e+01 4.2942916870117188e+01)(1.3493861389160156e+02 4.8736598968505859e+01 3.8339855194091797e+01)(1.1780278015136719e+02 5.0173248291015625e+01 3.9498394012451172e+01)(1.3493861389160156e+02 4.8736598968505859e+01 3.8339855194091797e+01)(1.1778288269042969e+02 5.2707042694091797e+01 3.4453544616699219e+01)(1.1778288269042969e+02 5.2707042694091797e+01 3.4453544616699219e+01)(1.3493861389160156e+02 4.8736598968505859e+01 3.8339855194091797e+01)(1.3491976928710938e+02 5.1428077697753906e+01 3.3414337158203125e+01)(1.1778288269042969e+02 5.2707042694091797e+01 3.4453544616699219e+01)(1.3491976928710938e+02 5.1428077697753906e+01 3.3414337158203125e+01)(1.1776277923583984e+02 5.4746295928955078e+01 2.9126317977905273e+01)(1.1776277923583984e+02 5.4746295928955078e+01 2.9126317977905273e+01)(1.3491976928710938e+02 5.1428077697753906e+01 3.3414337158203125e+01)(1.3490065002441406e+02 5.3632404327392578e+01 2.8216602325439453e+01)(1.1776277923583984e+02 5.4746295928955078e+01 2.9126317977905273e+01)(1.3490065002441406e+02 5.3632404327392578e+01 2.8216602325439453e+01)(1.1774232482910156e+02 5.6323673248291016e+01 2.3566068649291992e+01)(1.1774232482910156e+02 5.6323673248291016e+01 2.3566068649291992e+01)(1.3490065002441406e+02 5.3632404327392578e+01 2.8216602325439453e+01)(1.3488110351562500e+02 5.5368896484375000e+01 2.2798868179321289e+01)(1.1774232482910156e+02 5.6323673248291016e+01 2.3566068649291992e+01)(1.3488110351562500e+02 5.5368896484375000e+01 2.2798868179321289e+01)(1.1772139739990234e+02 5.7472763061523438e+01 1.7822624206542969e+01)(1.1772139739990234e+02 5.7472763061523438e+01 1.7822624206542969e+01)(1.3488110351562500e+02 5.5368896484375000e+01 2.2798868179321289e+01)(1.3486099243164062e+02 5.6658294677734375e+01 1.7214061737060547e+01)(1.1772139739990234e+02 5.7472763061523438e+01 1.7822624206542969e+01)(1.3486099243164062e+02 5.6658294677734375e+01 1.7214061737060547e+01)(1.1769992828369141e+02 5.8230037689208984e+01 1.1946591377258301e+01)(1.1769992828369141e+02 5.8230037689208984e+01 1.1946591377258301e+01)(1.3486099243164062e+02 5.6658294677734375e+01 1.7214061737060547e+01)(1.3484020996093750e+02 5.7525272369384766e+01 1.1516335487365723e+01)(1.3509024047851562e+02 7.8121376037597656e+00 6.2234733581542969e+01)(1.4440364074707031e+02 9.9703341722488403e-01 6.1316551208496094e+01)(1.5212043762207031e+02 6.9596123695373535e+00 5.9664253234863281e+01)(1.3509024047851562e+02 7.8121376037597656e+00 6.2234733581542969e+01)(1.5212043762207031e+02 6.9596123695373535e+00 5.9664253234863281e+01)(1.3507022094726562e+02 1.4930153846740723e+01 6.1158451080322266e+01)(1.3507022094726562e+02 1.4930153846740723e+01 6.1158451080322266e+01)(1.5212043762207031e+02 6.9596123695373535e+00 5.9664253234863281e+01)(1.5210803222656250e+02 1.3417418479919434e+01 5.8673923492431641e+01)(1.3507022094726562e+02 1.4930153846740723e+01 6.1158451080322266e+01)(1.5210803222656250e+02 1.3417418479919434e+01 5.8673923492431641e+01)(1.3505207824707031e+02 2.1456176757812500e+01 5.9467201232910156e+01)(1.3505207824707031e+02 2.1456176757812500e+01 5.9467201232910156e+01)(1.5210803222656250e+02 1.3417418479919434e+01 5.8673923492431641e+01)(1.5209780883789062e+02 1.9461179733276367e+01 5.7102386474609375e+01)(1.3505207824707031e+02 2.1456176757812500e+01 5.9467201232910156e+01)(1.5209780883789062e+02 1.9461179733276367e+01 5.7102386474609375e+01)(1.3503349304199219e+02 2.7398073196411133e+01 5.7181571960449219e+01)(1.3503349304199219e+02 2.7398073196411133e+01 5.7181571960449219e+01)(1.5209780883789062e+02 1.9461179733276367e+01 5.7102386474609375e+01)(1.5208662414550781e+02 2.5089258193969727e+01 5.4962162017822266e+01)(1.3503349304199219e+02 2.7398073196411133e+01 5.7181571960449219e+01)(1.5208662414550781e+02 2.5089258193969727e+01 5.4962162017822266e+01)(1.3501449584960938e+02 3.2765743255615234e+01 5.4341381072998047e+01)(1.3501449584960938e+02 3.2765743255615234e+01 5.4341381072998047e+01)(1.5208662414550781e+02 2.5089258193969727e+01 5.4962162017822266e+01)(1.5207461547851562e+02 3.0287826538085938e+01 5.2286388397216797e+01)(1.3501449584960938e+02 3.2765743255615234e+01 5.4341381072998047e+01)(1.5207461547851562e+02 3.0287826538085938e+01 5.2286388397216797e+01)(1.3499533081054688e+02 3.7570442199707031e+01 5.0990764617919922e+01)(1.3499533081054688e+02 3.7570442199707031e+01 5.0990764617919922e+01)(1.5207461547851562e+02 3.0287826538085938e+01 5.2286388397216797e+01)(1.5206217956542969e+02 3.5043800354003906e+01 4.9113903045654297e+01)(1.3499533081054688e+02 3.7570442199707031e+01 5.0990764617919922e+01)(1.5206217956542969e+02 3.5043800354003906e+01 4.9113903045654297e+01)(1.3497621154785156e+02 4.1824249267578125e+01 4.7175350189208984e+01)(1.3497621154785156e+02 4.1824249267578125e+01 4.7175350189208984e+01)(1.5206217956542969e+02 3.5043800354003906e+01 4.9113903045654297e+01)(1.5204969787597656e+02 3.9345172882080078e+01 4.5485469818115234e+01)(1.3497621154785156e+02 4.1824249267578125e+01 4.7175350189208984e+01)(1.5204969787597656e+02 3.9345172882080078e+01 4.5485469818115234e+01)(1.3495735168457031e+02 4.5541133880615234e+01 4.2942916870117188e+01)(1.3495735168457031e+02 4.5541133880615234e+01 4.2942916870117188e+01)(1.5204969787597656e+02 3.9345172882080078e+01 4.5485469818115234e+01)(1.5203747558593750e+02 4.3183086395263672e+01 4.1445289611816406e+01)(1.3495735168457031e+02 4.5541133880615234e+01 4.2942916870117188e+01)(1.5203747558593750e+02 4.3183086395263672e+01 4.1445289611816406e+01)(1.3493861389160156e+02 4.8736598968505859e+01 3.8339855194091797e+01)(1.3493861389160156e+02 4.8736598968505859e+01 3.8339855194091797e+01)(1.5203747558593750e+02 4.3183086395263672e+01 4.1445289611816406e+01)(1.5202542114257812e+02 4.6552654266357422e+01 3.7036632537841797e+01)(1.3493861389160156e+02 4.8736598968505859e+01 3.8339855194091797e+01)(1.5202542114257812e+02 4.6552654266357422e+01 3.7036632537841797e+01)(1.3491976928710938e+02 5.1428077697753906e+01 3.3414337158203125e+01)(1.3491976928710938e+02 5.1428077697753906e+01 3.3414337158203125e+01)(1.5202542114257812e+02 4.6552654266357422e+01 3.7036632537841797e+01)(1.5201325988769531e+02 4.9452331542968750e+01 3.2305423736572266e+01)(1.3491976928710938e+02 5.1428077697753906e+01 3.3414337158203125e+01)(1.5201325988769531e+02 4.9452331542968750e+01 3.2305423736572266e+01)(1.3490065002441406e+02 5.3632404327392578e+01 2.8216602325439453e+01)(1.3490065002441406e+02 5.3632404327392578e+01 2.8216602325439453e+01)(1.5201325988769531e+02 4.9452331542968750e+01 3.2305423736572266e+01)(1.5200088500976562e+02 5.1879966735839844e+01 2.7300239562988281e+01)(1.3490065002441406e+02 5.3632404327392578e+01 2.8216602325439453e+01)(1.5200088500976562e+02 5.1879966735839844e+01 2.7300239562988281e+01)(1.3488110351562500e+02 5.5368896484375000e+01 2.2798868179321289e+01)(1.3488110351562500e+02 5.5368896484375000e+01 2.2798868179321289e+01)(1.5200088500976562e+02 5.1879966735839844e+01 2.7300239562988281e+01)(1.5198815917968750e+02 5.3836967468261719e+01 2.2072347640991211e+01)(1.3488110351562500e+02 5.5368896484375000e+01 2.2798868179321289e+01)(1.5198815917968750e+02 5.3836967468261719e+01 2.2072347640991211e+01)(1.3486099243164062e+02 5.6658294677734375e+01 1.7214061737060547e+01)(1.3486099243164062e+02 5.6658294677734375e+01 1.7214061737060547e+01)(1.5198815917968750e+02 5.3836967468261719e+01 2.2072347640991211e+01)(1.5197499084472656e+02 5.5326755523681641e+01 1.6674074172973633e+01)(1.3486099243164062e+02 5.6658294677734375e+01 1.7214061737060547e+01)(1.5197499084472656e+02 5.5326755523681641e+01 1.6674074172973633e+01)(1.3484020996093750e+02 5.7525272369384766e+01 1.1516335487365723e+01)(1.3484020996093750e+02 5.7525272369384766e+01 1.1516335487365723e+01)(1.5197499084472656e+02 5.5326755523681641e+01 1.6674074172973633e+01)(1.5196130371093750e+02 5.6357856750488281e+01 1.1159512519836426e+01)(1.5196130371093750e+02 5.6357856750488281e+01 1.1159512519836426e+01)(1.6825860595703125e+02 5.4863273620605469e+01 1.1075528144836426e+01)(1.3481924438476562e+02 5.8008846282958984e+01 5.7600760459899902e+00)(1.5196130371093750e+02 5.6357856750488281e+01 1.1159512519836426e+01)(1.3481924438476562e+02 5.8008846282958984e+01 5.7600760459899902e+00)(1.3484020996093750e+02 5.7525272369384766e+01 1.1516335487365723e+01)(1.3484020996093750e+02 5.7525272369384766e+01 1.1516335487365723e+01)(1.3481924438476562e+02 5.8008846282958984e+01 5.7600760459899902e+00)(1.1944372558593750e+02 5.8547027587890625e+01 6.7944236099720001e-02)(1.3484020996093750e+02 5.7525272369384766e+01 1.1516335487365723e+01)(1.1944372558593750e+02 5.8547027587890625e+01 6.7944236099720001e-02)(1.1769992828369141e+02 5.8230037689208984e+01 1.1946591377258301e+01)(1.1769992828369141e+02 5.8230037689208984e+01 1.1946591377258301e+01)(1.1944372558593750e+02 5.8547027587890625e+01 6.7944236099720001e-02)(1.0054821777343750e+02 5.8375770568847656e+01 1.2403342247009277e+01)(1.0054821777343750e+02 5.8375770568847656e+01 1.2403342247009277e+01)(1.1944372558593750e+02 5.8547027587890625e+01 6.7944236099720001e-02)(9.8876228332519531e+01 5.8834659576416016e+01 -2.9845768585801125e-02)(6.1721881866455078e+01 1.0056941509246826e+00 6.2814437866210938e+01)(7.4955177307128906e+01 9.9200928211212158e-01 6.4426811218261719e+01)(5.9869369506835938e+01 9.2720746994018555e+00 6.2283115386962891e+01)(5.9869369506835938e+01 9.2720746994018555e+00 6.2283115386962891e+01)(7.4955177307128906e+01 9.9200928211212158e-01 6.4426811218261719e+01)(8.3506523132324219e+01 8.8585567474365234e+00 6.4618110656738281e+01)(5.9869369506835938e+01 9.2720746994018555e+00 6.2283115386962891e+01)(8.3506523132324219e+01 8.8585567474365234e+00 6.4618110656738281e+01)(5.9599884033203125e+01 1.5503549575805664e+01 6.1462566375732422e+01)(5.9599884033203125e+01 1.5503549575805664e+01 6.1462566375732422e+01)(8.3506523132324219e+01 8.8585567474365234e+00 6.4618110656738281e+01)(8.3498535156250000e+01 1.6714715957641602e+01 6.3501594543457031e+01)(5.9599884033203125e+01 1.5503549575805664e+01 6.1462566375732422e+01)(8.3498535156250000e+01 1.6714715957641602e+01 6.3501594543457031e+01)(6.6324783325195312e+01 2.3172611236572266e+01 6.0442272186279297e+01)(6.6324783325195312e+01 2.3172611236572266e+01 6.0442272186279297e+01)(8.3498535156250000e+01 1.6714715957641602e+01 6.3501594543457031e+01)(8.3490776062011719e+01 2.3727828979492188e+01 6.1791542053222656e+01)(6.6324783325195312e+01 2.3172611236572266e+01 6.0442272186279297e+01)(8.3490776062011719e+01 2.3727828979492188e+01 6.1791542053222656e+01)(6.6324371337890625e+01 2.9241914749145508e+01 5.8370681762695312e+01)(6.6324371337890625e+01 2.9241914749145508e+01 5.8370681762695312e+01)(8.3490776062011719e+01 2.3727828979492188e+01 6.1791542053222656e+01)(8.3483184814453125e+01 2.9941822052001953e+01 5.9519145965576172e+01)(6.6324371337890625e+01 2.9241914749145508e+01 5.8370681762695312e+01)(8.3483184814453125e+01 2.9941822052001953e+01 5.9519145965576172e+01)(6.6323951721191406e+01 3.4575160980224609e+01 5.5797939300537109e+01)(6.6323951721191406e+01 3.4575160980224609e+01 5.5797939300537109e+01)(8.3483184814453125e+01 2.9941822052001953e+01 5.9519145965576172e+01)(8.3475723266601562e+01 3.5400505065917969e+01 5.6715492248535156e+01)(6.6323951721191406e+01 3.4575160980224609e+01 5.5797939300537109e+01)(8.3475723266601562e+01 3.5400505065917969e+01 5.6715492248535156e+01)(6.6323532104492188e+01 3.9215919494628906e+01 5.2743438720703125e+01)(6.6323532104492188e+01 3.9215919494628906e+01 5.2743438720703125e+01)(8.3475723266601562e+01 3.5400505065917969e+01 5.6715492248535156e+01)(8.3468368530273438e+01 4.0147956848144531e+01 5.3412143707275391e+01)(6.6323532104492188e+01 3.9215919494628906e+01 5.2743438720703125e+01)(8.3468368530273438e+01 4.0147956848144531e+01 5.3412143707275391e+01)(6.6323120117187500e+01 4.3207729339599609e+01 4.9226734161376953e+01)(6.6323120117187500e+01 4.3207729339599609e+01 4.9226734161376953e+01)(8.3468368530273438e+01 4.0147956848144531e+01 5.3412143707275391e+01)(8.3461090087890625e+01 4.4228282928466797e+01 4.9640689849853516e+01)(6.6323120117187500e+01 4.3207729339599609e+01 4.9226734161376953e+01)(8.3461090087890625e+01 4.4228282928466797e+01 4.9640689849853516e+01)(6.6322715759277344e+01 4.6594226837158203e+01 4.5267318725585938e+01)(6.6322715759277344e+01 4.6594226837158203e+01 4.5267318725585938e+01)(8.3461090087890625e+01 4.4228282928466797e+01 4.9640689849853516e+01)(8.3453857421875000e+01 4.7685916900634766e+01 4.5433258056640625e+01)(6.6322715759277344e+01 4.6594226837158203e+01 4.5267318725585938e+01)(8.3453857421875000e+01 4.7685916900634766e+01 4.5433258056640625e+01)(6.6322303771972656e+01 4.9418922424316406e+01 4.0884708404541016e+01)(6.6322303771972656e+01 4.9418922424316406e+01 4.0884708404541016e+01)(8.3453857421875000e+01 4.7685916900634766e+01 4.5433258056640625e+01)(8.3446609497070312e+01 5.0565597534179688e+01 4.0822151184082031e+01)(6.6322303771972656e+01 4.9418922424316406e+01 4.0884708404541016e+01)(8.3446609497070312e+01 5.0565597534179688e+01 4.0822151184082031e+01)(6.6273429870605469e+01 5.2468547821044922e+01 3.4480674743652344e+01)(6.6273429870605469e+01 5.2468547821044922e+01 3.4480674743652344e+01)(8.3446609497070312e+01 5.0565597534179688e+01 4.0822151184082031e+01)(8.3439323425292969e+01 5.2912231445312500e+01 3.5839950561523438e+01)(6.6273429870605469e+01 5.2468547821044922e+01 3.4480674743652344e+01)(8.3439323425292969e+01 5.2912231445312500e+01 3.5839950561523438e+01)(6.8818168640136719e+01 5.3598869323730469e+01 3.1577688217163086e+01)(4.4060955047607422e+01 3.9953083038330078e+01 4.8517906188964844e+01)(4.9233707427978516e+01 3.2559307098388672e+01 5.4380043029785156e+01)(6.6323532104492188e+01 3.9215919494628906e+01 5.2743438720703125e+01)(4.4060955047607422e+01 3.9953083038330078e+01 4.8517906188964844e+01)(6.6323532104492188e+01 3.9215919494628906e+01 5.2743438720703125e+01)(6.6323120117187500e+01 4.3207729339599609e+01 4.9226734161376953e+01)(4.4060955047607422e+01 3.9953083038330078e+01 4.8517906188964844e+01)(6.6323120117187500e+01 4.3207729339599609e+01 4.9226734161376953e+01)(4.2533794403076172e+01 4.3530597686767578e+01 4.4519226074218750e+01)(4.2533794403076172e+01 4.3530597686767578e+01 4.4519226074218750e+01)(6.6323120117187500e+01 4.3207729339599609e+01 4.9226734161376953e+01)(6.6322715759277344e+01 4.6594226837158203e+01 4.5267318725585938e+01)(4.2533794403076172e+01 4.3530597686767578e+01 4.4519226074218750e+01)(6.6322715759277344e+01 4.6594226837158203e+01 4.5267318725585938e+01)(4.9298892974853516e+01 4.7344470977783203e+01 4.0603015899658203e+01)(4.9298892974853516e+01 4.7344470977783203e+01 4.0603015899658203e+01)(6.6322715759277344e+01 4.6594226837158203e+01 4.5267318725585938e+01)(6.6322303771972656e+01 4.9418922424316406e+01 4.0884708404541016e+01)(4.9298892974853516e+01 4.7344470977783203e+01 4.0603015899658203e+01)(6.6322303771972656e+01 4.9418922424316406e+01 4.0884708404541016e+01)(4.9316421508789062e+01 5.1104019165039062e+01 3.2997142791748047e+01)(4.9316421508789062e+01 5.1104019165039062e+01 3.2997142791748047e+01)(6.6322303771972656e+01 4.9418922424316406e+01 4.0884708404541016e+01)(6.6273429870605469e+01 5.2468547821044922e+01 3.4480674743652344e+01)(7.4955177307128906e+01 9.9200928211212158e-01 6.4426811218261719e+01)(9.1459594726562500e+01 9.9075269699096680e-01 6.5368438720703125e+01)(8.3506523132324219e+01 8.8585567474365234e+00 6.4618110656738281e+01)(8.3506523132324219e+01 8.8585567474365234e+00 6.4618110656738281e+01)(9.1459594726562500e+01 9.9075269699096680e-01 6.5368438720703125e+01)(1.0074980163574219e+02 8.7839021682739258e+00 6.4984382629394531e+01)(8.3506523132324219e+01 8.8585567474365234e+00 6.4618110656738281e+01)(1.0074980163574219e+02 8.7839021682739258e+00 6.4984382629394531e+01)(8.3498535156250000e+01 1.6714715957641602e+01 6.3501594543457031e+01)(8.3498535156250000e+01 1.6714715957641602e+01 6.3501594543457031e+01)(1.0074980163574219e+02 8.7839021682739258e+00 6.4984382629394531e+01)(1.0073326873779297e+02 1.6605371475219727e+01 6.3824890136718750e+01)(8.3498535156250000e+01 1.6714715957641602e+01 6.3501594543457031e+01)(1.0073326873779297e+02 1.6605371475219727e+01 6.3824890136718750e+01)(8.3490776062011719e+01 2.3727828979492188e+01 6.1791542053222656e+01)(8.3490776062011719e+01 2.3727828979492188e+01 6.1791542053222656e+01)(1.0073326873779297e+02 1.6605371475219727e+01 6.3824890136718750e+01)(1.0071720123291016e+02 2.3615652084350586e+01 6.2041999816894531e+01)(8.3490776062011719e+01 2.3727828979492188e+01 6.1791542053222656e+01)(1.0071720123291016e+02 2.3615652084350586e+01 6.2041999816894531e+01)(8.3483184814453125e+01 2.9941822052001953e+01 5.9519145965576172e+01)(8.3483184814453125e+01 2.9941822052001953e+01 5.9519145965576172e+01)(1.0071720123291016e+02 2.3615652084350586e+01 6.2041999816894531e+01)(1.0070149230957031e+02 2.9853010177612305e+01 5.9670211791992188e+01)(8.3483184814453125e+01 2.9941822052001953e+01 5.9519145965576172e+01)(1.0070149230957031e+02 2.9853010177612305e+01 5.9670211791992188e+01)(8.3475723266601562e+01 3.5400505065917969e+01 5.6715492248535156e+01)(8.3475723266601562e+01 3.5400505065917969e+01 5.6715492248535156e+01)(1.0070149230957031e+02 2.9853010177612305e+01 5.9670211791992188e+01)(1.0068605041503906e+02 3.5355743408203125e+01 5.6747947692871094e+01)(8.3475723266601562e+01 3.5400505065917969e+01 5.6715492248535156e+01)(1.0068605041503906e+02 3.5355743408203125e+01 5.6747947692871094e+01)(8.3468368530273438e+01 4.0147956848144531e+01 5.3412143707275391e+01)(8.3468368530273438e+01 4.0147956848144531e+01 5.3412143707275391e+01)(1.0068605041503906e+02 3.5355743408203125e+01 5.6747947692871094e+01)(1.0067082214355469e+02 4.0162647247314453e+01 5.3314956665039062e+01)(8.3468368530273438e+01 4.0147956848144531e+01 5.3412143707275391e+01)(1.0067082214355469e+02 4.0162647247314453e+01 5.3314956665039062e+01)(8.3461090087890625e+01 4.4228282928466797e+01 4.9640689849853516e+01)(8.3461090087890625e+01 4.4228282928466797e+01 4.9640689849853516e+01)(1.0067082214355469e+02 4.0162647247314453e+01 5.3314956665039062e+01)(1.0065573883056641e+02 4.4312713623046875e+01 4.9411479949951172e+01)(8.3461090087890625e+01 4.4228282928466797e+01 4.9640689849853516e+01)(1.0065573883056641e+02 4.4312713623046875e+01 4.9411479949951172e+01)(8.3453857421875000e+01 4.7685916900634766e+01 4.5433258056640625e+01)(8.3453857421875000e+01 4.7685916900634766e+01 4.5433258056640625e+01)(1.0065573883056641e+02 4.4312713623046875e+01 4.9411479949951172e+01)(1.0064073944091797e+02 4.7845687866210938e+01 4.5078548431396484e+01)(8.3453857421875000e+01 4.7685916900634766e+01 4.5433258056640625e+01)(1.0064073944091797e+02 4.7845687866210938e+01 4.5078548431396484e+01)(8.3446609497070312e+01 5.0565597534179688e+01 4.0822151184082031e+01)(8.3446609497070312e+01 5.0565597534179688e+01 4.0822151184082031e+01)(1.0064073944091797e+02 4.7845687866210938e+01 4.5078548431396484e+01)(1.0062573242187500e+02 5.0802078247070312e+01 4.0357234954833984e+01)(8.3446609497070312e+01 5.0565597534179688e+01 4.0822151184082031e+01)(1.0062573242187500e+02 5.0802078247070312e+01 4.0357234954833984e+01)(8.3439323425292969e+01 5.2912231445312500e+01 3.5839950561523438e+01)(8.3439323425292969e+01 5.2912231445312500e+01 3.5839950561523438e+01)(1.0062573242187500e+02 5.0802078247070312e+01 4.0357234954833984e+01)(1.0061064910888672e+02 5.3222949981689453e+01 3.5289203643798828e+01)(8.3439323425292969e+01 5.2912231445312500e+01 3.5839950561523438e+01)(1.0061064910888672e+02 5.3222949981689453e+01 3.5289203643798828e+01)(8.3431968688964844e+01 5.4770732879638672e+01 3.0519367218017578e+01)(8.3431968688964844e+01 5.4770732879638672e+01 3.0519367218017578e+01)(1.0061064910888672e+02 5.3222949981689453e+01 3.5289203643798828e+01)(1.0059542083740234e+02 5.5148956298828125e+01 2.9916734695434570e+01)(8.3431968688964844e+01 5.4770732879638672e+01 3.0519367218017578e+01)(1.0059542083740234e+02 5.5148956298828125e+01 2.9916734695434570e+01)(8.3424522399902344e+01 5.6186195373535156e+01 2.4893434524536133e+01)(8.3424522399902344e+01 5.6186195373535156e+01 2.4893434524536133e+01)(1.0059542083740234e+02 5.5148956298828125e+01 2.9916734695434570e+01)(1.0057998657226562e+02 5.6621547698974609e+01 2.4282754898071289e+01)(8.3424522399902344e+01 5.6186195373535156e+01 2.4893434524536133e+01)(1.0057998657226562e+02 5.6621547698974609e+01 2.4282754898071289e+01)(8.3409286499023438e+01 5.7870147705078125e+01 1.2858006477355957e+01)(8.3409286499023438e+01 5.7870147705078125e+01 1.2858006477355957e+01)(1.0057998657226562e+02 5.6621547698974609e+01 2.4282754898071289e+01)(1.0054821777343750e+02 5.8375770568847656e+01 1.2403342247009277e+01)(8.3409286499023438e+01 5.7870147705078125e+01 1.2858006477355957e+01)(1.0054821777343750e+02 5.8375770568847656e+01 1.2403342247009277e+01)(9.8876228332519531e+01 5.8834659576416016e+01 -2.9845768585801125e-02)(-5.7963699340820312e+01 9.9851471185684204e-01 2.8431087493896484e+01)(-5.1478076934814453e+01 1.7219192981719971e+00 2.8284263610839844e+01)(-5.6766437530517578e+01 9.9996840953826904e-01 2.9581302642822266e+01)(-5.7963699340820312e+01 9.9851471185684204e-01 2.8431087493896484e+01)(-5.6766437530517578e+01 9.9996840953826904e-01 2.9581302642822266e+01)(-5.7973922729492188e+01 1.0000121593475342e+00 7.0481536865234375e+01)(-5.7973922729492188e+01 1.0000121593475342e+00 7.0481536865234375e+01)(-5.6766437530517578e+01 9.9996840953826904e-01 2.9581302642822266e+01)(-5.6767059326171875e+01 1.0000121593475342e+00 6.9266082763671875e+01)(-5.7973922729492188e+01 1.0000121593475342e+00 7.0481536865234375e+01)(-5.6767059326171875e+01 1.0000121593475342e+00 6.9266082763671875e+01)(-5.2368385314941406e+01 1.0000121593475342e+00 6.9874099731445312e+01)(-5.2970626831054688e+01 1.0000121593475342e+00 7.6982528686523438e+01)(-5.2368385314941406e+01 1.0000121593475342e+00 6.9874099731445312e+01)(-5.1766147613525391e+01 1.0000121593475342e+00 7.5767066955566406e+01)(-5.2970626831054688e+01 1.0000121593475342e+00 7.6982528686523438e+01)(-5.1766147613525391e+01 1.0000121593475342e+00 7.5767066955566406e+01)(5.2970623016357422e+01 1.0000121593475342e+00 7.6982528686523438e+01)(5.2970623016357422e+01 1.0000121593475342e+00 7.6982528686523438e+01)(-5.1766147613525391e+01 1.0000121593475342e+00 7.5767066955566406e+01)(5.1766143798828125e+01 1.0000121593475342e+00 7.5767066955566406e+01)(5.2970623016357422e+01 1.0000121593475342e+00 7.6982528686523438e+01)(5.1766143798828125e+01 1.0000121593475342e+00 7.5767066955566406e+01)(5.2368385314941406e+01 1.0000121593475342e+00 6.9874099731445312e+01)(5.7676532745361328e+01 1.0271180868148804e+00 6.8336120605468750e+01)(5.7043327331542969e+01 -1.2951596975326538e+00 6.3718872070312500e+01)(6.1721881866455078e+01 1.0056941509246826e+00 6.2814437866210938e+01)(6.1721881866455078e+01 1.0056941509246826e+00 6.2814437866210938e+01)(5.7043327331542969e+01 -1.2951596975326538e+00 6.3718872070312500e+01)(6.1582382202148438e+01 9.9996370077133179e-01 6.1591289520263672e+01)(6.1721881866455078e+01 1.0056941509246826e+00 6.2814437866210938e+01)(6.1582382202148438e+01 9.9996370077133179e-01 6.1591289520263672e+01)(7.7731460571289062e+01 1.0013968944549561e+00 6.3452957153320312e+01)(6.1721881866455078e+01 1.0056941509246826e+00 6.2814437866210938e+01)(7.7731460571289062e+01 1.0013968944549561e+00 6.3452957153320312e+01)(7.4955177307128906e+01 9.9200928211212158e-01 6.4426811218261719e+01)(7.4955177307128906e+01 9.9200928211212158e-01 6.4426811218261719e+01)(7.7731460571289062e+01 1.0013968944549561e+00 6.3452957153320312e+01)(9.1459594726562500e+01 9.9075269699096680e-01 6.5368438720703125e+01)(1.3467877197265625e+02 1.0042703151702881e+00 6.1536712646484375e+01)(1.4440364074707031e+02 9.9703341722488403e-01 6.1316551208496094e+01)(1.2830380249023438e+02 1.0000121593475342e+00 6.3539623260498047e+01)(1.3467877197265625e+02 1.0042703151702881e+00 6.1536712646484375e+01)(1.2830380249023438e+02 1.0000121593475342e+00 6.3539623260498047e+01)(1.1534709930419922e+02 9.9937957525253296e-01 6.3629852294921875e+01)(1.1534709930419922e+02 9.9937957525253296e-01 6.3629852294921875e+01)(1.2830380249023438e+02 1.0000121593475342e+00 6.3539623260498047e+01)(1.1389664459228516e+02 9.5988339185714722e-01 6.4983306884765625e+01)(1.1534709930419922e+02 9.9937957525253296e-01 6.3629852294921875e+01)(1.1389664459228516e+02 9.5988339185714722e-01 6.4983306884765625e+01)(9.5730895996093750e+01 9.9791491031646729e-01 6.4366813659667969e+01)(9.5730895996093750e+01 9.9791491031646729e-01 6.4366813659667969e+01)(1.1389664459228516e+02 9.5988339185714722e-01 6.4983306884765625e+01)(9.1459594726562500e+01 9.9075269699096680e-01 6.5368438720703125e+01)(9.5730895996093750e+01 9.9791491031646729e-01 6.4366813659667969e+01)(9.1459594726562500e+01 9.9075269699096680e-01 6.5368438720703125e+01)(7.7731460571289062e+01 1.0013968944549561e+00 6.3452957153320312e+01)(1.6821356201171875e+02 1.0036137104034424e+00 5.6155113220214844e+01)(1.6824914550781250e+02 1.0003199577331543e+00 5.7295452117919922e+01)(1.4440364074707031e+02 9.9703341722488403e-01 6.1316551208496094e+01)(1.6821356201171875e+02 1.0036137104034424e+00 5.6155113220214844e+01)(1.4440364074707031e+02 9.9703341722488403e-01 6.1316551208496094e+01)(1.3467877197265625e+02 1.0042703151702881e+00 6.1536712646484375e+01)(1.4056939697265625e+02 -2.5006220340728760e+00 6.0647579193115234e+01)(1.6821356201171875e+02 1.0036137104034424e+00 5.6155113220214844e+01)(1.3467877197265625e+02 1.0042703151702881e+00 6.1536712646484375e+01)(-5.5592926025390625e+01 -2.4657993316650391e+00 6.8041664123535156e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 3.1250301361083984e+01)(-5.5348754882812500e+01 3.1942651271820068e+00 3.1299154281616211e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(-5.0638637542724609e+01 -2.4892292022705078e+00 6.8049858093261719e+01)(-5.0043655395507812e+01 6.6104431152343750e+00 7.4384223937988281e+01)(5.0542324066162109e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(-5.0043655395507812e+01 6.6104431152343750e+00 7.4384223937988281e+01)(-4.7452358245849609e+01 1.6387166976928711e+01 7.4213577270507812e+01)(-4.1138267517089844e+01 2.8513692855834961e+01 7.4001899719238281e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(3.6029190063476562e+01 3.4386020660400391e+01 7.3899421691894531e+01)(3.8358993530273438e+01 3.1958271026611328e+01 6.7440872192382812e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(-3.3740875244140625e+01 3.6660579681396484e+01 7.3859695434570312e+01)(-2.2377990722656250e+01 4.4469627380371094e+01 7.3723396301269531e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(-2.2377990722656250e+01 4.4469627380371094e+01 7.3723396301269531e+01)(-1.0739850044250488e+01 4.8376590728759766e+01 7.3655197143554688e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(-5.0043655395507812e+01 6.6104431152343750e+00 7.4384223937988281e+01)(-4.7452358245849609e+01 1.6387166976928711e+01 7.4213577270507812e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(-4.1138267517089844e+01 2.8513692855834961e+01 7.4001899719238281e+01)(-3.3740875244140625e+01 3.6660579681396484e+01 7.3859695434570312e+01)(-1.0739850044250488e+01 4.8376590728759766e+01 7.3655197143554688e+01)(-2.8107683658599854e+00 4.9477138519287109e+01 7.3635986328125000e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(-2.8107683658599854e+00 4.9477138519287109e+01 7.3635986328125000e+01)(8.3245582580566406e+00 4.8915386199951172e+01 7.3645782470703125e+01)(-1.0739850044250488e+01 4.8376590728759766e+01 7.3655197143554688e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(8.3245582580566406e+00 4.8915386199951172e+01 7.3645782470703125e+01)(1.9434616088867188e+01 4.5683780670166016e+01 7.3702186584472656e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(1.9434616088867188e+01 4.5683780670166016e+01 7.3702186584472656e+01)(2.9140901565551758e+01 4.0345203399658203e+01 7.3795394897460938e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(2.9140901565551758e+01 4.0345203399658203e+01 7.3795394897460938e+01)(3.6029190063476562e+01 3.4386020660400391e+01 7.3899421691894531e+01)(5.0604705810546875e+01 -2.4962241649627686e+00 6.8048675537109375e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(4.9580699920654297e+01 9.6831083297729492e+00 6.7829605102539062e+01)(4.9580699920654297e+01 9.6831083297729492e+00 6.7829605102539062e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(4.9580699920654297e+01 9.6831083297729492e+00 6.7829605102539062e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(4.4404541015625000e+01 2.3297449111938477e+01 6.7591972351074219e+01)(4.4404541015625000e+01 2.3297449111938477e+01 6.7591972351074219e+01)(4.4360988616943359e+01 2.3470996856689453e+01 7.4089935302734375e+01)(3.8358993530273438e+01 3.1958271026611328e+01 6.7440872192382812e+01)(3.8358993530273438e+01 3.1958271026611328e+01 6.7440872192382812e+01)(3.6029190063476562e+01 3.4386020660400391e+01 7.3899421691894531e+01)(3.1666934967041016e+01 3.8381656646728516e+01 6.7328666687011719e+01)(3.1666934967041016e+01 3.8381656646728516e+01 6.7328666687011719e+01)(3.6029190063476562e+01 3.4386020660400391e+01 7.3899421691894531e+01)(2.9140901565551758e+01 4.0345203399658203e+01 7.3795394897460938e+01)(3.1666934967041016e+01 3.8381656646728516e+01 6.7328666687011719e+01)(2.9140901565551758e+01 4.0345203399658203e+01 7.3795394897460938e+01)(2.0435043334960938e+01 4.5267047882080078e+01 6.7208473205566406e+01)(2.0435043334960938e+01 4.5267047882080078e+01 6.7208473205566406e+01)(2.9140901565551758e+01 4.0345203399658203e+01 7.3795394897460938e+01)(1.9434616088867188e+01 4.5683780670166016e+01 7.3702186584472656e+01)(2.0435043334960938e+01 4.5267047882080078e+01 6.7208473205566406e+01)(1.9434616088867188e+01 4.5683780670166016e+01 7.3702186584472656e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(1.9434616088867188e+01 4.5683780670166016e+01 7.3702186584472656e+01)(8.3245582580566406e+00 4.8915386199951172e+01 7.3645782470703125e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(8.3245582580566406e+00 4.8915386199951172e+01 7.3645782470703125e+01)(-2.8107683658599854e+00 4.9477138519287109e+01 7.3635986328125000e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(-2.8107683658599854e+00 4.9477138519287109e+01 7.3635986328125000e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-2.8107683658599854e+00 4.9477138519287109e+01 7.3635986328125000e+01)(-1.0739850044250488e+01 4.8376590728759766e+01 7.3655197143554688e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-1.0739850044250488e+01 4.8376590728759766e+01 7.3655197143554688e+01)(-2.2377990722656250e+01 4.4469627380371094e+01 7.3723396301269531e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-2.2377990722656250e+01 4.4469627380371094e+01 7.3723396301269531e+01)(-2.3629230499267578e+01 4.3710216522216797e+01 6.7235671997070312e+01)(-2.3629230499267578e+01 4.3710216522216797e+01 6.7235671997070312e+01)(-2.2377990722656250e+01 4.4469627380371094e+01 7.3723396301269531e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-2.2377990722656250e+01 4.4469627380371094e+01 7.3723396301269531e+01)(-3.3740875244140625e+01 3.6660579681396484e+01 7.3859695434570312e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-3.3740875244140625e+01 3.6660579681396484e+01 7.3859695434570312e+01)(-4.1138267517089844e+01 2.8513692855834961e+01 7.4001899719238281e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-4.1138267517089844e+01 2.8513692855834961e+01 7.4001899719238281e+01)(-4.3855907440185547e+01 2.4172357559204102e+01 6.7576698303222656e+01)(-4.3855907440185547e+01 2.4172357559204102e+01 6.7576698303222656e+01)(-4.1138267517089844e+01 2.8513692855834961e+01 7.4001899719238281e+01)(-4.7452358245849609e+01 1.6387166976928711e+01 7.4213577270507812e+01)(-4.3855907440185547e+01 2.4172357559204102e+01 6.7576698303222656e+01)(-4.7452358245849609e+01 1.6387166976928711e+01 7.4213577270507812e+01)(-4.8995311737060547e+01 1.2171097755432129e+01 6.7786178588867188e+01)(-4.8995311737060547e+01 1.2171097755432129e+01 6.7786178588867188e+01)(-4.7452358245849609e+01 1.6387166976928711e+01 7.4213577270507812e+01)(-5.0043655395507812e+01 6.6104431152343750e+00 7.4384223937988281e+01)(-4.8995311737060547e+01 1.2171097755432129e+01 6.7786178588867188e+01)(-5.0043655395507812e+01 6.6104431152343750e+00 7.4384223937988281e+01)(-5.0638637542724609e+01 -2.4892292022705078e+00 6.8049858093261719e+01)(5.0604705810546875e+01 -2.4962241649627686e+00 6.8048675537109375e+01)(5.0542324066162109e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(4.9941028594970703e+01 7.6561017036437988e+00 7.4365974426269531e+01)(5.7043327331542969e+01 -1.2951596975326538e+00 6.3718872070312500e+01)(5.6445476531982422e+01 -2.5292983055114746e+00 6.8067436218261719e+01)(5.6100250244140625e+01 7.1266579627990723e+00 6.2619819641113281e+01)(5.6445476531982422e+01 -2.5292983055114746e+00 6.8067436218261719e+01)(5.0604705810546875e+01 -2.4962241649627686e+00 6.8048675537109375e+01)(5.4333305358886719e+01 9.7017097473144531e+00 6.7818260192871094e+01)(5.4333305358886719e+01 9.7017097473144531e+00 6.7818260192871094e+01)(5.0604705810546875e+01 -2.4962241649627686e+00 6.8048675537109375e+01)(4.9580699920654297e+01 9.6831083297729492e+00 6.7829605102539062e+01)(5.4333305358886719e+01 9.7017097473144531e+00 6.7818260192871094e+01)(4.9580699920654297e+01 9.6831083297729492e+00 6.7829605102539062e+01)(5.0735198974609375e+01 2.1603565216064453e+01 6.7621841430664062e+01)(5.0735198974609375e+01 2.1603565216064453e+01 6.7621841430664062e+01)(4.9580699920654297e+01 9.6831083297729492e+00 6.7829605102539062e+01)(4.4404541015625000e+01 2.3297449111938477e+01 6.7591972351074219e+01)(5.0735198974609375e+01 2.1603565216064453e+01 6.7621841430664062e+01)(4.4404541015625000e+01 2.3297449111938477e+01 6.7591972351074219e+01)(4.5350723266601562e+01 3.1177991867065430e+01 6.7455413818359375e+01)(4.5350723266601562e+01 3.1177991867065430e+01 6.7455413818359375e+01)(4.4404541015625000e+01 2.3297449111938477e+01 6.7591972351074219e+01)(3.8358993530273438e+01 3.1958271026611328e+01 6.7440872192382812e+01)(4.5350723266601562e+01 3.1177991867065430e+01 6.7455413818359375e+01)(3.8358993530273438e+01 3.1958271026611328e+01 6.7440872192382812e+01)(3.6937591552734375e+01 4.0496620178222656e+01 6.7289169311523438e+01)(3.6937591552734375e+01 4.0496620178222656e+01 6.7289169311523438e+01)(3.8358993530273438e+01 3.1958271026611328e+01 6.7440872192382812e+01)(3.1666934967041016e+01 3.8381656646728516e+01 6.7328666687011719e+01)(3.6937591552734375e+01 4.0496620178222656e+01 6.7289169311523438e+01)(3.1666934967041016e+01 3.8381656646728516e+01 6.7328666687011719e+01)(3.1706869125366211e+01 4.4469116210937500e+01 6.7222419738769531e+01)(3.1706869125366211e+01 4.4469116210937500e+01 6.7222419738769531e+01)(3.1666934967041016e+01 3.8381656646728516e+01 6.7328666687011719e+01)(2.9048866271972656e+01 4.6288784027099609e+01 6.7190643310546875e+01)(2.9048866271972656e+01 4.6288784027099609e+01 6.7190643310546875e+01)(3.1666934967041016e+01 3.8381656646728516e+01 6.7328666687011719e+01)(2.0435043334960938e+01 4.5267047882080078e+01 6.7208473205566406e+01)(2.9048866271972656e+01 4.6288784027099609e+01 6.7190643310546875e+01)(2.0435043334960938e+01 4.5267047882080078e+01 6.7208473205566406e+01)(2.4599098205566406e+01 4.8753761291503906e+01 6.7148254394531250e+01)(2.4599098205566406e+01 4.8753761291503906e+01 6.7148254394531250e+01)(2.0435043334960938e+01 4.5267047882080078e+01 6.7208473205566406e+01)(1.7977554321289062e+01 5.1542564392089844e+01 6.7102577209472656e+01)(-2.3629230499267578e+01 4.3710216522216797e+01 6.7235671997070312e+01)(-2.9351097106933594e+01 4.6141498565673828e+01 6.7195297241210938e+01)(-2.3682064056396484e+01 4.9190876007080078e+01 6.7139999389648438e+01)(-2.3629230499267578e+01 4.3710216522216797e+01 6.7235671997070312e+01)(-2.3682064056396484e+01 4.9190876007080078e+01 6.7139999389648438e+01)(-1.8592760086059570e+01 5.1290058135986328e+01 6.7103355407714844e+01)(-2.3629230499267578e+01 4.3710216522216797e+01 6.7235671997070312e+01)(-1.8592760086059570e+01 5.1290058135986328e+01 6.7103355407714844e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-1.8592760086059570e+01 5.1290058135986328e+01 6.7103355407714844e+01)(-1.2465342521667480e+01 5.3124061584472656e+01 6.7074005126953125e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-1.2465342521667480e+01 5.3124061584472656e+01 6.7074005126953125e+01)(-5.7703509330749512e+00 5.4195091247558594e+01 6.7052574157714844e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-5.7703509330749512e+00 5.4195091247558594e+01 6.7052574157714844e+01)(-4.5289903879165649e-01 5.4498840332031250e+01 6.7048324584960938e+01)(-1.0080012321472168e+01 4.8718193054199219e+01 6.7148254394531250e+01)(-4.5289903879165649e-01 5.4498840332031250e+01 6.7048324584960938e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(-4.5289903879165649e-01 5.4498840332031250e+01 6.7048324584960938e+01)(6.0027046203613281e+00 5.4217460632324219e+01 6.7055641174316406e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(6.0027046203613281e+00 5.4217460632324219e+01 6.7055641174316406e+01)(1.2832854270935059e+01 5.2992637634277344e+01 6.7073646545410156e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(1.2832854270935059e+01 5.2992637634277344e+01 6.7073646545410156e+01)(1.7977554321289062e+01 5.1542564392089844e+01 6.7102577209472656e+01)(6.9497923851013184e+00 4.9265113830566406e+01 6.7138694763183594e+01)(1.7977554321289062e+01 5.1542564392089844e+01 6.7102577209472656e+01)(2.0435043334960938e+01 4.5267047882080078e+01 6.7208473205566406e+01)(-5.0638637542724609e+01 -2.4892292022705078e+00 6.8049858093261719e+01)(-5.5592926025390625e+01 -2.4657993316650391e+00 6.8041664123535156e+01)(-5.5147785186767578e+01 5.3565816879272461e+00 6.7905227661132812e+01)(-5.0638637542724609e+01 -2.4892292022705078e+00 6.8049858093261719e+01)(-5.5147785186767578e+01 5.3565816879272461e+00 6.7905227661132812e+01)(-4.8995311737060547e+01 1.2171097755432129e+01 6.7786178588867188e+01)(-4.8995311737060547e+01 1.2171097755432129e+01 6.7786178588867188e+01)(-5.5147785186767578e+01 5.3565816879272461e+00 6.7905227661132812e+01)(-5.4310157775878906e+01 1.0518220901489258e+01 6.7817108154296875e+01)(-4.8995311737060547e+01 1.2171097755432129e+01 6.7786178588867188e+01)(-5.4310157775878906e+01 1.0518220901489258e+01 6.7817108154296875e+01)(-5.2645771026611328e+01 1.6733880996704102e+01 6.7712501525878906e+01)(-4.8995311737060547e+01 1.2171097755432129e+01 6.7786178588867188e+01)(-5.2645771026611328e+01 1.6733880996704102e+01 6.7712501525878906e+01)(-4.3855907440185547e+01 2.4172357559204102e+01 6.7576698303222656e+01)(-4.3855907440185547e+01 2.4172357559204102e+01 6.7576698303222656e+01)(-5.2645771026611328e+01 1.6733880996704102e+01 6.7712501525878906e+01)(-4.9853576660156250e+01 2.3397560119628906e+01 6.7590209960937500e+01)(-4.3855907440185547e+01 2.4172357559204102e+01 6.7576698303222656e+01)(-4.9853576660156250e+01 2.3397560119628906e+01 6.7590209960937500e+01)(-4.7716331481933594e+01 2.7322944641113281e+01 6.7517852783203125e+01)(-4.3855907440185547e+01 2.4172357559204102e+01 6.7576698303222656e+01)(-4.7716331481933594e+01 2.7322944641113281e+01 6.7517852783203125e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-4.7716331481933594e+01 2.7322944641113281e+01 6.7517852783203125e+01)(-4.3117630004882812e+01 3.3967884063720703e+01 6.7408432006835938e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-4.3117630004882812e+01 3.3967884063720703e+01 6.7408432006835938e+01)(-3.8967517852783203e+01 3.8519565582275391e+01 6.7326263427734375e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-3.8967517852783203e+01 3.8519565582275391e+01 6.7326263427734375e+01)(-3.4921535491943359e+01 4.2110206604003906e+01 6.7263771057128906e+01)(-3.5090579986572266e+01 3.5557067871093750e+01 6.7377967834472656e+01)(-3.4921535491943359e+01 4.2110206604003906e+01 6.7263771057128906e+01)(-2.3629230499267578e+01 4.3710216522216797e+01 6.7235671997070312e+01)(-2.3629230499267578e+01 4.3710216522216797e+01 6.7235671997070312e+01)(-3.4921535491943359e+01 4.2110206604003906e+01 6.7263771057128906e+01)(-2.9351097106933594e+01 4.6141498565673828e+01 6.7195297241210938e+01)(5.4333305358886719e+01 9.7017097473144531e+00 6.7818260192871094e+01)(5.6100250244140625e+01 7.1266579627990723e+00 6.2619819641113281e+01)(5.6445476531982422e+01 -2.5292983055114746e+00 6.8067436218261719e+01)(5.1541271209716797e+01 2.0378454208374023e+01 6.1799209594726562e+01)(5.4333305358886719e+01 9.7017097473144531e+00 6.7818260192871094e+01)(5.0735198974609375e+01 2.1603565216064453e+01 6.7621841430664062e+01)(5.1541271209716797e+01 2.0378454208374023e+01 6.1799209594726562e+01)(5.0735198974609375e+01 2.1603565216064453e+01 6.7621841430664062e+01)(4.5350723266601562e+01 3.1177991867065430e+01 6.7455413818359375e+01)(5.1541271209716797e+01 2.0378454208374023e+01 6.1799209594726562e+01)(4.5350723266601562e+01 3.1177991867065430e+01 6.7455413818359375e+01)(4.4032569885253906e+01 3.3124298095703125e+01 5.3916931152343750e+01)(4.4032569885253906e+01 3.3124298095703125e+01 5.3916931152343750e+01)(4.5350723266601562e+01 3.1177991867065430e+01 6.7455413818359375e+01)(3.9971454620361328e+01 3.7504074096679688e+01 5.1978679656982422e+01)(3.9971454620361328e+01 3.7504074096679688e+01 5.1978679656982422e+01)(4.5350723266601562e+01 3.1177991867065430e+01 6.7455413818359375e+01)(3.6937591552734375e+01 4.0496620178222656e+01 6.7289169311523438e+01)(3.6937591552734375e+01 4.0496620178222656e+01 6.7289169311523438e+01)(3.4820747375488281e+01 4.2257751464843750e+01 4.3269199371337891e+01)(3.9971454620361328e+01 3.7504074096679688e+01 5.1978679656982422e+01)(3.1706869125366211e+01 4.4469116210937500e+01 6.7222419738769531e+01)(3.4820747375488281e+01 4.2257751464843750e+01 4.3269199371337891e+01)(3.6937591552734375e+01 4.0496620178222656e+01 6.7289169311523438e+01)(2.4599098205566406e+01 4.8753761291503906e+01 6.7148254394531250e+01)(2.6524543762207031e+01 4.7766952514648438e+01 3.2076450347900391e+01)(3.0442441940307617e+01 4.5424976348876953e+01 3.2161022186279297e+01)(3.4820747375488281e+01 4.2257751464843750e+01 4.3269199371337891e+01)(3.1706869125366211e+01 4.4469116210937500e+01 6.7222419738769531e+01)(3.0442441940307617e+01 4.5424976348876953e+01 3.2161022186279297e+01)(3.0442441940307617e+01 4.5424976348876953e+01 3.2161022186279297e+01)(3.1706869125366211e+01 4.4469116210937500e+01 6.7222419738769531e+01)(2.9048866271972656e+01 4.6288784027099609e+01 6.7190643310546875e+01)(3.0442441940307617e+01 4.5424976348876953e+01 3.2161022186279297e+01)(2.9048866271972656e+01 4.6288784027099609e+01 6.7190643310546875e+01)(2.4599098205566406e+01 4.8753761291503906e+01 6.7148254394531250e+01)(2.6524543762207031e+01 4.7766952514648438e+01 3.2076450347900391e+01)(2.4599098205566406e+01 4.8753761291503906e+01 6.7148254394531250e+01)(2.1201757431030273e+01 5.0285976409912109e+01 3.2120147705078125e+01)(2.1201757431030273e+01 5.0285976409912109e+01 3.2120147705078125e+01)(2.4599098205566406e+01 4.8753761291503906e+01 6.7148254394531250e+01)(1.7977554321289062e+01 5.1542564392089844e+01 6.7102577209472656e+01)(2.1201757431030273e+01 5.0285976409912109e+01 3.2120147705078125e+01)(1.7977554321289062e+01 5.1542564392089844e+01 6.7102577209472656e+01)(1.6026525497436523e+01 5.2132167816162109e+01 3.2152080535888672e+01)(1.6026525497436523e+01 5.2132167816162109e+01 3.2152080535888672e+01)(1.7977554321289062e+01 5.1542564392089844e+01 6.7102577209472656e+01)(9.8764591217041016e+00 5.3651039123535156e+01 3.2178188323974609e+01)(9.8764591217041016e+00 5.3651039123535156e+01 3.2178188323974609e+01)(1.7977554321289062e+01 5.1542564392089844e+01 6.7102577209472656e+01)(1.2832854270935059e+01 5.2992637634277344e+01 6.7073646545410156e+01)(9.8764591217041016e+00 5.3651039123535156e+01 3.2178188323974609e+01)(1.2832854270935059e+01 5.2992637634277344e+01 6.7073646545410156e+01)(6.0027046203613281e+00 5.4217460632324219e+01 6.7055641174316406e+01)(9.8764591217041016e+00 5.3651039123535156e+01 3.2178188323974609e+01)(6.0027046203613281e+00 5.4217460632324219e+01 6.7055641174316406e+01)(3.0773820877075195e+00 5.4411758422851562e+01 3.2191509246826172e+01)(3.0773820877075195e+00 5.4411758422851562e+01 3.2191509246826172e+01)(6.0027046203613281e+00 5.4217460632324219e+01 6.7055641174316406e+01)(-2.1304056644439697e+00 5.4464023590087891e+01 3.2192111968994141e+01)(6.0027046203613281e+00 5.4217460632324219e+01 6.7055641174316406e+01)(-4.5289903879165649e-01 5.4498840332031250e+01 6.7048324584960938e+01)(-2.1304056644439697e+00 5.4464023590087891e+01 3.2192111968994141e+01)(-2.1304056644439697e+00 5.4464023590087891e+01 3.2192111968994141e+01)(-4.5289903879165649e-01 5.4498840332031250e+01 6.7048324584960938e+01)(-7.3950786590576172e+00 5.3985736846923828e+01 3.2183933258056641e+01)(-4.5289903879165649e-01 5.4498840332031250e+01 6.7048324584960938e+01)(-5.7703509330749512e+00 5.4195091247558594e+01 6.7052574157714844e+01)(-7.3950786590576172e+00 5.3985736846923828e+01 3.2183933258056641e+01)(-7.3950786590576172e+00 5.3985736846923828e+01 3.2183933258056641e+01)(-5.7703509330749512e+00 5.4195091247558594e+01 6.7052574157714844e+01)(-1.0100423812866211e+01 5.3568820953369141e+01 3.2176959991455078e+01)(-1.0100423812866211e+01 5.3568820953369141e+01 3.2176959991455078e+01)(-5.7703509330749512e+00 5.4195091247558594e+01 6.7052574157714844e+01)(-1.2465342521667480e+01 5.3124061584472656e+01 6.7074005126953125e+01)(-1.0100423812866211e+01 5.3568820953369141e+01 3.2176959991455078e+01)(-1.2465342521667480e+01 5.3124061584472656e+01 6.7074005126953125e+01)(-1.5476933479309082e+01 5.2295116424560547e+01 3.2154891967773438e+01)(-1.5476933479309082e+01 5.2295116424560547e+01 3.2154891967773438e+01)(-1.2465342521667480e+01 5.3124061584472656e+01 6.7074005126953125e+01)(-1.9731962203979492e+01 5.0849655151367188e+01 3.2131099700927734e+01)(-1.9731962203979492e+01 5.0849655151367188e+01 3.2131099700927734e+01)(-1.2465342521667480e+01 5.3124061584472656e+01 6.7074005126953125e+01)(-1.8592760086059570e+01 5.1290058135986328e+01 6.7103355407714844e+01)(-2.3682064056396484e+01 4.9190876007080078e+01 6.7139999389648438e+01)(-2.7641654968261719e+01 4.7082519531250000e+01 3.2065982818603516e+01)(-1.9731962203979492e+01 5.0849655151367188e+01 3.2131099700927734e+01)(-2.3682064056396484e+01 4.9190876007080078e+01 6.7139999389648438e+01)(-1.9731962203979492e+01 5.0849655151367188e+01 3.2131099700927734e+01)(-1.8592760086059570e+01 5.1290058135986328e+01 6.7103355407714844e+01)(-2.3682064056396484e+01 4.9190876007080078e+01 6.7139999389648438e+01)(-2.9351097106933594e+01 4.6141498565673828e+01 6.7195297241210938e+01)(-2.7641654968261719e+01 4.7082519531250000e+01 3.2065982818603516e+01)(-2.7641654968261719e+01 4.7082519531250000e+01 3.2065982818603516e+01)(-2.9351097106933594e+01 4.6141498565673828e+01 6.7195297241210938e+01)(-3.2248550415039062e+01 4.4168006896972656e+01 3.2014320373535156e+01)(-3.2248550415039062e+01 4.4168006896972656e+01 3.2014320373535156e+01)(-2.9351097106933594e+01 4.6141498565673828e+01 6.7195297241210938e+01)(-3.4921535491943359e+01 4.2110206604003906e+01 6.7263771057128906e+01)(-3.2248550415039062e+01 4.4168006896972656e+01 3.2014320373535156e+01)(-3.4921535491943359e+01 4.2110206604003906e+01 6.7263771057128906e+01)(-3.6493469238281250e+01 4.0778945922851562e+01 3.1956062316894531e+01)(-3.4921535491943359e+01 4.2110206604003906e+01 6.7263771057128906e+01)(-3.8967517852783203e+01 3.8519565582275391e+01 6.7326263427734375e+01)(-3.6493469238281250e+01 4.0778945922851562e+01 3.1956062316894531e+01)(-3.6493469238281250e+01 4.0778945922851562e+01 3.1956062316894531e+01)(-3.8967517852783203e+01 3.8519565582275391e+01 6.7326263427734375e+01)(-4.1444183349609375e+01 3.5964729309082031e+01 3.1872346878051758e+01)(-4.1444183349609375e+01 3.5964729309082031e+01 3.1872346878051758e+01)(-3.8967517852783203e+01 3.8519565582275391e+01 6.7326263427734375e+01)(-4.3117630004882812e+01 3.3967884063720703e+01 6.7408432006835938e+01)(-4.1444183349609375e+01 3.5964729309082031e+01 3.1872346878051758e+01)(-4.3117630004882812e+01 3.3967884063720703e+01 6.7408432006835938e+01)(-4.5381866455078125e+01 3.0952129364013672e+01 3.1785692214965820e+01)(-4.5381866455078125e+01 3.0952129364013672e+01 3.1785692214965820e+01)(-4.3117630004882812e+01 3.3967884063720703e+01 6.7408432006835938e+01)(-4.7716331481933594e+01 2.7322944641113281e+01 6.7517852783203125e+01)(-4.5381866455078125e+01 3.0952129364013672e+01 3.1785692214965820e+01)(-4.7716331481933594e+01 2.7322944641113281e+01 6.7517852783203125e+01)(-4.8308235168457031e+01 2.6320642471313477e+01 3.1705621719360352e+01)(-4.8308235168457031e+01 2.6320642471313477e+01 3.1705621719360352e+01)(-4.7716331481933594e+01 2.7322944641113281e+01 6.7517852783203125e+01)(-5.1227344512939453e+01 2.0481006622314453e+01 3.1604360580444336e+01)(-5.1227344512939453e+01 2.0481006622314453e+01 3.1604360580444336e+01)(-4.7716331481933594e+01 2.7322944641113281e+01 6.7517852783203125e+01)(-4.9853576660156250e+01 2.3397560119628906e+01 6.7590209960937500e+01)(-5.1227344512939453e+01 2.0481006622314453e+01 3.1604360580444336e+01)(-4.9853576660156250e+01 2.3397560119628906e+01 6.7590209960937500e+01)(-5.2645771026611328e+01 1.6733880996704102e+01 6.7712501525878906e+01)(-5.1227344512939453e+01 2.0481006622314453e+01 3.1604360580444336e+01)(-5.2645771026611328e+01 1.6733880996704102e+01 6.7712501525878906e+01)(-5.3397689819335938e+01 1.4146300315856934e+01 3.1495012283325195e+01)(-5.3397689819335938e+01 1.4146300315856934e+01 3.1495012283325195e+01)(-5.2645771026611328e+01 1.6733880996704102e+01 6.7712501525878906e+01)(-5.4622142791748047e+01 8.8803071975708008e+00 3.1403831481933594e+01)(-5.2645771026611328e+01 1.6733880996704102e+01 6.7712501525878906e+01)(-5.4310157775878906e+01 1.0518220901489258e+01 6.7817108154296875e+01)(-5.4622142791748047e+01 8.8803071975708008e+00 3.1403831481933594e+01)(-5.4622142791748047e+01 8.8803071975708008e+00 3.1403831481933594e+01)(-5.4310157775878906e+01 1.0518220901489258e+01 6.7817108154296875e+01)(-5.5348754882812500e+01 3.1942651271820068e+00 3.1299154281616211e+01)(-5.5147785186767578e+01 5.3565816879272461e+00 6.7905227661132812e+01)(-5.5592926025390625e+01 -2.4657993316650391e+00 6.8041664123535156e+01)(-5.5348754882812500e+01 3.1942651271820068e+00 3.1299154281616211e+01)(-5.4310157775878906e+01 1.0518220901489258e+01 6.7817108154296875e+01)(-5.5147785186767578e+01 5.3565816879272461e+00 6.7905227661132812e+01)(-5.5348754882812500e+01 3.1942651271820068e+00 3.1299154281616211e+01)(5.6100250244140625e+01 7.1266579627990723e+00 6.2619819641113281e+01)(5.4333305358886719e+01 9.7017097473144531e+00 6.7818260192871094e+01)(5.1541271209716797e+01 2.0378454208374023e+01 6.1799209594726562e+01)(5.2823734283447266e+01 2.0675783157348633e+01 5.9313426971435547e+01)(5.1541271209716797e+01 2.0378454208374023e+01 6.1799209594726562e+01)(4.4032569885253906e+01 3.3124298095703125e+01 5.3916931152343750e+01)(4.4032569885253906e+01 3.3124298095703125e+01 5.3916931152343750e+01)(3.9971454620361328e+01 3.7504074096679688e+01 5.1978679656982422e+01)(3.4820747375488281e+01 4.2257751464843750e+01 4.3269199371337891e+01)(5.6100250244140625e+01 7.1266579627990723e+00 6.2619819641113281e+01)(5.1541271209716797e+01 2.0378454208374023e+01 6.1799209594726562e+01)(5.2823734283447266e+01 2.0675783157348633e+01 5.9313426971435547e+01)(6.1211585998535156e+01 -2.4859933853149414e+00 6.0377334594726562e+01)(5.6100250244140625e+01 7.1266579627990723e+00 6.2619819641113281e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(5.6100250244140625e+01 7.1266579627990723e+00 6.2619819641113281e+01)(5.2823734283447266e+01 2.0675783157348633e+01 5.9313426971435547e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(5.2823734283447266e+01 2.0675783157348633e+01 5.9313426971435547e+01)(5.7336185455322266e+01 1.8966703414916992e+01 5.7770942687988281e+01)(5.7336185455322266e+01 1.8966703414916992e+01 5.7770942687988281e+01)(5.2823734283447266e+01 2.0675783157348633e+01 5.9313426971435547e+01)(5.2114070892333984e+01 2.9688827514648438e+01 5.3492786407470703e+01)(5.2114070892333984e+01 2.9688827514648438e+01 5.3492786407470703e+01)(5.2823734283447266e+01 2.0675783157348633e+01 5.9313426971435547e+01)(4.4032569885253906e+01 3.3124298095703125e+01 5.3916931152343750e+01)(5.2114070892333984e+01 2.9688827514648438e+01 5.3492786407470703e+01)(4.4032569885253906e+01 3.3124298095703125e+01 5.3916931152343750e+01)(4.6592708587646484e+01 3.5341255187988281e+01 4.9321098327636719e+01)(4.6592708587646484e+01 3.5341255187988281e+01 4.9321098327636719e+01)(4.4032569885253906e+01 3.3124298095703125e+01 5.3916931152343750e+01)(4.2478630065917969e+01 3.9045413970947266e+01 4.5695507049560547e+01)(4.2478630065917969e+01 3.9045413970947266e+01 4.5695507049560547e+01)(4.4032569885253906e+01 3.3124298095703125e+01 5.3916931152343750e+01)(3.4820747375488281e+01 4.2257751464843750e+01 4.3269199371337891e+01)(4.2478630065917969e+01 3.9045413970947266e+01 4.5695507049560547e+01)(3.4820747375488281e+01 4.2257751464843750e+01 4.3269199371337891e+01)(3.6702747344970703e+01 4.3436145782470703e+01 3.8406276702880859e+01)(3.6702747344970703e+01 4.3436145782470703e+01 3.8406276702880859e+01)(3.4820747375488281e+01 4.2257751464843750e+01 4.3269199371337891e+01)(3.0442441940307617e+01 4.5424976348876953e+01 3.2161022186279297e+01)(6.1211585998535156e+01 -2.4859933853149414e+00 6.0377334594726562e+01)(5.7043327331542969e+01 -1.2951596975326538e+00 6.3718872070312500e+01)(5.6100250244140625e+01 7.1266579627990723e+00 6.2619819641113281e+01)(7.1671539306640625e+01 -2.4594378471374512e+00 6.1637771606445312e+01)(6.1211585998535156e+01 -2.4859933853149414e+00 6.0377334594726562e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(1.0943309783935547e+02 -2.4885563850402832e+00 6.2814956665039062e+01)(9.0940155029296875e+01 -2.4429123401641846e+00 6.3079444885253906e+01)(1.0099146270751953e+02 -7.1270408807322383e-04 6.2789791107177734e+01)(1.0943309783935547e+02 -2.4885563850402832e+00 6.2814956665039062e+01)(1.1813452148437500e+02 7.2632045745849609e+00 6.1702922821044922e+01)(1.2638881683349609e+02 -2.4677510261535645e+00 6.1394176483154297e+01)(1.3915591430664062e+02 -2.5004625320434570e+00 5.9671871185302734e+01)(1.2638881683349609e+02 -2.4677510261535645e+00 6.1394176483154297e+01)(1.3558029174804688e+02 6.6878738403320312e+00 5.9734325408935547e+01)(8.8002426147460938e+01 5.6039085388183594e+01 -1.4249339699745178e-01)(8.3404296875000000e+01 5.5265239715576172e+01 1.4717201232910156e+01)(7.1627143859863281e+01 5.4781475067138672e+01 1.1410367012023926e+01)(8.8002426147460938e+01 5.6039085388183594e+01 -1.4249339699745178e-01)(7.1627143859863281e+01 5.4781475067138672e+01 1.1410367012023926e+01)(7.1801437377929688e+01 5.5014278411865234e+01 -3.7886924743652344e+00)(8.3720245361328125e+01 5.3720172882080078e+01 2.4519386291503906e+01)(7.0527763366699219e+01 5.2990879058837891e+01 2.4407102584838867e+01)(8.3404296875000000e+01 5.5265239715576172e+01 1.4717201232910156e+01)(8.3404296875000000e+01 5.5265239715576172e+01 1.4717201232910156e+01)(7.0527763366699219e+01 5.2990879058837891e+01 2.4407102584838867e+01)(7.1627143859863281e+01 5.4781475067138672e+01 1.1410367012023926e+01)(8.3715934753417969e+01 5.2333858489990234e+01 2.9972108840942383e+01)(7.0527763366699219e+01 5.2990879058837891e+01 2.4407102584838867e+01)(8.3720245361328125e+01 5.3720172882080078e+01 2.4519386291503906e+01)(8.3712242126464844e+01 5.0527420043945312e+01 3.5086158752441406e+01)(6.8848144531250000e+01 5.0607231140136719e+01 3.3005550384521484e+01)(8.3715934753417969e+01 5.2333858489990234e+01 2.9972108840942383e+01)(8.3715934753417969e+01 5.2333858489990234e+01 2.9972108840942383e+01)(6.8848144531250000e+01 5.0607231140136719e+01 3.3005550384521484e+01)(7.0527763366699219e+01 5.2990879058837891e+01 2.4407102584838867e+01)(4.8986537933349609e+01 4.8525836944580078e+01 3.2479343414306641e+01)(4.9710468292236328e+01 4.5117614746093750e+01 3.9520446777343750e+01)(3.6702747344970703e+01 4.3436145782470703e+01 3.8406276702880859e+01)(3.6702747344970703e+01 4.3436145782470703e+01 3.8406276702880859e+01)(3.0442441940307617e+01 4.5424976348876953e+01 3.2161022186279297e+01)(4.8986537933349609e+01 4.8525836944580078e+01 3.2479343414306641e+01)(4.9718402862548828e+01 4.2481834411621094e+01 4.3291454315185547e+01)(4.2478630065917969e+01 3.9045413970947266e+01 4.5695507049560547e+01)(4.9710468292236328e+01 4.5117614746093750e+01 3.9520446777343750e+01)(4.9710468292236328e+01 4.5117614746093750e+01 3.9520446777343750e+01)(4.2478630065917969e+01 3.9045413970947266e+01 4.5695507049560547e+01)(3.6702747344970703e+01 4.3436145782470703e+01 3.8406276702880859e+01)(6.6695259094238281e+01 3.7452934265136719e+01 5.0972881317138672e+01)(6.6713165283203125e+01 3.3022666931152344e+01 5.3832893371582031e+01)(5.2114070892333984e+01 2.9688827514648438e+01 5.3492786407470703e+01)(6.6750602722167969e+01 2.1980190277099609e+01 5.8212520599365234e+01)(5.7336185455322266e+01 1.8966703414916992e+01 5.7770942687988281e+01)(6.6732276916503906e+01 2.7885551452636719e+01 5.6254390716552734e+01)(5.7336185455322266e+01 1.8966703414916992e+01 5.7770942687988281e+01)(5.2114070892333984e+01 2.9688827514648438e+01 5.3492786407470703e+01)(6.6732276916503906e+01 2.7885551452636719e+01 5.6254390716552734e+01)(6.6732276916503906e+01 2.7885551452636719e+01 5.6254390716552734e+01)(5.2114070892333984e+01 2.9688827514648438e+01 5.3492786407470703e+01)(6.6713165283203125e+01 3.3022666931152344e+01 5.3832893371582031e+01)(6.6766174316406250e+01 1.5252555847167969e+01 5.9677574157714844e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(6.6750602722167969e+01 2.1980190277099609e+01 5.8212520599365234e+01)(6.6750602722167969e+01 2.1980190277099609e+01 5.8212520599365234e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(5.7336185455322266e+01 1.8966703414916992e+01 5.7770942687988281e+01)(1.0099146270751953e+02 -7.1270408807322383e-04 6.2789791107177734e+01)(9.0940155029296875e+01 -2.4429123401641846e+00 6.3079444885253906e+01)(8.3848373413085938e+01 7.8245654106140137e+00 6.2219535827636719e+01)(1.0943309783935547e+02 -2.4885563850402832e+00 6.2814956665039062e+01)(1.0099146270751953e+02 -7.1270408807322383e-04 6.2789791107177734e+01)(1.0097186279296875e+02 7.7420725822448730e+00 6.2569797515869141e+01)(1.0943309783935547e+02 -2.4885563850402832e+00 6.2814956665039062e+01)(1.0097186279296875e+02 7.7420725822448730e+00 6.2569797515869141e+01)(1.1813452148437500e+02 7.2632045745849609e+00 6.1702922821044922e+01)(1.3558029174804688e+02 6.6878738403320312e+00 5.9734325408935547e+01)(1.2638881683349609e+02 -2.4677510261535645e+00 6.1394176483154297e+01)(1.1813452148437500e+02 7.2632045745849609e+00 6.1702922821044922e+01)(1.5216256713867188e+02 6.0469164848327637e+00 5.7200851440429688e+01)(1.6824830627441406e+02 4.5972537994384766e+00 5.4495487213134766e+01)(1.3915591430664062e+02 -2.5004625320434570e+00 5.9671871185302734e+01)(1.5210246276855469e+02 1.8180036544799805e+01 5.4838989257812500e+01)(1.6823895263671875e+02 1.2832041740417480e+01 5.3144855499267578e+01)(1.5213385009765625e+02 1.2329276084899902e+01 5.6298469543457031e+01)(1.5213385009765625e+02 1.2329276084899902e+01 5.6298469543457031e+01)(1.6823895263671875e+02 1.2832041740417480e+01 5.3144855499267578e+01)(1.5216256713867188e+02 6.0469164848327637e+00 5.7200851440429688e+01)(1.5216256713867188e+02 6.0469164848327637e+00 5.7200851440429688e+01)(1.6823895263671875e+02 1.2832041740417480e+01 5.3144855499267578e+01)(1.6824830627441406e+02 4.5972537994384766e+00 5.4495487213134766e+01)(1.5204946899414062e+02 2.8627033233642578e+01 5.0310852050781250e+01)(1.6825573730468750e+02 2.7850181579589844e+01 4.6844306945800781e+01)(1.5207252502441406e+02 2.3614252090454102e+01 5.2832904815673828e+01)(1.6825573730468750e+02 2.7850181579589844e+01 4.6844306945800781e+01)(1.6825204467773438e+02 2.2176286697387695e+01 4.9823955535888672e+01)(1.5207252502441406e+02 2.3614252090454102e+01 5.2832904815673828e+01)(1.5207252502441406e+02 2.3614252090454102e+01 5.2832904815673828e+01)(1.6825204467773438e+02 2.2176286697387695e+01 4.9823955535888672e+01)(1.5210246276855469e+02 1.8180036544799805e+01 5.4838989257812500e+01)(1.5210246276855469e+02 1.8180036544799805e+01 5.4838989257812500e+01)(1.6825204467773438e+02 2.2176286697387695e+01 4.9823955535888672e+01)(1.6823895263671875e+02 1.2832041740417480e+01 5.3144855499267578e+01)(1.6825573730468750e+02 2.7850181579589844e+01 4.6844306945800781e+01)(1.5204946899414062e+02 2.8627033233642578e+01 5.0310852050781250e+01)(1.5203709411621094e+02 3.3210453033447266e+01 4.7308746337890625e+01)(1.6825573730468750e+02 2.7850181579589844e+01 4.6844306945800781e+01)(1.5203709411621094e+02 3.3210453033447266e+01 4.7308746337890625e+01)(1.6824644470214844e+02 3.5809093475341797e+01 4.0860706329345703e+01)(1.6824644470214844e+02 3.5809093475341797e+01 4.0860706329345703e+01)(1.5203709411621094e+02 3.3210453033447266e+01 4.7308746337890625e+01)(1.5203706359863281e+02 3.7356491088867188e+01 4.3863777160644531e+01)(1.6824644470214844e+02 3.5809093475341797e+01 4.0860706329345703e+01)(1.5203706359863281e+02 3.7356491088867188e+01 4.3863777160644531e+01)(1.5204924011230469e+02 4.1058982849121094e+01 4.0015880584716797e+01)(1.6824644470214844e+02 3.5809093475341797e+01 4.0860706329345703e+01)(1.5204924011230469e+02 4.1058982849121094e+01 4.0015880584716797e+01)(1.6825720214843750e+02 4.1866138458251953e+01 3.4234748840332031e+01)(1.6825720214843750e+02 4.1866138458251953e+01 3.4234748840332031e+01)(1.5204924011230469e+02 4.1058982849121094e+01 4.0015880584716797e+01)(1.5207173156738281e+02 4.4314590454101562e+01 3.5803859710693359e+01)(1.5210154724121094e+02 4.7122058868408203e+01 3.1269523620605469e+01)(1.6825202941894531e+02 4.6743007659912109e+01 2.6759332656860352e+01)(1.5207173156738281e+02 4.4314590454101562e+01 3.5803859710693359e+01)(1.5207173156738281e+02 4.4314590454101562e+01 3.5803859710693359e+01)(1.6825202941894531e+02 4.6743007659912109e+01 2.6759332656860352e+01)(1.6825720214843750e+02 4.1866138458251953e+01 3.4234748840332031e+01)(1.6816683959960938e+02 5.0772460937500000e+01 1.7489030838012695e+01)(1.6825202941894531e+02 4.6743007659912109e+01 2.6759332656860352e+01)(1.5213494873046875e+02 4.9478168487548828e+01 2.6458414077758789e+01)(1.5213494873046875e+02 4.9478168487548828e+01 2.6458414077758789e+01)(1.6825202941894531e+02 4.6743007659912109e+01 2.6759332656860352e+01)(1.5210154724121094e+02 4.7122058868408203e+01 3.1269523620605469e+01)(1.6816683959960938e+02 5.0772460937500000e+01 1.7489030838012695e+01)(1.5219670104980469e+02 5.2836177825927734e+01 1.6202779769897461e+01)(1.6825000000000000e+02 5.2312843322753906e+01 1.1066179275512695e+01)(1.6825000000000000e+02 5.2312843322753906e+01 1.1066179275512695e+01)(1.5219670104980469e+02 5.2836177825927734e+01 1.6202779769897461e+01)(1.5221745300292969e+02 5.3845252990722656e+01 1.0860743522644043e+01)(1.6825000000000000e+02 5.2312843322753906e+01 1.1066179275512695e+01)(1.5221745300292969e+02 5.3845252990722656e+01 1.0860743522644043e+01)(1.6825003051757812e+02 5.3110187530517578e+01 5.5796689987182617e+00)(1.6825003051757812e+02 5.3110187530517578e+01 5.5796689987182617e+00)(1.5221745300292969e+02 5.3845252990722656e+01 1.0860743522644043e+01)(1.5222702026367188e+02 5.4428932189941406e+01 5.4414591789245605e+00)(1.6825003051757812e+02 5.3110187530517578e+01 5.5796689987182617e+00)(1.5222702026367188e+02 5.4428932189941406e+01 5.4414591789245605e+00)(1.6811975097656250e+02 5.3476684570312500e+01 -2.3958222866058350e+00)(1.3724301147460938e+02 5.5525276184082031e+01 -3.2350633144378662e+00)(1.3497392272949219e+02 5.5334899902343750e+01 8.6677236557006836e+00)(1.1790872192382812e+02 5.6355178833007812e+01 -1.5403883457183838e+00)(1.1790872192382812e+02 5.6355178833007812e+01 -1.5403883457183838e+00)(1.1795734405517578e+02 5.5726913452148438e+01 1.1770787239074707e+01)(1.0325251007080078e+02 5.6387355804443359e+01 -6.0902875702595338e-05)(1.3724301147460938e+02 5.5525276184082031e+01 -3.2350633144378662e+00)(1.6811975097656250e+02 5.3476684570312500e+01 -2.3958222866058350e+00)(1.5222702026367188e+02 5.4428932189941406e+01 5.4414591789245605e+00)(1.1813452148437500e+02 7.2632045745849609e+00 6.1702922821044922e+01)(1.0097186279296875e+02 7.7420725822448730e+00 6.2569797515869141e+01)(1.1805313110351562e+02 1.4859999656677246e+01 6.0638641357421875e+01)(1.1805313110351562e+02 1.4859999656677246e+01 6.0638641357421875e+01)(1.0097186279296875e+02 7.7420725822448730e+00 6.2569797515869141e+01)(1.0094749450683594e+02 1.5456343650817871e+01 6.1496650695800781e+01)(1.1805313110351562e+02 1.4859999656677246e+01 6.0638641357421875e+01)(1.0094749450683594e+02 1.5456343650817871e+01 6.1496650695800781e+01)(1.1802137756347656e+02 2.1543914794921875e+01 5.8979156494140625e+01)(1.1802137756347656e+02 2.1543914794921875e+01 5.8979156494140625e+01)(1.0094749450683594e+02 1.5456343650817871e+01 6.1496650695800781e+01)(1.0091936492919922e+02 2.2319042205810547e+01 5.9820327758789062e+01)(1.1802137756347656e+02 2.1543914794921875e+01 5.8979156494140625e+01)(1.0091936492919922e+02 2.2319042205810547e+01 5.9820327758789062e+01)(1.1798871612548828e+02 2.7503097534179688e+01 5.6747261047363281e+01)(1.1798871612548828e+02 2.7503097534179688e+01 5.6747261047363281e+01)(1.0091936492919922e+02 2.2319042205810547e+01 5.9820327758789062e+01)(1.0088960266113281e+02 2.8377557754516602e+01 5.7583751678466797e+01)(1.1798871612548828e+02 2.7503097534179688e+01 5.6747261047363281e+01)(1.0088960266113281e+02 2.8377557754516602e+01 5.7583751678466797e+01)(1.1795934295654297e+02 3.2778617858886719e+01 5.3987091064453125e+01)(1.1795934295654297e+02 3.2778617858886719e+01 5.3987091064453125e+01)(1.0088960266113281e+02 2.8377557754516602e+01 5.7583751678466797e+01)(1.0086162567138672e+02 3.3684013366699219e+01 5.4831001281738281e+01)(1.1795934295654297e+02 3.2778617858886719e+01 5.3987091064453125e+01)(1.0086162567138672e+02 3.3684013366699219e+01 5.4831001281738281e+01)(1.1793695831298828e+02 3.7412788391113281e+01 5.0740989685058594e+01)(1.1793695831298828e+02 3.7412788391113281e+01 5.0740989685058594e+01)(1.0086162567138672e+02 3.3684013366699219e+01 5.4831001281738281e+01)(1.0083867645263672e+02 3.8294372558593750e+01 5.1601741790771484e+01)(1.1793695831298828e+02 3.7412788391113281e+01 5.0740989685058594e+01)(1.0083867645263672e+02 3.8294372558593750e+01 5.1601741790771484e+01)(1.1792371368408203e+02 4.1447277069091797e+01 4.7046695709228516e+01)(1.1792371368408203e+02 4.1447277069091797e+01 4.7046695709228516e+01)(1.0083867645263672e+02 3.8294372558593750e+01 5.1601741790771484e+01)(1.0082295227050781e+02 4.2264904022216797e+01 4.7928634643554688e+01)(1.1792371368408203e+02 4.1447277069091797e+01 4.7046695709228516e+01)(1.0082295227050781e+02 4.2264904022216797e+01 4.7928634643554688e+01)(1.1770491790771484e+02 4.6394786834716797e+01 4.1013088226318359e+01)(1.1770491790771484e+02 4.6394786834716797e+01 4.1013088226318359e+01)(1.0082295227050781e+02 4.2264904022216797e+01 4.7928634643554688e+01)(1.0081507873535156e+02 4.5648212432861328e+01 4.3839130401611328e+01)(1.1770491790771484e+02 4.6394786834716797e+01 4.1013088226318359e+01)(1.0081507873535156e+02 4.5648212432861328e+01 4.3839130401611328e+01)(1.0081402587890625e+02 4.8490402221679688e+01 3.9358650207519531e+01)(1.1770491790771484e+02 4.6394786834716797e+01 4.1013088226318359e+01)(1.0081402587890625e+02 4.8490402221679688e+01 3.9358650207519531e+01)(1.1780744171142578e+02 5.1339805603027344e+01 3.1377199172973633e+01)(1.1780744171142578e+02 5.1339805603027344e+01 3.1377199172973633e+01)(1.0081402587890625e+02 4.8490402221679688e+01 3.9358650207519531e+01)(1.0072726440429688e+02 5.1791973114013672e+01 3.2254642486572266e+01)(1.1780744171142578e+02 5.1339805603027344e+01 3.1377199172973633e+01)(1.0072726440429688e+02 5.1791973114013672e+01 3.2254642486572266e+01)(1.1808866882324219e+02 5.4462314605712891e+01 2.0585178375244141e+01)(1.1808866882324219e+02 5.4462314605712891e+01 2.0585178375244141e+01)(1.0072726440429688e+02 5.1791973114013672e+01 3.2254642486572266e+01)(1.0089128112792969e+02 5.4714435577392578e+01 2.1361978530883789e+01)(1.1808866882324219e+02 5.4462314605712891e+01 2.0585178375244141e+01)(1.0089128112792969e+02 5.4714435577392578e+01 2.1361978530883789e+01)(1.1795734405517578e+02 5.5726913452148438e+01 1.1770787239074707e+01)(1.1795734405517578e+02 5.5726913452148438e+01 1.1770787239074707e+01)(1.0089128112792969e+02 5.4714435577392578e+01 2.1361978530883789e+01)(1.0082804870605469e+02 5.5880809783935547e+01 1.2259038925170898e+01)(1.1795734405517578e+02 5.5726913452148438e+01 1.1770787239074707e+01)(1.0082804870605469e+02 5.5880809783935547e+01 1.2259038925170898e+01)(1.0325251007080078e+02 5.6387355804443359e+01 -6.0902875702595338e-05)(1.3558029174804688e+02 6.6878738403320312e+00 5.9734325408935547e+01)(1.1813452148437500e+02 7.2632045745849609e+00 6.1702922821044922e+01)(1.3511270141601562e+02 1.3806756019592285e+01 5.8800819396972656e+01)(1.3511270141601562e+02 1.3806756019592285e+01 5.8800819396972656e+01)(1.1813452148437500e+02 7.2632045745849609e+00 6.1702922821044922e+01)(1.1805313110351562e+02 1.4859999656677246e+01 6.0638641357421875e+01)(1.3511270141601562e+02 1.3806756019592285e+01 5.8800819396972656e+01)(1.1805313110351562e+02 1.4859999656677246e+01 6.0638641357421875e+01)(1.3508079528808594e+02 2.0156585693359375e+01 5.7222518920898438e+01)(1.3508079528808594e+02 2.0156585693359375e+01 5.7222518920898438e+01)(1.1805313110351562e+02 1.4859999656677246e+01 6.0638641357421875e+01)(1.1802137756347656e+02 2.1543914794921875e+01 5.8979156494140625e+01)(1.3508079528808594e+02 2.0156585693359375e+01 5.7222518920898438e+01)(1.1802137756347656e+02 2.1543914794921875e+01 5.8979156494140625e+01)(1.3504885864257812e+02 2.5907987594604492e+01 5.5075710296630859e+01)(1.3504885864257812e+02 2.5907987594604492e+01 5.5075710296630859e+01)(1.1802137756347656e+02 2.1543914794921875e+01 5.8979156494140625e+01)(1.1798871612548828e+02 2.7503097534179688e+01 5.6747261047363281e+01)(1.3504885864257812e+02 2.5907987594604492e+01 5.5075710296630859e+01)(1.1798871612548828e+02 2.7503097534179688e+01 5.6747261047363281e+01)(1.3502154541015625e+02 3.1083906173706055e+01 5.2399848937988281e+01)(1.3502154541015625e+02 3.1083906173706055e+01 5.2399848937988281e+01)(1.1798871612548828e+02 2.7503097534179688e+01 5.6747261047363281e+01)(1.1795934295654297e+02 3.2778617858886719e+01 5.3987091064453125e+01)(1.3502154541015625e+02 3.1083906173706055e+01 5.2399848937988281e+01)(1.1795934295654297e+02 3.2778617858886719e+01 5.3987091064453125e+01)(1.3500279235839844e+02 3.5706279754638672e+01 4.9236331939697266e+01)(1.3500279235839844e+02 3.5706279754638672e+01 4.9236331939697266e+01)(1.1795934295654297e+02 3.2778617858886719e+01 5.3987091064453125e+01)(1.1793695831298828e+02 3.7412788391113281e+01 5.0740989685058594e+01)(1.3500279235839844e+02 3.5706279754638672e+01 4.9236331939697266e+01)(1.1793695831298828e+02 3.7412788391113281e+01 5.0740989685058594e+01)(1.3499481201171875e+02 3.9796169281005859e+01 4.5624706268310547e+01)(1.3499481201171875e+02 3.9796169281005859e+01 4.5624706268310547e+01)(1.1793695831298828e+02 3.7412788391113281e+01 5.0740989685058594e+01)(1.1792371368408203e+02 4.1447277069091797e+01 4.7046695709228516e+01)(1.3499481201171875e+02 3.9796169281005859e+01 4.5624706268310547e+01)(1.1792371368408203e+02 4.1447277069091797e+01 4.7046695709228516e+01)(1.3462707519531250e+02 4.4924613952636719e+01 3.9743087768554688e+01)(1.3462707519531250e+02 4.4924613952636719e+01 3.9743087768554688e+01)(1.1792371368408203e+02 4.1447277069091797e+01 4.7046695709228516e+01)(1.1770491790771484e+02 4.6394786834716797e+01 4.1013088226318359e+01)(1.3462707519531250e+02 4.4924613952636719e+01 3.9743087768554688e+01)(1.1770491790771484e+02 4.6394786834716797e+01 4.1013088226318359e+01)(1.3485681152343750e+02 5.0170696258544922e+01 3.0288082122802734e+01)(1.3485681152343750e+02 5.0170696258544922e+01 3.0288082122802734e+01)(1.1770491790771484e+02 4.6394786834716797e+01 4.1013088226318359e+01)(1.1780744171142578e+02 5.1339805603027344e+01 3.1377199172973633e+01)(1.3485681152343750e+02 5.0170696258544922e+01 3.0288082122802734e+01)(1.1780744171142578e+02 5.1339805603027344e+01 3.1377199172973633e+01)(1.3506831359863281e+02 5.2899295806884766e+01 2.2259534835815430e+01)(1.3506831359863281e+02 5.2899295806884766e+01 2.2259534835815430e+01)(1.1780744171142578e+02 5.1339805603027344e+01 3.1377199172973633e+01)(1.1808866882324219e+02 5.4462314605712891e+01 2.0585178375244141e+01)(1.3506831359863281e+02 5.2899295806884766e+01 2.2259534835815430e+01)(1.1808866882324219e+02 5.4462314605712891e+01 2.0585178375244141e+01)(1.3508285522460938e+02 5.4162765502929688e+01 1.6840190887451172e+01)(1.3508285522460938e+02 5.4162765502929688e+01 1.6840190887451172e+01)(1.1808866882324219e+02 5.4462314605712891e+01 2.0585178375244141e+01)(1.3497392272949219e+02 5.5334899902343750e+01 8.6677236557006836e+00)(1.3497392272949219e+02 5.5334899902343750e+01 8.6677236557006836e+00)(1.1808866882324219e+02 5.4462314605712891e+01 2.0585178375244141e+01)(1.1795734405517578e+02 5.5726913452148438e+01 1.1770787239074707e+01)(1.3497392272949219e+02 5.5334899902343750e+01 8.6677236557006836e+00)(1.1795734405517578e+02 5.5726913452148438e+01 1.1770787239074707e+01)(1.1790872192382812e+02 5.6355178833007812e+01 -1.5403883457183838e+00)(1.5216256713867188e+02 6.0469164848327637e+00 5.7200851440429688e+01)(1.3915591430664062e+02 -2.5004625320434570e+00 5.9671871185302734e+01)(1.3558029174804688e+02 6.6878738403320312e+00 5.9734325408935547e+01)(1.5216256713867188e+02 6.0469164848327637e+00 5.7200851440429688e+01)(1.3558029174804688e+02 6.6878738403320312e+00 5.9734325408935547e+01)(1.5213385009765625e+02 1.2329276084899902e+01 5.6298469543457031e+01)(1.5213385009765625e+02 1.2329276084899902e+01 5.6298469543457031e+01)(1.3558029174804688e+02 6.6878738403320312e+00 5.9734325408935547e+01)(1.3511270141601562e+02 1.3806756019592285e+01 5.8800819396972656e+01)(1.5213385009765625e+02 1.2329276084899902e+01 5.6298469543457031e+01)(1.3511270141601562e+02 1.3806756019592285e+01 5.8800819396972656e+01)(1.5210246276855469e+02 1.8180036544799805e+01 5.4838989257812500e+01)(1.5210246276855469e+02 1.8180036544799805e+01 5.4838989257812500e+01)(1.3511270141601562e+02 1.3806756019592285e+01 5.8800819396972656e+01)(1.3508079528808594e+02 2.0156585693359375e+01 5.7222518920898438e+01)(1.5210246276855469e+02 1.8180036544799805e+01 5.4838989257812500e+01)(1.3508079528808594e+02 2.0156585693359375e+01 5.7222518920898438e+01)(1.5207252502441406e+02 2.3614252090454102e+01 5.2832904815673828e+01)(1.5207252502441406e+02 2.3614252090454102e+01 5.2832904815673828e+01)(1.3508079528808594e+02 2.0156585693359375e+01 5.7222518920898438e+01)(1.3504885864257812e+02 2.5907987594604492e+01 5.5075710296630859e+01)(1.5207252502441406e+02 2.3614252090454102e+01 5.2832904815673828e+01)(1.3504885864257812e+02 2.5907987594604492e+01 5.5075710296630859e+01)(1.5204946899414062e+02 2.8627033233642578e+01 5.0310852050781250e+01)(1.5204946899414062e+02 2.8627033233642578e+01 5.0310852050781250e+01)(1.3504885864257812e+02 2.5907987594604492e+01 5.5075710296630859e+01)(1.3502154541015625e+02 3.1083906173706055e+01 5.2399848937988281e+01)(1.5204946899414062e+02 2.8627033233642578e+01 5.0310852050781250e+01)(1.3502154541015625e+02 3.1083906173706055e+01 5.2399848937988281e+01)(1.5203709411621094e+02 3.3210453033447266e+01 4.7308746337890625e+01)(1.5203709411621094e+02 3.3210453033447266e+01 4.7308746337890625e+01)(1.3502154541015625e+02 3.1083906173706055e+01 5.2399848937988281e+01)(1.3500279235839844e+02 3.5706279754638672e+01 4.9236331939697266e+01)(1.5203709411621094e+02 3.3210453033447266e+01 4.7308746337890625e+01)(1.3500279235839844e+02 3.5706279754638672e+01 4.9236331939697266e+01)(1.5203706359863281e+02 3.7356491088867188e+01 4.3863777160644531e+01)(1.5203706359863281e+02 3.7356491088867188e+01 4.3863777160644531e+01)(1.3500279235839844e+02 3.5706279754638672e+01 4.9236331939697266e+01)(1.3499481201171875e+02 3.9796169281005859e+01 4.5624706268310547e+01)(1.5203706359863281e+02 3.7356491088867188e+01 4.3863777160644531e+01)(1.3499481201171875e+02 3.9796169281005859e+01 4.5624706268310547e+01)(1.5204924011230469e+02 4.1058982849121094e+01 4.0015880584716797e+01)(1.5204924011230469e+02 4.1058982849121094e+01 4.0015880584716797e+01)(1.3499481201171875e+02 3.9796169281005859e+01 4.5624706268310547e+01)(1.3462707519531250e+02 4.4924613952636719e+01 3.9743087768554688e+01)(1.5204924011230469e+02 4.1058982849121094e+01 4.0015880584716797e+01)(1.3462707519531250e+02 4.4924613952636719e+01 3.9743087768554688e+01)(1.5207173156738281e+02 4.4314590454101562e+01 3.5803859710693359e+01)(1.5207173156738281e+02 4.4314590454101562e+01 3.5803859710693359e+01)(1.3462707519531250e+02 4.4924613952636719e+01 3.9743087768554688e+01)(1.5210154724121094e+02 4.7122058868408203e+01 3.1269523620605469e+01)(1.5210154724121094e+02 4.7122058868408203e+01 3.1269523620605469e+01)(1.3462707519531250e+02 4.4924613952636719e+01 3.9743087768554688e+01)(1.3485681152343750e+02 5.0170696258544922e+01 3.0288082122802734e+01)(1.5210154724121094e+02 4.7122058868408203e+01 3.1269523620605469e+01)(1.3485681152343750e+02 5.0170696258544922e+01 3.0288082122802734e+01)(1.5213494873046875e+02 4.9478168487548828e+01 2.6458414077758789e+01)(1.5213494873046875e+02 4.9478168487548828e+01 2.6458414077758789e+01)(1.3485681152343750e+02 5.0170696258544922e+01 3.0288082122802734e+01)(1.6816683959960938e+02 5.0772460937500000e+01 1.7489030838012695e+01)(1.6816683959960938e+02 5.0772460937500000e+01 1.7489030838012695e+01)(1.3485681152343750e+02 5.0170696258544922e+01 3.0288082122802734e+01)(1.3506831359863281e+02 5.2899295806884766e+01 2.2259534835815430e+01)(1.6816683959960938e+02 5.0772460937500000e+01 1.7489030838012695e+01)(1.3506831359863281e+02 5.2899295806884766e+01 2.2259534835815430e+01)(1.5219670104980469e+02 5.2836177825927734e+01 1.6202779769897461e+01)(1.5219670104980469e+02 5.2836177825927734e+01 1.6202779769897461e+01)(1.3506831359863281e+02 5.2899295806884766e+01 2.2259534835815430e+01)(1.3508285522460938e+02 5.4162765502929688e+01 1.6840190887451172e+01)(1.5219670104980469e+02 5.2836177825927734e+01 1.6202779769897461e+01)(1.3508285522460938e+02 5.4162765502929688e+01 1.6840190887451172e+01)(1.5221745300292969e+02 5.3845252990722656e+01 1.0860743522644043e+01)(1.5221745300292969e+02 5.3845252990722656e+01 1.0860743522644043e+01)(1.3508285522460938e+02 5.4162765502929688e+01 1.6840190887451172e+01)(1.3497392272949219e+02 5.5334899902343750e+01 8.6677236557006836e+00)(1.5221745300292969e+02 5.3845252990722656e+01 1.0860743522644043e+01)(1.3497392272949219e+02 5.5334899902343750e+01 8.6677236557006836e+00)(1.5222702026367188e+02 5.4428932189941406e+01 5.4414591789245605e+00)(1.5222702026367188e+02 5.4428932189941406e+01 5.4414591789245605e+00)(1.3497392272949219e+02 5.5334899902343750e+01 8.6677236557006836e+00)(1.3724301147460938e+02 5.5525276184082031e+01 -3.2350633144378662e+00)(8.8002426147460938e+01 5.6039085388183594e+01 -1.4249339699745178e-01)(1.0325251007080078e+02 5.6387355804443359e+01 -6.0902875702595338e-05)(1.0082804870605469e+02 5.5880809783935547e+01 1.2259038925170898e+01)(9.0940155029296875e+01 -2.4429123401641846e+00 6.3079444885253906e+01)(7.1671539306640625e+01 -2.4594378471374512e+00 6.1637771606445312e+01)(8.3848373413085938e+01 7.8245654106140137e+00 6.2219535827636719e+01)(8.3848373413085938e+01 7.8245654106140137e+00 6.2219535827636719e+01)(7.1671539306640625e+01 -2.4594378471374512e+00 6.1637771606445312e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(8.3848373413085938e+01 7.8245654106140137e+00 6.2219535827636719e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(8.3831039428710938e+01 1.5590215682983398e+01 6.1182739257812500e+01)(8.3831039428710938e+01 1.5590215682983398e+01 6.1182739257812500e+01)(6.0223823547363281e+01 8.6371965408325195e+00 5.9885471343994141e+01)(6.6766174316406250e+01 1.5252555847167969e+01 5.9677574157714844e+01)(8.3831039428710938e+01 1.5590215682983398e+01 6.1182739257812500e+01)(6.6766174316406250e+01 1.5252555847167969e+01 5.9677574157714844e+01)(8.3809288024902344e+01 2.2469038009643555e+01 5.9570613861083984e+01)(8.3809288024902344e+01 2.2469038009643555e+01 5.9570613861083984e+01)(6.6766174316406250e+01 1.5252555847167969e+01 5.9677574157714844e+01)(6.6750602722167969e+01 2.1980190277099609e+01 5.8212520599365234e+01)(8.3809288024902344e+01 2.2469038009643555e+01 5.9570613861083984e+01)(6.6750602722167969e+01 2.1980190277099609e+01 5.8212520599365234e+01)(8.3785148620605469e+01 2.8511131286621094e+01 5.7424697875976562e+01)(8.3785148620605469e+01 2.8511131286621094e+01 5.7424697875976562e+01)(6.6750602722167969e+01 2.1980190277099609e+01 5.8212520599365234e+01)(6.6732276916503906e+01 2.7885551452636719e+01 5.6254390716552734e+01)(8.3785148620605469e+01 2.8511131286621094e+01 5.7424697875976562e+01)(6.6732276916503906e+01 2.7885551452636719e+01 5.6254390716552734e+01)(8.3761245727539062e+01 3.3772972106933594e+01 5.4784420013427734e+01)(8.3761245727539062e+01 3.3772972106933594e+01 5.4784420013427734e+01)(6.6732276916503906e+01 2.7885551452636719e+01 5.6254390716552734e+01)(6.6713165283203125e+01 3.3022666931152344e+01 5.3832893371582031e+01)(8.3761245727539062e+01 3.3772972106933594e+01 5.4784420013427734e+01)(6.6713165283203125e+01 3.3022666931152344e+01 5.3832893371582031e+01)(8.3740295410156250e+01 3.8316902160644531e+01 5.1683547973632812e+01)(8.3740295410156250e+01 3.8316902160644531e+01 5.1683547973632812e+01)(6.6713165283203125e+01 3.3022666931152344e+01 5.3832893371582031e+01)(6.6695259094238281e+01 3.7452934265136719e+01 5.0972881317138672e+01)(8.3740295410156250e+01 3.8316902160644531e+01 5.1683547973632812e+01)(6.6695259094238281e+01 3.7452934265136719e+01 5.0972881317138672e+01)(8.3724472045898438e+01 4.2207477569580078e+01 4.8147266387939453e+01)(8.3724472045898438e+01 4.2207477569580078e+01 4.8147266387939453e+01)(6.6695259094238281e+01 3.7452934265136719e+01 5.0972881317138672e+01)(6.6680442810058594e+01 4.1242267608642578e+01 4.7689888000488281e+01)(8.3724472045898438e+01 4.2207477569580078e+01 4.8147266387939453e+01)(6.6680442810058594e+01 4.1242267608642578e+01 4.7689888000488281e+01)(8.3714866638183594e+01 4.5505607604980469e+01 4.4192733764648438e+01)(8.3714866638183594e+01 4.5505607604980469e+01 4.4192733764648438e+01)(6.6680442810058594e+01 4.1242267608642578e+01 4.7689888000488281e+01)(6.6670066833496094e+01 4.4454601287841797e+01 4.3988945007324219e+01)(8.3714866638183594e+01 4.5505607604980469e+01 4.4192733764648438e+01)(6.6670066833496094e+01 4.4454601287841797e+01 4.3988945007324219e+01)(8.3711227416992188e+01 4.8264141082763672e+01 3.9833637237548828e+01)(8.3711227416992188e+01 4.8264141082763672e+01 3.9833637237548828e+01)(6.6670066833496094e+01 4.4454601287841797e+01 4.3988945007324219e+01)(6.6664573669433594e+01 4.7145332336425781e+01 3.9868896484375000e+01)(8.3711227416992188e+01 4.8264141082763672e+01 3.9833637237548828e+01)(6.6664573669433594e+01 4.7145332336425781e+01 3.9868896484375000e+01)(8.3712242126464844e+01 5.0527420043945312e+01 3.5086158752441406e+01)(8.3712242126464844e+01 5.0527420043945312e+01 3.5086158752441406e+01)(6.6664573669433594e+01 4.7145332336425781e+01 3.9868896484375000e+01)(6.8848144531250000e+01 5.0607231140136719e+01 3.3005550384521484e+01)(6.6695259094238281e+01 3.7452934265136719e+01 5.0972881317138672e+01)(5.2114070892333984e+01 2.9688827514648438e+01 5.3492786407470703e+01)(4.6592708587646484e+01 3.5341255187988281e+01 4.9321098327636719e+01)(6.6695259094238281e+01 3.7452934265136719e+01 5.0972881317138672e+01)(4.6592708587646484e+01 3.5341255187988281e+01 4.9321098327636719e+01)(6.6680442810058594e+01 4.1242267608642578e+01 4.7689888000488281e+01)(6.6680442810058594e+01 4.1242267608642578e+01 4.7689888000488281e+01)(4.6592708587646484e+01 3.5341255187988281e+01 4.9321098327636719e+01)(4.2478630065917969e+01 3.9045413970947266e+01 4.5695507049560547e+01)(6.6680442810058594e+01 4.1242267608642578e+01 4.7689888000488281e+01)(4.2478630065917969e+01 3.9045413970947266e+01 4.5695507049560547e+01)(6.6670066833496094e+01 4.4454601287841797e+01 4.3988945007324219e+01)(6.6670066833496094e+01 4.4454601287841797e+01 4.3988945007324219e+01)(4.2478630065917969e+01 3.9045413970947266e+01 4.5695507049560547e+01)(4.9718402862548828e+01 4.2481834411621094e+01 4.3291454315185547e+01)(6.6670066833496094e+01 4.4454601287841797e+01 4.3988945007324219e+01)(4.9718402862548828e+01 4.2481834411621094e+01 4.3291454315185547e+01)(6.6664573669433594e+01 4.7145332336425781e+01 3.9868896484375000e+01)(6.6664573669433594e+01 4.7145332336425781e+01 3.9868896484375000e+01)(4.9718402862548828e+01 4.2481834411621094e+01 4.3291454315185547e+01)(4.9710468292236328e+01 4.5117614746093750e+01 3.9520446777343750e+01)(6.6664573669433594e+01 4.7145332336425781e+01 3.9868896484375000e+01)(4.9710468292236328e+01 4.5117614746093750e+01 3.9520446777343750e+01)(6.8848144531250000e+01 5.0607231140136719e+01 3.3005550384521484e+01)(6.8848144531250000e+01 5.0607231140136719e+01 3.3005550384521484e+01)(4.9710468292236328e+01 4.5117614746093750e+01 3.9520446777343750e+01)(4.8986537933349609e+01 4.8525836944580078e+01 3.2479343414306641e+01)(1.0097186279296875e+02 7.7420725822448730e+00 6.2569797515869141e+01)(1.0099146270751953e+02 -7.1270408807322383e-04 6.2789791107177734e+01)(8.3848373413085938e+01 7.8245654106140137e+00 6.2219535827636719e+01)(1.0097186279296875e+02 7.7420725822448730e+00 6.2569797515869141e+01)(8.3848373413085938e+01 7.8245654106140137e+00 6.2219535827636719e+01)(1.0094749450683594e+02 1.5456343650817871e+01 6.1496650695800781e+01)(1.0094749450683594e+02 1.5456343650817871e+01 6.1496650695800781e+01)(8.3848373413085938e+01 7.8245654106140137e+00 6.2219535827636719e+01)(8.3831039428710938e+01 1.5590215682983398e+01 6.1182739257812500e+01)(1.0094749450683594e+02 1.5456343650817871e+01 6.1496650695800781e+01)(8.3831039428710938e+01 1.5590215682983398e+01 6.1182739257812500e+01)(1.0091936492919922e+02 2.2319042205810547e+01 5.9820327758789062e+01)(1.0091936492919922e+02 2.2319042205810547e+01 5.9820327758789062e+01)(8.3831039428710938e+01 1.5590215682983398e+01 6.1182739257812500e+01)(8.3809288024902344e+01 2.2469038009643555e+01 5.9570613861083984e+01)(1.0091936492919922e+02 2.2319042205810547e+01 5.9820327758789062e+01)(8.3809288024902344e+01 2.2469038009643555e+01 5.9570613861083984e+01)(1.0088960266113281e+02 2.8377557754516602e+01 5.7583751678466797e+01)(1.0088960266113281e+02 2.8377557754516602e+01 5.7583751678466797e+01)(8.3809288024902344e+01 2.2469038009643555e+01 5.9570613861083984e+01)(8.3785148620605469e+01 2.8511131286621094e+01 5.7424697875976562e+01)(1.0088960266113281e+02 2.8377557754516602e+01 5.7583751678466797e+01)(8.3785148620605469e+01 2.8511131286621094e+01 5.7424697875976562e+01)(1.0086162567138672e+02 3.3684013366699219e+01 5.4831001281738281e+01)(1.0086162567138672e+02 3.3684013366699219e+01 5.4831001281738281e+01)(8.3785148620605469e+01 2.8511131286621094e+01 5.7424697875976562e+01)(8.3761245727539062e+01 3.3772972106933594e+01 5.4784420013427734e+01)(1.0086162567138672e+02 3.3684013366699219e+01 5.4831001281738281e+01)(8.3761245727539062e+01 3.3772972106933594e+01 5.4784420013427734e+01)(1.0083867645263672e+02 3.8294372558593750e+01 5.1601741790771484e+01)(1.0083867645263672e+02 3.8294372558593750e+01 5.1601741790771484e+01)(8.3761245727539062e+01 3.3772972106933594e+01 5.4784420013427734e+01)(8.3740295410156250e+01 3.8316902160644531e+01 5.1683547973632812e+01)(1.0083867645263672e+02 3.8294372558593750e+01 5.1601741790771484e+01)(8.3740295410156250e+01 3.8316902160644531e+01 5.1683547973632812e+01)(1.0082295227050781e+02 4.2264904022216797e+01 4.7928634643554688e+01)(1.0082295227050781e+02 4.2264904022216797e+01 4.7928634643554688e+01)(8.3740295410156250e+01 3.8316902160644531e+01 5.1683547973632812e+01)(8.3724472045898438e+01 4.2207477569580078e+01 4.8147266387939453e+01)(1.0082295227050781e+02 4.2264904022216797e+01 4.7928634643554688e+01)(8.3724472045898438e+01 4.2207477569580078e+01 4.8147266387939453e+01)(1.0081507873535156e+02 4.5648212432861328e+01 4.3839130401611328e+01)(1.0081507873535156e+02 4.5648212432861328e+01 4.3839130401611328e+01)(8.3724472045898438e+01 4.2207477569580078e+01 4.8147266387939453e+01)(8.3714866638183594e+01 4.5505607604980469e+01 4.4192733764648438e+01)(1.0081507873535156e+02 4.5648212432861328e+01 4.3839130401611328e+01)(8.3714866638183594e+01 4.5505607604980469e+01 4.4192733764648438e+01)(1.0081402587890625e+02 4.8490402221679688e+01 3.9358650207519531e+01)(1.0081402587890625e+02 4.8490402221679688e+01 3.9358650207519531e+01)(8.3714866638183594e+01 4.5505607604980469e+01 4.4192733764648438e+01)(8.3711227416992188e+01 4.8264141082763672e+01 3.9833637237548828e+01)(1.0081402587890625e+02 4.8490402221679688e+01 3.9358650207519531e+01)(8.3711227416992188e+01 4.8264141082763672e+01 3.9833637237548828e+01)(1.0072726440429688e+02 5.1791973114013672e+01 3.2254642486572266e+01)(1.0072726440429688e+02 5.1791973114013672e+01 3.2254642486572266e+01)(8.3711227416992188e+01 4.8264141082763672e+01 3.9833637237548828e+01)(8.3712242126464844e+01 5.0527420043945312e+01 3.5086158752441406e+01)(1.0072726440429688e+02 5.1791973114013672e+01 3.2254642486572266e+01)(8.3712242126464844e+01 5.0527420043945312e+01 3.5086158752441406e+01)(8.3715934753417969e+01 5.2333858489990234e+01 2.9972108840942383e+01)(1.0072726440429688e+02 5.1791973114013672e+01 3.2254642486572266e+01)(8.3715934753417969e+01 5.2333858489990234e+01 2.9972108840942383e+01)(1.0089128112792969e+02 5.4714435577392578e+01 2.1361978530883789e+01)(1.0089128112792969e+02 5.4714435577392578e+01 2.1361978530883789e+01)(8.3715934753417969e+01 5.2333858489990234e+01 2.9972108840942383e+01)(8.3720245361328125e+01 5.3720172882080078e+01 2.4519386291503906e+01)(1.0089128112792969e+02 5.4714435577392578e+01 2.1361978530883789e+01)(8.3720245361328125e+01 5.3720172882080078e+01 2.4519386291503906e+01)(8.3404296875000000e+01 5.5265239715576172e+01 1.4717201232910156e+01)(1.0089128112792969e+02 5.4714435577392578e+01 2.1361978530883789e+01)(8.3404296875000000e+01 5.5265239715576172e+01 1.4717201232910156e+01)(1.0082804870605469e+02 5.5880809783935547e+01 1.2259038925170898e+01)(1.0082804870605469e+02 5.5880809783935547e+01 1.2259038925170898e+01)(8.3404296875000000e+01 5.5265239715576172e+01 1.4717201232910156e+01)(8.8002426147460938e+01 5.6039085388183594e+01 -1.4249339699745178e-01)(1.6821501159667969e+02 -2.5009133815765381e+00 5.4850605010986328e+01)(1.3915591430664062e+02 -2.5004625320434570e+00 5.9671871185302734e+01)(1.6824830627441406e+02 4.5972537994384766e+00 5.4495487213134766e+01)(6.1089927673339844e+01 -2.5062258243560791e+00 6.1655574798583984e+01)(5.7043327331542969e+01 -1.2951596975326538e+00 6.3718872070312500e+01)(6.1211585998535156e+01 -2.4859933853149414e+00 6.0377334594726562e+01)(-5.6704780578613281e+01 -2.5001440048217773e+00 2.9630729675292969e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 3.1250301361083984e+01)(-5.6705966949462891e+01 -2.5000026226043701e+00 6.9204986572265625e+01)(-5.6705966949462891e+01 -2.5000026226043701e+00 6.9204986572265625e+01)(-5.5543239593505859e+01 -2.5000026226043701e+00 3.1250301361083984e+01)(-5.5592926025390625e+01 -2.4657993316650391e+00 6.8041664123535156e+01)(-5.6705966949462891e+01 -2.5000026226043701e+00 6.9204986572265625e+01)(-5.5592926025390625e+01 -2.4657993316650391e+00 6.8041664123535156e+01)(-5.0638637542724609e+01 -2.4892292022705078e+00 6.8049858093261719e+01)(-5.1705051422119141e+01 -2.5000026226043701e+00 7.5705978393554688e+01)(-5.0638637542724609e+01 -2.4892292022705078e+00 6.8049858093261719e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(-5.1705051422119141e+01 -2.5000026226043701e+00 7.5705978393554688e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(5.1705047607421875e+01 -2.5000026226043701e+00 7.5705978393554688e+01)(5.1705047607421875e+01 -2.5000026226043701e+00 7.5705978393554688e+01)(-5.0542327880859375e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(5.0542324066162109e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(5.1705047607421875e+01 -2.5000026226043701e+00 7.5705978393554688e+01)(5.0542324066162109e+01 -2.5000026226043701e+00 7.4543266296386719e+01)(5.0604705810546875e+01 -2.4962241649627686e+00 6.8048675537109375e+01)(6.1089927673339844e+01 -2.5062258243560791e+00 6.1655574798583984e+01)(6.1211585998535156e+01 -2.4859933853149414e+00 6.0377334594726562e+01)(7.1671539306640625e+01 -2.4594378471374512e+00 6.1637771606445312e+01)(6.1089927673339844e+01 -2.5062258243560791e+00 6.1655574798583984e+01)(7.1671539306640625e+01 -2.4594378471374512e+00 6.1637771606445312e+01)(8.7326026916503906e+01 -2.4882495403289795e+00 6.4097038269042969e+01)(8.7326026916503906e+01 -2.4882495403289795e+00 6.4097038269042969e+01)(7.1671539306640625e+01 -2.4594378471374512e+00 6.1637771606445312e+01)(9.0940155029296875e+01 -2.4429123401641846e+00 6.3079444885253906e+01)(8.7326026916503906e+01 -2.4882495403289795e+00 6.4097038269042969e+01)(9.0940155029296875e+01 -2.4429123401641846e+00 6.3079444885253906e+01)(1.1026851654052734e+02 -2.5051639080047607e+00 6.3919826507568359e+01)(1.1026851654052734e+02 -2.5051639080047607e+00 6.3919826507568359e+01)(9.0940155029296875e+01 -2.4429123401641846e+00 6.3079444885253906e+01)(1.0943309783935547e+02 -2.4885563850402832e+00 6.2814956665039062e+01)(1.1026851654052734e+02 -2.5051639080047607e+00 6.3919826507568359e+01)(1.0943309783935547e+02 -2.4885563850402832e+00 6.2814956665039062e+01)(1.2462635040283203e+02 -2.5001115798950195e+00 6.2674388885498047e+01)(1.2462635040283203e+02 -2.5001115798950195e+00 6.2674388885498047e+01)(1.0943309783935547e+02 -2.4885563850402832e+00 6.2814956665039062e+01)(1.2638881683349609e+02 -2.4677510261535645e+00 6.1394176483154297e+01)(1.2462635040283203e+02 -2.5001115798950195e+00 6.2674388885498047e+01)(1.2638881683349609e+02 -2.4677510261535645e+00 6.1394176483154297e+01)(1.4056939697265625e+02 -2.5006220340728760e+00 6.0647579193115234e+01)(1.4056939697265625e+02 -2.5006220340728760e+00 6.0647579193115234e+01)(1.2638881683349609e+02 -2.4677510261535645e+00 6.1394176483154297e+01)(1.3915591430664062e+02 -2.5004625320434570e+00 5.9671871185302734e+01)(1.4056939697265625e+02 -2.5006220340728760e+00 6.0647579193115234e+01)(1.3915591430664062e+02 -2.5004625320434570e+00 5.9671871185302734e+01)(1.6821501159667969e+02 -2.5009133815765381e+00 5.4850605010986328e+01)(1.4056939697265625e+02 -2.5006220340728760e+00 6.0647579193115234e+01)(1.6821501159667969e+02 -2.5009133815765381e+00 5.4850605010986328e+01)(1.6824948120117188e+02 -2.4999966621398926e+00 5.5981876373291016e+01)(1.6824948120117188e+02 -2.4999966621398926e+00 5.5981876373291016e+01)(1.6821356201171875e+02 1.0036137104034424e+00 5.6155113220214844e+01)(1.4056939697265625e+02 -2.5006220340728760e+00 6.0647579193115234e+01)(1.6825035095214844e+02 5.4976506233215332e+00 -5.4390861511230469e+01)(1.6821905517578125e+02 1.0044733285903931e+00 -5.6151309967041016e+01)(1.6825000000000000e+02 1.0896286010742188e+01 -5.3515613555908203e+01)(1.6820254516601562e+02 -2.4954874515533447e+00 -5.4899513244628906e+01)(1.6824998474121094e+02 -2.5000026226043701e+00 -5.5982131958007812e+01)(1.6821905517578125e+02 1.0044733285903931e+00 -5.6151309967041016e+01)(1.6820254516601562e+02 -2.4954874515533447e+00 -5.4899513244628906e+01)(1.6821905517578125e+02 1.0044733285903931e+00 -5.6151309967041016e+01)(1.6825035095214844e+02 5.4976506233215332e+00 -5.4390861511230469e+01)(1.6824948120117188e+02 -2.4999966621398926e+00 5.5981876373291016e+01)(1.6821501159667969e+02 -2.5009133815765381e+00 5.4850605010986328e+01)(1.6821356201171875e+02 1.0036137104034424e+00 5.6155113220214844e+01)(1.6821356201171875e+02 1.0036137104034424e+00 5.6155113220214844e+01)(1.6821501159667969e+02 -2.5009133815765381e+00 5.4850605010986328e+01)(1.6824830627441406e+02 4.5972537994384766e+00 5.4495487213134766e+01)(1.6821905517578125e+02 1.0044733285903931e+00 -5.6151309967041016e+01)(1.6825000000000000e+02 1.0000121593475342e+00 -5.7267841339111328e+01)(1.6825000000000000e+02 1.0896286010742188e+01 -5.3515613555908203e+01)(1.6825000000000000e+02 1.0896286010742188e+01 -5.3515613555908203e+01)(1.6825000000000000e+02 1.0000121593475342e+00 -5.7267841339111328e+01)(1.6825120544433594e+02 6.4933309555053711e+00 -5.6833972930908203e+01)(1.6825120544433594e+02 6.4933309555053711e+00 -5.6833972930908203e+01)(1.6825485229492188e+02 1.3709889411926270e+01 -5.5527641296386719e+01)(1.6825000000000000e+02 1.0896286010742188e+01 -5.3515613555908203e+01)(1.6825000000000000e+02 1.0896286010742188e+01 -5.3515613555908203e+01)(1.6825485229492188e+02 1.3709889411926270e+01 -5.5527641296386719e+01)(1.6825904846191406e+02 1.8869651794433594e+01 -5.1251121520996094e+01)(1.6825904846191406e+02 1.8869651794433594e+01 -5.1251121520996094e+01)(1.6825485229492188e+02 1.3709889411926270e+01 -5.5527641296386719e+01)(1.6824246215820312e+02 2.2569372177124023e+01 -5.2465282440185547e+01)(1.6825904846191406e+02 1.8869651794433594e+01 -5.1251121520996094e+01)(1.6824246215820312e+02 2.2569372177124023e+01 -5.2465282440185547e+01)(1.6824114990234375e+02 2.8254369735717773e+01 -4.6594478607177734e+01)(1.6824114990234375e+02 2.8254369735717773e+01 -4.6594478607177734e+01)(1.6824246215820312e+02 2.2569372177124023e+01 -5.2465282440185547e+01)(1.6825000000000000e+02 3.1507797241210938e+01 -4.7453609466552734e+01)(1.6824114990234375e+02 2.8254369735717773e+01 -4.6594478607177734e+01)(1.6825000000000000e+02 3.1507797241210938e+01 -4.7453609466552734e+01)(1.6824374389648438e+02 3.5293518066406250e+01 -4.1341873168945312e+01)(1.6824374389648438e+02 3.5293518066406250e+01 -4.1341873168945312e+01)(1.6825000000000000e+02 3.1507797241210938e+01 -4.7453609466552734e+01)(1.6825384521484375e+02 3.7365913391113281e+01 -4.2895042419433594e+01)(1.6824374389648438e+02 3.5293518066406250e+01 -4.1341873168945312e+01)(1.6825384521484375e+02 3.7365913391113281e+01 -4.2895042419433594e+01)(1.6829937744140625e+02 4.3597969055175781e+01 -3.1940437316894531e+01)(1.6829937744140625e+02 4.3597969055175781e+01 -3.1940437316894531e+01)(1.6825384521484375e+02 3.7365913391113281e+01 -4.2895042419433594e+01)(1.6824794006347656e+02 4.4911998748779297e+01 -3.4440200805664062e+01)(1.6829937744140625e+02 4.3597969055175781e+01 -3.1940437316894531e+01)(1.6824794006347656e+02 4.4911998748779297e+01 -3.4440200805664062e+01)(1.6826278686523438e+02 4.7013420104980469e+01 -2.6269674301147461e+01)(1.6826278686523438e+02 4.7013420104980469e+01 -2.6269674301147461e+01)(1.6824794006347656e+02 4.4911998748779297e+01 -3.4440200805664062e+01)(1.6824630737304688e+02 5.0774330139160156e+01 -2.4380844116210938e+01)(1.6826278686523438e+02 4.7013420104980469e+01 -2.6269674301147461e+01)(1.6824630737304688e+02 5.0774330139160156e+01 -2.4380844116210938e+01)(1.6823773193359375e+02 5.0145690917968750e+01 -1.9068397521972656e+01)(1.6823773193359375e+02 5.0145690917968750e+01 -1.9068397521972656e+01)(1.6824630737304688e+02 5.0774330139160156e+01 -2.4380844116210938e+01)(1.6825669860839844e+02 5.4469280242919922e+01 -1.3354578971862793e+01)(1.6823773193359375e+02 5.0145690917968750e+01 -1.9068397521972656e+01)(1.6825669860839844e+02 5.4469280242919922e+01 -1.3354578971862793e+01)(1.6825303649902344e+02 5.2582420349121094e+01 -9.7522706985473633e+00)(1.6825303649902344e+02 5.2582420349121094e+01 -9.7522706985473633e+00)(1.6825669860839844e+02 5.4469280242919922e+01 -1.3354578971862793e+01)(1.6811975097656250e+02 5.3476684570312500e+01 -2.3958222866058350e+00)(1.6811975097656250e+02 5.3476684570312500e+01 -2.3958222866058350e+00)(1.6825669860839844e+02 5.4469280242919922e+01 -1.3354578971862793e+01)(1.6829940795898438e+02 5.5918846130371094e+01 -9.4036996364593506e-01)(1.6811975097656250e+02 5.3476684570312500e+01 -2.3958222866058350e+00)(1.6829940795898438e+02 5.5918846130371094e+01 -9.4036996364593506e-01)(1.6825018310546875e+02 5.5617820739746094e+01 5.7160148620605469e+00)(1.6811975097656250e+02 5.3476684570312500e+01 -2.3958222866058350e+00)(1.6825018310546875e+02 5.5617820739746094e+01 5.7160148620605469e+00)(1.6825003051757812e+02 5.3110187530517578e+01 5.5796689987182617e+00)(1.6825003051757812e+02 5.3110187530517578e+01 5.5796689987182617e+00)(1.6825018310546875e+02 5.5617820739746094e+01 5.7160148620605469e+00)(1.6825000000000000e+02 5.2312843322753906e+01 1.1066179275512695e+01)(1.6825000000000000e+02 5.2312843322753906e+01 1.1066179275512695e+01)(1.6825018310546875e+02 5.5617820739746094e+01 5.7160148620605469e+00)(1.6825860595703125e+02 5.4863273620605469e+01 1.1075528144836426e+01)(1.6825000000000000e+02 5.2312843322753906e+01 1.1066179275512695e+01)(1.6825860595703125e+02 5.4863273620605469e+01 1.1075528144836426e+01)(1.6816683959960938e+02 5.0772460937500000e+01 1.7489030838012695e+01)(1.6816683959960938e+02 5.0772460937500000e+01 1.7489030838012695e+01)(1.6825860595703125e+02 5.4863273620605469e+01 1.1075528144836426e+01)(1.6825985717773438e+02 5.3308967590332031e+01 1.7564252853393555e+01)(1.6816683959960938e+02 5.0772460937500000e+01 1.7489030838012695e+01)(1.6825985717773438e+02 5.3308967590332031e+01 1.7564252853393555e+01)(1.6825202941894531e+02 4.6743007659912109e+01 2.6759332656860352e+01)(1.6825202941894531e+02 4.6743007659912109e+01 2.6759332656860352e+01)(1.6825985717773438e+02 5.3308967590332031e+01 1.7564252853393555e+01)(1.6825000000000000e+02 5.0559364318847656e+01 2.4699192047119141e+01)(1.6825202941894531e+02 4.6743007659912109e+01 2.6759332656860352e+01)(1.6825000000000000e+02 5.0559364318847656e+01 2.4699192047119141e+01)(1.6825000000000000e+02 4.8009178161621094e+01 2.9616577148437500e+01)(1.6825202941894531e+02 4.6743007659912109e+01 2.6759332656860352e+01)(1.6825000000000000e+02 4.8009178161621094e+01 2.9616577148437500e+01)(1.6825720214843750e+02 4.1866138458251953e+01 3.4234748840332031e+01)(1.6825720214843750e+02 4.1866138458251953e+01 3.4234748840332031e+01)(1.6825000000000000e+02 4.8009178161621094e+01 2.9616577148437500e+01)(1.6824372863769531e+02 4.4312683105468750e+01 3.5331329345703125e+01)(1.6825720214843750e+02 4.1866138458251953e+01 3.4234748840332031e+01)(1.6824372863769531e+02 4.4312683105468750e+01 3.5331329345703125e+01)(1.6824644470214844e+02 3.5809093475341797e+01 4.0860706329345703e+01)(1.6824644470214844e+02 3.5809093475341797e+01 4.0860706329345703e+01)(1.6824372863769531e+02 4.4312683105468750e+01 3.5331329345703125e+01)(1.6826148986816406e+02 3.9780727386474609e+01 4.0480991363525391e+01)(1.6824644470214844e+02 3.5809093475341797e+01 4.0860706329345703e+01)(1.6826148986816406e+02 3.9780727386474609e+01 4.0480991363525391e+01)(1.6825961303710938e+02 3.5732398986816406e+01 4.4247406005859375e+01)(1.6824644470214844e+02 3.5809093475341797e+01 4.0860706329345703e+01)(1.6825961303710938e+02 3.5732398986816406e+01 4.4247406005859375e+01)(1.6825573730468750e+02 2.7850181579589844e+01 4.6844306945800781e+01)(1.6825573730468750e+02 2.7850181579589844e+01 4.6844306945800781e+01)(1.6825961303710938e+02 3.5732398986816406e+01 4.4247406005859375e+01)(1.6827397155761719e+02 2.9807380676269531e+01 4.8700347900390625e+01)(1.6825573730468750e+02 2.7850181579589844e+01 4.6844306945800781e+01)(1.6827397155761719e+02 2.9807380676269531e+01 4.8700347900390625e+01)(1.6825204467773438e+02 2.2176286697387695e+01 4.9823955535888672e+01)(1.6825204467773438e+02 2.2176286697387695e+01 4.9823955535888672e+01)(1.6827397155761719e+02 2.9807380676269531e+01 4.8700347900390625e+01)(1.6825000000000000e+02 1.8633398056030273e+01 5.3995193481445312e+01)(1.6825204467773438e+02 2.2176286697387695e+01 4.9823955535888672e+01)(1.6825000000000000e+02 1.8633398056030273e+01 5.3995193481445312e+01)(1.6823895263671875e+02 1.2832041740417480e+01 5.3144855499267578e+01)(1.6823895263671875e+02 1.2832041740417480e+01 5.3144855499267578e+01)(1.6825000000000000e+02 1.8633398056030273e+01 5.3995193481445312e+01)(1.6825920104980469e+02 9.2843008041381836e+00 5.6507873535156250e+01)(1.6823895263671875e+02 1.2832041740417480e+01 5.3144855499267578e+01)(1.6825920104980469e+02 9.2843008041381836e+00 5.6507873535156250e+01)(1.6824830627441406e+02 4.5972537994384766e+00 5.4495487213134766e+01)(1.6824830627441406e+02 4.5972537994384766e+00 5.4495487213134766e+01)(1.6825920104980469e+02 9.2843008041381836e+00 5.6507873535156250e+01)(1.6824914550781250e+02 1.0003199577331543e+00 5.7295452117919922e+01)(1.6824830627441406e+02 4.5972537994384766e+00 5.4495487213134766e+01)(1.6824914550781250e+02 1.0003199577331543e+00 5.7295452117919922e+01)(1.6821356201171875e+02 1.0036137104034424e+00 5.6155113220214844e+01)(7.5936859130859375e+01 2.8523063659667969e+01 -5.6978782653808594e+01)(6.2644184112548828e+01 2.7621501922607422e+01 -5.5831039428710938e+01)(5.5919151306152344e+01 2.2464374542236328e+01 -5.6717460632324219e+01)(1.3446054077148438e+02 -2.4689309597015381e+00 -6.0414733886718750e+01)(1.6820254516601562e+02 -2.4954874515533447e+00 -5.4899513244628906e+01)(1.5150944519042969e+02 6.0822916030883789e+00 -5.7308280944824219e+01)(1.3380004882812500e+02 6.8929147720336914e+00 -5.9967601776123047e+01)(1.3446054077148438e+02 -2.4689309597015381e+00 -6.0414733886718750e+01)(1.5150944519042969e+02 6.0822916030883789e+00 -5.7308280944824219e+01)(1.1592455291748047e+02 7.2004985809326172e+00 -6.1894565582275391e+01)(1.1925502777099609e+02 -2.4627239704132080e+00 -6.2121150970458984e+01)(1.3380004882812500e+02 6.8929147720336914e+00 -5.9967601776123047e+01)(1.3380004882812500e+02 6.8929147720336914e+00 -5.9967601776123047e+01)(1.1925502777099609e+02 -2.4627239704132080e+00 -6.2121150970458984e+01)(1.3446054077148438e+02 -2.4689309597015381e+00 -6.0414733886718750e+01)(9.8237297058105469e+01 7.7734246253967285e+00 -6.2598884582519531e+01)(9.7718284606933594e+01 -2.4089763164520264e+00 -6.3153961181640625e+01)(1.1592455291748047e+02 7.2004985809326172e+00 -6.1894565582275391e+01)(8.0426452636718750e+01 7.8125252723693848e+00 -6.1996994018554688e+01)(6.3495956420898438e+01 -1.8734678030014038e+00 -6.0672538757324219e+01)(8.2289176940917969e+01 -2.4636161327362061e+00 -6.2700889587402344e+01)(6.1328971862792969e+01 1.3052638053894043e+01 -5.9350822448730469e+01)(5.8092739105224609e+01 8.8988876342773438e+00 -6.0391628265380859e+01)(6.3495956420898438e+01 -1.8734678030014038e+00 -6.0672538757324219e+01)(5.0314403533935547e+01 3.1436365127563477e+01 -5.2283813476562500e+01)(5.5919151306152344e+01 2.2464374542236328e+01 -5.6717460632324219e+01)(6.2644184112548828e+01 2.7621501922607422e+01 -5.5831039428710938e+01)(6.2608898162841797e+01 3.7111785888671875e+01 -5.0691123962402344e+01)(4.5124050140380859e+01 3.7167060852050781e+01 -4.7681934356689453e+01)(5.0314403533935547e+01 3.1436365127563477e+01 -5.2283813476562500e+01)(4.5124050140380859e+01 3.7167060852050781e+01 -4.7681934356689453e+01)(6.2608898162841797e+01 3.7111785888671875e+01 -5.0691123962402344e+01)(6.2594367980957031e+01 4.0873195648193359e+01 -4.7485614776611328e+01)(3.8580814361572266e+01 4.2459701538085938e+01 -4.0841621398925781e+01)(4.4960823059082031e+01 4.6578136444091797e+01 -3.5242942810058594e+01)(3.1256858825683594e+01 4.5993255615234375e+01 -3.0841222763061523e+01)(3.1256858825683594e+01 4.5993255615234375e+01 -3.0841222763061523e+01)(4.4960823059082031e+01 4.6578136444091797e+01 -3.5242942810058594e+01)(4.4958114624023438e+01 4.8361030578613281e+01 -3.0633865356445312e+01)(3.1256858825683594e+01 4.5993255615234375e+01 -3.0841222763061523e+01)(4.4958114624023438e+01 4.8361030578613281e+01 -3.0633865356445312e+01)(4.4957889556884766e+01 4.9762306213378906e+01 -2.5523035049438477e+01)(3.1256858825683594e+01 4.5993255615234375e+01 -3.0841222763061523e+01)(4.4957889556884766e+01 4.9762306213378906e+01 -2.5523035049438477e+01)(2.8651159286499023e+01 4.7563346862792969e+01 -2.3025062561035156e+01)(2.8651159286499023e+01 4.7563346862792969e+01 -2.3025062561035156e+01)(4.4957889556884766e+01 4.9762306213378906e+01 -2.5523035049438477e+01)(4.5484916687011719e+01 5.1284576416015625e+01 -1.7554634094238281e+01)(2.8651159286499023e+01 4.7563346862792969e+01 -2.3025062561035156e+01)(4.5484916687011719e+01 5.1284576416015625e+01 -1.7554634094238281e+01)(2.5899385452270508e+01 4.8123348236083984e+01 -1.7394027709960938e+01)(8.1296760559082031e+01 5.3989688873291016e+01 -2.2739927291870117e+01)(8.0307098388671875e+01 5.5200183868408203e+01 -1.2822267532348633e+01)(7.1242965698242188e+01 5.4131511688232422e+01 -1.7462165832519531e+01)(8.0307098388671875e+01 5.5200183868408203e+01 -1.2822267532348633e+01)(7.1801437377929688e+01 5.5014278411865234e+01 -3.7886924743652344e+00)(7.1242965698242188e+01 5.4131511688232422e+01 -1.7462165832519531e+01)(1.6825303649902344e+02 5.2582420349121094e+01 -9.7522706985473633e+00)(1.6811975097656250e+02 5.3476684570312500e+01 -2.3958222866058350e+00)(1.5155969238281250e+02 5.3897586822509766e+01 -1.0875579833984375e+01)(1.6825303649902344e+02 5.2582420349121094e+01 -9.7522706985473633e+00)(1.5155969238281250e+02 5.3897586822509766e+01 -1.0875579833984375e+01)(1.5153958129882812e+02 5.2895572662353516e+01 -1.6225425720214844e+01)(1.6825303649902344e+02 5.2582420349121094e+01 -9.7522706985473633e+00)(1.5153958129882812e+02 5.2895572662353516e+01 -1.6225425720214844e+01)(1.6823773193359375e+02 5.0145690917968750e+01 -1.9068397521972656e+01)(1.5151145935058594e+02 5.1450397491455078e+01 -2.1449832916259766e+01)(1.6823773193359375e+02 5.0145690917968750e+01 -1.9068397521972656e+01)(1.5153958129882812e+02 5.2895572662353516e+01 -1.6225425720214844e+01)(1.5147895812988281e+02 4.9555267333984375e+01 -2.6497154235839844e+01)(1.6826278686523438e+02 4.7013420104980469e+01 -2.6269674301147461e+01)(1.5151145935058594e+02 5.1450397491455078e+01 -2.1449832916259766e+01)(1.5151145935058594e+02 5.1450397491455078e+01 -2.1449832916259766e+01)(1.6826278686523438e+02 4.7013420104980469e+01 -2.6269674301147461e+01)(1.6823773193359375e+02 5.0145690917968750e+01 -1.9068397521972656e+01)(1.6826278686523438e+02 4.7013420104980469e+01 -2.6269674301147461e+01)(1.5147895812988281e+02 4.9555267333984375e+01 -2.6497154235839844e+01)(1.6829937744140625e+02 4.3597969055175781e+01 -3.1940437316894531e+01)(1.6829937744140625e+02 4.3597969055175781e+01 -3.1940437316894531e+01)(1.5147895812988281e+02 4.9555267333984375e+01 -2.6497154235839844e+01)(1.5144607543945312e+02 4.7208545684814453e+01 -3.1316425323486328e+01)(1.6829937744140625e+02 4.3597969055175781e+01 -3.1940437316894531e+01)(1.5144607543945312e+02 4.7208545684814453e+01 -3.1316425323486328e+01)(1.5141674804687500e+02 4.4409866333007812e+01 -3.5858837127685547e+01)(1.6829937744140625e+02 4.3597969055175781e+01 -3.1940437316894531e+01)(1.5141674804687500e+02 4.4409866333007812e+01 -3.5858837127685547e+01)(1.5139471435546875e+02 4.1161773681640625e+01 -4.0078845977783203e+01)(1.6829937744140625e+02 4.3597969055175781e+01 -3.1940437316894531e+01)(1.5139471435546875e+02 4.1161773681640625e+01 -4.0078845977783203e+01)(1.6824374389648438e+02 3.5293518066406250e+01 -4.1341873168945312e+01)(1.6824374389648438e+02 3.5293518066406250e+01 -4.1341873168945312e+01)(1.5139471435546875e+02 4.1161773681640625e+01 -4.0078845977783203e+01)(1.5138290405273438e+02 3.7464675903320312e+01 -4.3934638977050781e+01)(1.5138322448730469e+02 3.3321018218994141e+01 -4.7387298583984375e+01)(1.6824114990234375e+02 2.8254369735717773e+01 -4.6594478607177734e+01)(1.5138290405273438e+02 3.7464675903320312e+01 -4.3934638977050781e+01)(1.5138290405273438e+02 3.7464675903320312e+01 -4.3934638977050781e+01)(1.6824114990234375e+02 2.8254369735717773e+01 -4.6594478607177734e+01)(1.6824374389648438e+02 3.5293518066406250e+01 -4.1341873168945312e+01)(1.6825035095214844e+02 5.4976506233215332e+00 -5.4390861511230469e+01)(1.5150944519042969e+02 6.0822916030883789e+00 -5.7308280944824219e+01)(1.6820254516601562e+02 -2.4954874515533447e+00 -5.4899513244628906e+01)(1.1790872192382812e+02 5.6355178833007812e+01 -1.5403883457183838e+00)(1.0325251007080078e+02 5.6387355804443359e+01 -6.0902875702595338e-05)(9.8094764709472656e+01 5.5847373962402344e+01 -1.2335565567016602e+01)(9.8107521057128906e+01 3.8356956481933594e+01 -5.1668373107910156e+01)(1.1589951324462891e+02 3.7562454223632812e+01 -5.0880668640136719e+01)(9.8091659545898438e+01 4.2315837860107422e+01 -4.8009181976318359e+01)(9.8091659545898438e+01 4.2315837860107422e+01 -4.8009181976318359e+01)(1.1589951324462891e+02 3.7562454223632812e+01 -5.0880668640136719e+01)(1.1588581848144531e+02 4.1589794158935547e+01 -4.7183151245117188e+01)(9.8091659545898438e+01 4.2315837860107422e+01 -4.8009181976318359e+01)(1.1588581848144531e+02 4.1589794158935547e+01 -4.7183151245117188e+01)(9.8083389282226562e+01 4.5685256958007812e+01 -4.3933208465576172e+01)(9.8083389282226562e+01 4.5685256958007812e+01 -4.3933208465576172e+01)(1.1588581848144531e+02 4.1589794158935547e+01 -4.7183151245117188e+01)(1.1588136291503906e+02 4.5052108764648438e+01 -4.3072368621826172e+01)(9.8083389282226562e+01 4.5685256958007812e+01 -4.3933208465576172e+01)(1.1588136291503906e+02 4.5052108764648438e+01 -4.3072368621826172e+01)(9.8081809997558594e+01 4.8512722015380859e+01 -3.9464141845703125e+01)(9.8081809997558594e+01 4.8512722015380859e+01 -3.9464141845703125e+01)(1.1588136291503906e+02 4.5052108764648438e+01 -4.3072368621826172e+01)(1.1588456726074219e+02 4.7985729217529297e+01 -3.8581306457519531e+01)(9.8081809997558594e+01 4.8512722015380859e+01 -3.9464141845703125e+01)(1.1588456726074219e+02 4.7985729217529297e+01 -3.8581306457519531e+01)(9.8084922790527344e+01 5.0839031219482422e+01 -3.4628803253173828e+01)(9.8084922790527344e+01 5.0839031219482422e+01 -3.4628803253173828e+01)(1.1588456726074219e+02 4.7985729217529297e+01 -3.8581306457519531e+01)(1.1589279174804688e+02 5.0422904968261719e+01 -3.3745700836181641e+01)(9.8084922790527344e+01 5.0839031219482422e+01 -3.4628803253173828e+01)(1.1589279174804688e+02 5.0422904968261719e+01 -3.3745700836181641e+01)(9.8090187072753906e+01 5.2700099945068359e+01 -2.9459236145019531e+01)(9.8090187072753906e+01 5.2700099945068359e+01 -2.9459236145019531e+01)(1.1589279174804688e+02 5.0422904968261719e+01 -3.3745700836181641e+01)(1.1590284729003906e+02 5.2391735076904297e+01 -2.8606143951416016e+01)(9.8090187072753906e+01 5.2700099945068359e+01 -2.9459236145019531e+01)(1.1590284729003906e+02 5.2391735076904297e+01 -2.8606143951416016e+01)(9.8038948059082031e+01 5.4684146881103516e+01 -2.1508356094360352e+01)(9.8038948059082031e+01 5.4684146881103516e+01 -2.1508356094360352e+01)(1.1590284729003906e+02 5.2391735076904297e+01 -2.8606143951416016e+01)(1.1591165161132812e+02 5.3920383453369141e+01 -2.3207752227783203e+01)(9.8038948059082031e+01 5.4684146881103516e+01 -2.1508356094360352e+01)(1.1591165161132812e+02 5.3920383453369141e+01 -2.3207752227783203e+01)(1.1645227050781250e+02 5.5362361907958984e+01 -1.5520931243896484e+01)(9.8038948059082031e+01 5.4684146881103516e+01 -2.1508356094360352e+01)(1.1645227050781250e+02 5.5362361907958984e+01 -1.5520931243896484e+01)(9.8094764709472656e+01 5.5847373962402344e+01 -1.2335565567016602e+01)(9.8094764709472656e+01 5.5847373962402344e+01 -1.2335565567016602e+01)(1.1645227050781250e+02 5.5362361907958984e+01 -1.5520931243896484e+01)(1.1790872192382812e+02 5.6355178833007812e+01 -1.5403883457183838e+00)(1.1589951324462891e+02 3.7562454223632812e+01 -5.0880668640136719e+01)(1.3365898132324219e+02 3.5870460510253906e+01 -4.9372966766357422e+01)(1.1588581848144531e+02 4.1589794158935547e+01 -4.7183151245117188e+01)(1.1588581848144531e+02 4.1589794158935547e+01 -4.7183151245117188e+01)(1.3365898132324219e+02 3.5870460510253906e+01 -4.9372966766357422e+01)(1.3365046691894531e+02 3.9956027984619141e+01 -4.5751506805419922e+01)(1.1588581848144531e+02 4.1589794158935547e+01 -4.7183151245117188e+01)(1.3365046691894531e+02 3.9956027984619141e+01 -4.5751506805419922e+01)(1.1588136291503906e+02 4.5052108764648438e+01 -4.3072368621826172e+01)(1.1588136291503906e+02 4.5052108764648438e+01 -4.3072368621826172e+01)(1.3365046691894531e+02 3.9956027984619141e+01 -4.5751506805419922e+01)(1.3365289306640625e+02 4.3524471282958984e+01 -4.1721580505371094e+01)(1.1588136291503906e+02 4.5052108764648438e+01 -4.3072368621826172e+01)(1.3365289306640625e+02 4.3524471282958984e+01 -4.1721580505371094e+01)(1.1588456726074219e+02 4.7985729217529297e+01 -3.8581306457519531e+01)(1.1588456726074219e+02 4.7985729217529297e+01 -3.8581306457519531e+01)(1.3365289306640625e+02 4.3524471282958984e+01 -4.1721580505371094e+01)(1.3366439819335938e+02 4.6595333099365234e+01 -3.7321445465087891e+01)(1.1588456726074219e+02 4.7985729217529297e+01 -3.8581306457519531e+01)(1.3366439819335938e+02 4.6595333099365234e+01 -3.7321445465087891e+01)(1.1589279174804688e+02 5.0422904968261719e+01 -3.3745700836181641e+01)(1.1589279174804688e+02 5.0422904968261719e+01 -3.3745700836181641e+01)(1.3366439819335938e+02 4.6595333099365234e+01 -3.7321445465087891e+01)(1.3368180847167969e+02 4.9187091827392578e+01 -3.2591728210449219e+01)(1.1589279174804688e+02 5.0422904968261719e+01 -3.3745700836181641e+01)(1.3368180847167969e+02 4.9187091827392578e+01 -3.2591728210449219e+01)(1.1590284729003906e+02 5.2391735076904297e+01 -2.8606143951416016e+01)(1.1590284729003906e+02 5.2391735076904297e+01 -2.8606143951416016e+01)(1.3368180847167969e+02 4.9187091827392578e+01 -3.2591728210449219e+01)(1.3370152282714844e+02 5.1315093994140625e+01 -2.7577367782592773e+01)(1.1590284729003906e+02 5.2391735076904297e+01 -2.8606143951416016e+01)(1.3370152282714844e+02 5.1315093994140625e+01 -2.7577367782592773e+01)(1.1591165161132812e+02 5.3920383453369141e+01 -2.3207752227783203e+01)(1.1591165161132812e+02 5.3920383453369141e+01 -2.3207752227783203e+01)(1.3370152282714844e+02 5.1315093994140625e+01 -2.7577367782592773e+01)(1.3371989440917969e+02 5.2995887756347656e+01 -2.2327241897583008e+01)(1.1591165161132812e+02 5.3920383453369141e+01 -2.3207752227783203e+01)(1.3371989440917969e+02 5.2995887756347656e+01 -2.2327241897583008e+01)(1.1645227050781250e+02 5.5362361907958984e+01 -1.5520931243896484e+01)(1.1645227050781250e+02 5.5362361907958984e+01 -1.5520931243896484e+01)(1.3371989440917969e+02 5.2995887756347656e+01 -2.2327241897583008e+01)(1.3373348999023438e+02 5.4246837615966797e+01 -1.6892938613891602e+01)(1.1645227050781250e+02 5.5362361907958984e+01 -1.5520931243896484e+01)(1.3373348999023438e+02 5.4246837615966797e+01 -1.6892938613891602e+01)(1.3373927307128906e+02 5.5089828491210938e+01 -1.1326757431030273e+01)(1.1645227050781250e+02 5.5362361907958984e+01 -1.5520931243896484e+01)(1.3373927307128906e+02 5.5089828491210938e+01 -1.1326757431030273e+01)(1.1790872192382812e+02 5.6355178833007812e+01 -1.5403883457183838e+00)(1.1790872192382812e+02 5.6355178833007812e+01 -1.5403883457183838e+00)(1.3373927307128906e+02 5.5089828491210938e+01 -1.1326757431030273e+01)(1.3724301147460938e+02 5.5525276184082031e+01 -3.2350633144378662e+00)(1.3365898132324219e+02 3.5870460510253906e+01 -4.9372966766357422e+01)(1.5138322448730469e+02 3.3321018218994141e+01 -4.7387298583984375e+01)(1.3365046691894531e+02 3.9956027984619141e+01 -4.5751506805419922e+01)(1.3365046691894531e+02 3.9956027984619141e+01 -4.5751506805419922e+01)(1.5138322448730469e+02 3.3321018218994141e+01 -4.7387298583984375e+01)(1.5138290405273438e+02 3.7464675903320312e+01 -4.3934638977050781e+01)(1.3365046691894531e+02 3.9956027984619141e+01 -4.5751506805419922e+01)(1.5138290405273438e+02 3.7464675903320312e+01 -4.3934638977050781e+01)(1.3365289306640625e+02 4.3524471282958984e+01 -4.1721580505371094e+01)(1.3365289306640625e+02 4.3524471282958984e+01 -4.1721580505371094e+01)(1.5138290405273438e+02 3.7464675903320312e+01 -4.3934638977050781e+01)(1.5139471435546875e+02 4.1161773681640625e+01 -4.0078845977783203e+01)(1.3365289306640625e+02 4.3524471282958984e+01 -4.1721580505371094e+01)(1.5139471435546875e+02 4.1161773681640625e+01 -4.0078845977783203e+01)(1.3366439819335938e+02 4.6595333099365234e+01 -3.7321445465087891e+01)(1.3366439819335938e+02 4.6595333099365234e+01 -3.7321445465087891e+01)(1.5139471435546875e+02 4.1161773681640625e+01 -4.0078845977783203e+01)(1.5141674804687500e+02 4.4409866333007812e+01 -3.5858837127685547e+01)(1.3366439819335938e+02 4.6595333099365234e+01 -3.7321445465087891e+01)(1.5141674804687500e+02 4.4409866333007812e+01 -3.5858837127685547e+01)(1.3368180847167969e+02 4.9187091827392578e+01 -3.2591728210449219e+01)(1.3368180847167969e+02 4.9187091827392578e+01 -3.2591728210449219e+01)(1.5141674804687500e+02 4.4409866333007812e+01 -3.5858837127685547e+01)(1.5144607543945312e+02 4.7208545684814453e+01 -3.1316425323486328e+01)(1.3368180847167969e+02 4.9187091827392578e+01 -3.2591728210449219e+01)(1.5144607543945312e+02 4.7208545684814453e+01 -3.1316425323486328e+01)(1.3370152282714844e+02 5.1315093994140625e+01 -2.7577367782592773e+01)(1.3370152282714844e+02 5.1315093994140625e+01 -2.7577367782592773e+01)(1.5144607543945312e+02 4.7208545684814453e+01 -3.1316425323486328e+01)(1.5147895812988281e+02 4.9555267333984375e+01 -2.6497154235839844e+01)(1.3370152282714844e+02 5.1315093994140625e+01 -2.7577367782592773e+01)(1.5147895812988281e+02 4.9555267333984375e+01 -2.6497154235839844e+01)(1.3371989440917969e+02 5.2995887756347656e+01 -2.2327241897583008e+01)(1.3371989440917969e+02 5.2995887756347656e+01 -2.2327241897583008e+01)(1.5147895812988281e+02 4.9555267333984375e+01 -2.6497154235839844e+01)(1.5151145935058594e+02 5.1450397491455078e+01 -2.1449832916259766e+01)(1.3371989440917969e+02 5.2995887756347656e+01 -2.2327241897583008e+01)(1.5151145935058594e+02 5.1450397491455078e+01 -2.1449832916259766e+01)(1.3373348999023438e+02 5.4246837615966797e+01 -1.6892938613891602e+01)(1.3373348999023438e+02 5.4246837615966797e+01 -1.6892938613891602e+01)(1.5151145935058594e+02 5.1450397491455078e+01 -2.1449832916259766e+01)(1.5153958129882812e+02 5.2895572662353516e+01 -1.6225425720214844e+01)(1.3373348999023438e+02 5.4246837615966797e+01 -1.6892938613891602e+01)(1.5153958129882812e+02 5.2895572662353516e+01 -1.6225425720214844e+01)(1.3373927307128906e+02 5.5089828491210938e+01 -1.1326757431030273e+01)(1.3373927307128906e+02 5.5089828491210938e+01 -1.1326757431030273e+01)(1.5153958129882812e+02 5.2895572662353516e+01 -1.6225425720214844e+01)(1.5155969238281250e+02 5.3897586822509766e+01 -1.0875579833984375e+01)(1.3373927307128906e+02 5.5089828491210938e+01 -1.1326757431030273e+01)(1.5155969238281250e+02 5.3897586822509766e+01 -1.0875579833984375e+01)(1.3724301147460938e+02 5.5525276184082031e+01 -3.2350633144378662e+00)(1.3724301147460938e+02 5.5525276184082031e+01 -3.2350633144378662e+00)(1.5155969238281250e+02 5.3897586822509766e+01 -1.0875579833984375e+01)(1.6811975097656250e+02 5.3476684570312500e+01 -2.3958222866058350e+00)(8.2289176940917969e+01 -2.4636161327362061e+00 -6.2700889587402344e+01)(9.7718284606933594e+01 -2.4089763164520264e+00 -6.3153961181640625e+01)(8.9328033447265625e+01 7.8267407417297363e+00 -6.2470222473144531e+01)(8.9328033447265625e+01 7.8267407417297363e+00 -6.2470222473144531e+01)(9.7718284606933594e+01 -2.4089763164520264e+00 -6.3153961181640625e+01)(9.8237297058105469e+01 7.7734246253967285e+00 -6.2598884582519531e+01)(8.9328033447265625e+01 7.8267407417297363e+00 -6.2470222473144531e+01)(9.8237297058105469e+01 7.7734246253967285e+00 -6.2598884582519531e+01)(9.5676002502441406e+01 1.5309678077697754e+01 -6.1653060913085938e+01)(9.5676002502441406e+01 1.5309678077697754e+01 -6.1653060913085938e+01)(9.8237297058105469e+01 7.7734246253967285e+00 -6.2598884582519531e+01)(1.1592455291748047e+02 7.2004985809326172e+00 -6.1894565582275391e+01)(9.5676002502441406e+01 1.5309678077697754e+01 -6.1653060913085938e+01)(1.1592455291748047e+02 7.2004985809326172e+00 -6.1894565582275391e+01)(1.1601550292968750e+02 1.4956082344055176e+01 -6.0797389984130859e+01)(1.1601550292968750e+02 1.4956082344055176e+01 -6.0797389984130859e+01)(1.1592455291748047e+02 7.2004985809326172e+00 -6.1894565582275391e+01)(1.3380004882812500e+02 6.8929147720336914e+00 -5.9967601776123047e+01)(1.1601550292968750e+02 1.4956082344055176e+01 -6.0797389984130859e+01)(1.3380004882812500e+02 6.8929147720336914e+00 -5.9967601776123047e+01)(1.3376971435546875e+02 1.3908471107482910e+01 -5.8974025726318359e+01)(1.3376971435546875e+02 1.3908471107482910e+01 -5.8974025726318359e+01)(1.3380004882812500e+02 6.8929147720336914e+00 -5.9967601776123047e+01)(1.5150944519042969e+02 6.0822916030883789e+00 -5.7308280944824219e+01)(1.3376971435546875e+02 1.3908471107482910e+01 -5.8974025726318359e+01)(1.5150944519042969e+02 6.0822916030883789e+00 -5.7308280944824219e+01)(1.5148083496093750e+02 1.2394781112670898e+01 -5.6402442932128906e+01)(1.5148083496093750e+02 1.2394781112670898e+01 -5.6402442932128906e+01)(1.5150944519042969e+02 6.0822916030883789e+00 -5.7308280944824219e+01)(1.6825035095214844e+02 5.4976506233215332e+00 -5.4390861511230469e+01)(1.5148083496093750e+02 1.2394781112670898e+01 -5.6402442932128906e+01)(1.6825035095214844e+02 5.4976506233215332e+00 -5.4390861511230469e+01)(1.6825000000000000e+02 1.0896286010742188e+01 -5.3515613555908203e+01)(6.2626087188720703e+01 3.2716239929199219e+01 -5.3477222442626953e+01)(5.0314403533935547e+01 3.1436365127563477e+01 -5.2283813476562500e+01)(6.2644184112548828e+01 2.7621501922607422e+01 -5.5831039428710938e+01)(6.2626087188720703e+01 3.2716239929199219e+01 -5.3477222442626953e+01)(6.2644184112548828e+01 2.7621501922607422e+01 -5.5831039428710938e+01)(8.0344360351562500e+01 3.3691253662109375e+01 -5.4664459228515625e+01)(8.0344360351562500e+01 3.3691253662109375e+01 -5.4664459228515625e+01)(6.2644184112548828e+01 2.7621501922607422e+01 -5.5831039428710938e+01)(7.5936859130859375e+01 2.8523063659667969e+01 -5.6978782653808594e+01)(5.5919151306152344e+01 2.2464374542236328e+01 -5.6717460632324219e+01)(6.1328971862792969e+01 1.3052638053894043e+01 -5.9350822448730469e+01)(7.6020278930664062e+01 2.2339748382568359e+01 -5.9122856140136719e+01)(5.5919151306152344e+01 2.2464374542236328e+01 -5.6717460632324219e+01)(7.6020278930664062e+01 2.2339748382568359e+01 -5.9122856140136719e+01)(7.5936859130859375e+01 2.8523063659667969e+01 -5.6978782653808594e+01)(8.0344360351562500e+01 3.3691253662109375e+01 -5.4664459228515625e+01)(7.5936859130859375e+01 2.8523063659667969e+01 -5.6978782653808594e+01)(9.5458183288574219e+01 3.3861351013183594e+01 -5.4981616973876953e+01)(8.0344360351562500e+01 3.3691253662109375e+01 -5.4664459228515625e+01)(9.5458183288574219e+01 3.3861351013183594e+01 -5.4981616973876953e+01)(9.8107521057128906e+01 3.8356956481933594e+01 -5.1668373107910156e+01)(7.6020278930664062e+01 2.2339748382568359e+01 -5.9122856140136719e+01)(7.6559478759765625e+01 1.5280982017517090e+01 -6.0769233703613281e+01)(9.5634086608886719e+01 2.2235761642456055e+01 -6.0003383636474609e+01)(7.6020278930664062e+01 2.2339748382568359e+01 -5.9122856140136719e+01)(9.5634086608886719e+01 2.2235761642456055e+01 -6.0003383636474609e+01)(9.5601806640625000e+01 2.8339906692504883e+01 -5.7796951293945312e+01)(9.5458183288574219e+01 3.3861351013183594e+01 -5.4981616973876953e+01)(9.5601806640625000e+01 2.8339906692504883e+01 -5.7796951293945312e+01)(1.1595149993896484e+02 2.7646417617797852e+01 -5.6894863128662109e+01)(9.5458183288574219e+01 3.3861351013183594e+01 -5.4981616973876953e+01)(1.1595149993896484e+02 2.7646417617797852e+01 -5.6894863128662109e+01)(1.1592211914062500e+02 3.2929267883300781e+01 -5.4130340576171875e+01)(1.1592211914062500e+02 3.2929267883300781e+01 -5.4130340576171875e+01)(1.1595149993896484e+02 2.7646417617797852e+01 -5.6894863128662109e+01)(1.3370567321777344e+02 2.6060337066650391e+01 -5.5231597900390625e+01)(1.1592211914062500e+02 3.2929267883300781e+01 -5.4130340576171875e+01)(1.3370567321777344e+02 2.6060337066650391e+01 -5.5231597900390625e+01)(1.3367811584472656e+02 3.1246149063110352e+01 -5.2546199798583984e+01)(1.3367811584472656e+02 3.1246149063110352e+01 -5.2546199798583984e+01)(1.3370567321777344e+02 2.6060337066650391e+01 -5.5231597900390625e+01)(1.5141918945312500e+02 2.3715787887573242e+01 -5.2925792694091797e+01)(1.3367811584472656e+02 3.1246149063110352e+01 -5.2546199798583984e+01)(1.5141918945312500e+02 2.3715787887573242e+01 -5.2925792694091797e+01)(1.5139587402343750e+02 2.8735780715942383e+01 -5.0396827697753906e+01)(1.5139587402343750e+02 2.8735780715942383e+01 -5.0396827697753906e+01)(1.5141918945312500e+02 2.3715787887573242e+01 -5.2925792694091797e+01)(1.6825904846191406e+02 1.8869651794433594e+01 -5.1251121520996094e+01)(1.5139587402343750e+02 2.8735780715942383e+01 -5.0396827697753906e+01)(1.6825904846191406e+02 1.8869651794433594e+01 -5.1251121520996094e+01)(1.6824114990234375e+02 2.8254369735717773e+01 -4.6594478607177734e+01)(7.6559478759765625e+01 1.5280982017517090e+01 -6.0769233703613281e+01)(6.1328971862792969e+01 1.3052638053894043e+01 -5.9350822448730469e+01)(8.0426452636718750e+01 7.8125252723693848e+00 -6.1996994018554688e+01)(8.0426452636718750e+01 7.8125252723693848e+00 -6.1996994018554688e+01)(6.1328971862792969e+01 1.3052638053894043e+01 -5.9350822448730469e+01)(6.3495956420898438e+01 -1.8734678030014038e+00 -6.0672538757324219e+01)(8.0426452636718750e+01 7.8125252723693848e+00 -6.1996994018554688e+01)(8.2289176940917969e+01 -2.4636161327362061e+00 -6.2700889587402344e+01)(8.9328033447265625e+01 7.8267407417297363e+00 -6.2470222473144531e+01)(8.0426452636718750e+01 7.8125252723693848e+00 -6.1996994018554688e+01)(8.9328033447265625e+01 7.8267407417297363e+00 -6.2470222473144531e+01)(9.5676002502441406e+01 1.5309678077697754e+01 -6.1653060913085938e+01)(9.5634086608886719e+01 2.2235761642456055e+01 -6.0003383636474609e+01)(9.5676002502441406e+01 1.5309678077697754e+01 -6.1653060913085938e+01)(1.1601550292968750e+02 1.4956082344055176e+01 -6.0797389984130859e+01)(9.5634086608886719e+01 2.2235761642456055e+01 -6.0003383636474609e+01)(1.1601550292968750e+02 1.4956082344055176e+01 -6.0797389984130859e+01)(1.1598398590087891e+02 2.1669589996337891e+01 -5.9131977081298828e+01)(1.1598398590087891e+02 2.1669589996337891e+01 -5.9131977081298828e+01)(1.1601550292968750e+02 1.4956082344055176e+01 -6.0797389984130859e+01)(1.3376971435546875e+02 1.3908471107482910e+01 -5.8974025726318359e+01)(1.1598398590087891e+02 2.1669589996337891e+01 -5.9131977081298828e+01)(1.3376971435546875e+02 1.3908471107482910e+01 -5.8974025726318359e+01)(1.3373777770996094e+02 2.0289297103881836e+01 -5.7387527465820312e+01)(1.3373777770996094e+02 2.0289297103881836e+01 -5.7387527465820312e+01)(1.3376971435546875e+02 1.3908471107482910e+01 -5.8974025726318359e+01)(1.5148083496093750e+02 1.2394781112670898e+01 -5.6402442932128906e+01)(1.3373777770996094e+02 2.0289297103881836e+01 -5.7387527465820312e+01)(1.5148083496093750e+02 1.2394781112670898e+01 -5.6402442932128906e+01)(1.5144935607910156e+02 1.8267566680908203e+01 -5.4937984466552734e+01)(1.5144935607910156e+02 1.8267566680908203e+01 -5.4937984466552734e+01)(1.5148083496093750e+02 1.2394781112670898e+01 -5.6402442932128906e+01)(1.6825000000000000e+02 1.0896286010742188e+01 -5.3515613555908203e+01)(1.5144935607910156e+02 1.8267566680908203e+01 -5.4937984466552734e+01)(1.6825000000000000e+02 1.0896286010742188e+01 -5.3515613555908203e+01)(1.6825904846191406e+02 1.8869651794433594e+01 -5.1251121520996094e+01)(7.6559478759765625e+01 1.5280982017517090e+01 -6.0769233703613281e+01)(8.0426452636718750e+01 7.8125252723693848e+00 -6.1996994018554688e+01)(9.5676002502441406e+01 1.5309678077697754e+01 -6.1653060913085938e+01)(7.6559478759765625e+01 1.5280982017517090e+01 -6.0769233703613281e+01)(9.5676002502441406e+01 1.5309678077697754e+01 -6.1653060913085938e+01)(9.5634086608886719e+01 2.2235761642456055e+01 -6.0003383636474609e+01)(9.5601806640625000e+01 2.8339906692504883e+01 -5.7796951293945312e+01)(9.5634086608886719e+01 2.2235761642456055e+01 -6.0003383636474609e+01)(1.1598398590087891e+02 2.1669589996337891e+01 -5.9131977081298828e+01)(9.5601806640625000e+01 2.8339906692504883e+01 -5.7796951293945312e+01)(1.1598398590087891e+02 2.1669589996337891e+01 -5.9131977081298828e+01)(1.1595149993896484e+02 2.7646417617797852e+01 -5.6894863128662109e+01)(1.1595149993896484e+02 2.7646417617797852e+01 -5.6894863128662109e+01)(1.1598398590087891e+02 2.1669589996337891e+01 -5.9131977081298828e+01)(1.3373777770996094e+02 2.0289297103881836e+01 -5.7387527465820312e+01)(1.1595149993896484e+02 2.7646417617797852e+01 -5.6894863128662109e+01)(1.3373777770996094e+02 2.0289297103881836e+01 -5.7387527465820312e+01)(1.3370567321777344e+02 2.6060337066650391e+01 -5.5231597900390625e+01)(1.3370567321777344e+02 2.6060337066650391e+01 -5.5231597900390625e+01)(1.3373777770996094e+02 2.0289297103881836e+01 -5.7387527465820312e+01)(1.5144935607910156e+02 1.8267566680908203e+01 -5.4937984466552734e+01)(1.3370567321777344e+02 2.6060337066650391e+01 -5.5231597900390625e+01)(1.5144935607910156e+02 1.8267566680908203e+01 -5.4937984466552734e+01)(1.5141918945312500e+02 2.3715787887573242e+01 -5.2925792694091797e+01)(1.5141918945312500e+02 2.3715787887573242e+01 -5.2925792694091797e+01)(1.5144935607910156e+02 1.8267566680908203e+01 -5.4937984466552734e+01)(1.6825904846191406e+02 1.8869651794433594e+01 -5.1251121520996094e+01)(6.1328971862792969e+01 1.3052638053894043e+01 -5.9350822448730469e+01)(7.6559478759765625e+01 1.5280982017517090e+01 -6.0769233703613281e+01)(7.6020278930664062e+01 2.2339748382568359e+01 -5.9122856140136719e+01)(7.5936859130859375e+01 2.8523063659667969e+01 -5.6978782653808594e+01)(7.6020278930664062e+01 2.2339748382568359e+01 -5.9122856140136719e+01)(9.5601806640625000e+01 2.8339906692504883e+01 -5.7796951293945312e+01)(7.5936859130859375e+01 2.8523063659667969e+01 -5.6978782653808594e+01)(9.5601806640625000e+01 2.8339906692504883e+01 -5.7796951293945312e+01)(9.5458183288574219e+01 3.3861351013183594e+01 -5.4981616973876953e+01)(9.8107521057128906e+01 3.8356956481933594e+01 -5.1668373107910156e+01)(9.5458183288574219e+01 3.3861351013183594e+01 -5.4981616973876953e+01)(1.1592211914062500e+02 3.2929267883300781e+01 -5.4130340576171875e+01)(9.8107521057128906e+01 3.8356956481933594e+01 -5.1668373107910156e+01)(1.1592211914062500e+02 3.2929267883300781e+01 -5.4130340576171875e+01)(1.1589951324462891e+02 3.7562454223632812e+01 -5.0880668640136719e+01)(1.1589951324462891e+02 3.7562454223632812e+01 -5.0880668640136719e+01)(1.1592211914062500e+02 3.2929267883300781e+01 -5.4130340576171875e+01)(1.3367811584472656e+02 3.1246149063110352e+01 -5.2546199798583984e+01)(1.1589951324462891e+02 3.7562454223632812e+01 -5.0880668640136719e+01)(1.3367811584472656e+02 3.1246149063110352e+01 -5.2546199798583984e+01)(1.3365898132324219e+02 3.5870460510253906e+01 -4.9372966766357422e+01)(1.3365898132324219e+02 3.5870460510253906e+01 -4.9372966766357422e+01)(1.3367811584472656e+02 3.1246149063110352e+01 -5.2546199798583984e+01)(1.5139587402343750e+02 2.8735780715942383e+01 -5.0396827697753906e+01)(1.3365898132324219e+02 3.5870460510253906e+01 -4.9372966766357422e+01)(1.5139587402343750e+02 2.8735780715942383e+01 -5.0396827697753906e+01)(1.5138322448730469e+02 3.3321018218994141e+01 -4.7387298583984375e+01)(1.5138322448730469e+02 3.3321018218994141e+01 -4.7387298583984375e+01)(1.5139587402343750e+02 2.8735780715942383e+01 -5.0396827697753906e+01)(1.6824114990234375e+02 2.8254369735717773e+01 -4.6594478607177734e+01)(8.0307098388671875e+01 5.5200183868408203e+01 -1.2822267532348633e+01)(8.8002426147460938e+01 5.6039085388183594e+01 -1.4249339699745178e-01)(7.1801437377929688e+01 5.5014278411865234e+01 -3.7886924743652344e+00)(6.2608898162841797e+01 3.7111785888671875e+01 -5.0691123962402344e+01)(8.0323997497558594e+01 3.8216197967529297e+01 -5.1602924346923828e+01)(6.2594367980957031e+01 4.0873195648193359e+01 -4.7485614776611328e+01)(6.2594367980957031e+01 4.0873195648193359e+01 -4.7485614776611328e+01)(8.0323997497558594e+01 3.8216197967529297e+01 -5.1602924346923828e+01)(8.0308334350585938e+01 4.2088207244873047e+01 -4.8108127593994141e+01)(6.2594367980957031e+01 4.0873195648193359e+01 -4.7485614776611328e+01)(8.0308334350585938e+01 4.2088207244873047e+01 -4.8108127593994141e+01)(6.2355831146240234e+01 4.5418411254882812e+01 -4.2067062377929688e+01)(6.2355831146240234e+01 4.5418411254882812e+01 -4.2067062377929688e+01)(8.0308334350585938e+01 4.2088207244873047e+01 -4.8108127593994141e+01)(8.0298553466796875e+01 4.5369262695312500e+01 -4.4194992065429688e+01)(6.2355831146240234e+01 4.5418411254882812e+01 -4.2067062377929688e+01)(8.0298553466796875e+01 4.5369262695312500e+01 -4.4194992065429688e+01)(8.0294548034667969e+01 4.8113044738769531e+01 -3.9874462127685547e+01)(6.2355831146240234e+01 4.5418411254882812e+01 -4.2067062377929688e+01)(8.0294548034667969e+01 4.8113044738769531e+01 -3.9874462127685547e+01)(6.2388648986816406e+01 4.9858028411865234e+01 -3.3162891387939453e+01)(6.2388648986816406e+01 4.9858028411865234e+01 -3.3162891387939453e+01)(8.0294548034667969e+01 4.8113044738769531e+01 -3.9874462127685547e+01)(8.0138923645019531e+01 5.1290630340576172e+01 -3.2913463592529297e+01)(6.2388648986816406e+01 4.9858028411865234e+01 -3.3162891387939453e+01)(8.0138923645019531e+01 5.1290630340576172e+01 -3.2913463592529297e+01)(6.2413852691650391e+01 5.2151485443115234e+01 -2.4756414413452148e+01)(6.2413852691650391e+01 5.2151485443115234e+01 -2.4756414413452148e+01)(8.0138923645019531e+01 5.1290630340576172e+01 -3.2913463592529297e+01)(8.1296760559082031e+01 5.3989688873291016e+01 -2.2739927291870117e+01)(6.2413852691650391e+01 5.2151485443115234e+01 -2.4756414413452148e+01)(8.1296760559082031e+01 5.3989688873291016e+01 -2.2739927291870117e+01)(7.1242965698242188e+01 5.4131511688232422e+01 -1.7462165832519531e+01)(4.5124050140380859e+01 3.7167060852050781e+01 -4.7681934356689453e+01)(6.2594367980957031e+01 4.0873195648193359e+01 -4.7485614776611328e+01)(3.8580814361572266e+01 4.2459701538085938e+01 -4.0841621398925781e+01)(3.8580814361572266e+01 4.2459701538085938e+01 -4.0841621398925781e+01)(6.2594367980957031e+01 4.0873195648193359e+01 -4.7485614776611328e+01)(6.2355831146240234e+01 4.5418411254882812e+01 -4.2067062377929688e+01)(3.8580814361572266e+01 4.2459701538085938e+01 -4.0841621398925781e+01)(6.2355831146240234e+01 4.5418411254882812e+01 -4.2067062377929688e+01)(4.4960823059082031e+01 4.6578136444091797e+01 -3.5242942810058594e+01)(4.4960823059082031e+01 4.6578136444091797e+01 -3.5242942810058594e+01)(6.2355831146240234e+01 4.5418411254882812e+01 -4.2067062377929688e+01)(6.2388648986816406e+01 4.9858028411865234e+01 -3.3162891387939453e+01)(4.4960823059082031e+01 4.6578136444091797e+01 -3.5242942810058594e+01)(6.2388648986816406e+01 4.9858028411865234e+01 -3.3162891387939453e+01)(4.4958114624023438e+01 4.8361030578613281e+01 -3.0633865356445312e+01)(4.4958114624023438e+01 4.8361030578613281e+01 -3.0633865356445312e+01)(6.2388648986816406e+01 4.9858028411865234e+01 -3.3162891387939453e+01)(4.4957889556884766e+01 4.9762306213378906e+01 -2.5523035049438477e+01)(4.4957889556884766e+01 4.9762306213378906e+01 -2.5523035049438477e+01)(6.2388648986816406e+01 4.9858028411865234e+01 -3.3162891387939453e+01)(6.2413852691650391e+01 5.2151485443115234e+01 -2.4756414413452148e+01)(4.4957889556884766e+01 4.9762306213378906e+01 -2.5523035049438477e+01)(6.2413852691650391e+01 5.2151485443115234e+01 -2.4756414413452148e+01)(4.5484916687011719e+01 5.1284576416015625e+01 -1.7554634094238281e+01)(4.5484916687011719e+01 5.1284576416015625e+01 -1.7554634094238281e+01)(6.2413852691650391e+01 5.2151485443115234e+01 -2.4756414413452148e+01)(7.1242965698242188e+01 5.4131511688232422e+01 -1.7462165832519531e+01)(1.0325251007080078e+02 5.6387355804443359e+01 -6.0902875702595338e-05)(8.8002426147460938e+01 5.6039085388183594e+01 -1.4249339699745178e-01)(9.8094764709472656e+01 5.5847373962402344e+01 -1.2335565567016602e+01)(9.8094764709472656e+01 5.5847373962402344e+01 -1.2335565567016602e+01)(8.8002426147460938e+01 5.6039085388183594e+01 -1.4249339699745178e-01)(8.0307098388671875e+01 5.5200183868408203e+01 -1.2822267532348633e+01)(9.8094764709472656e+01 5.5847373962402344e+01 -1.2335565567016602e+01)(8.0307098388671875e+01 5.5200183868408203e+01 -1.2822267532348633e+01)(9.8038948059082031e+01 5.4684146881103516e+01 -2.1508356094360352e+01)(9.8038948059082031e+01 5.4684146881103516e+01 -2.1508356094360352e+01)(8.0307098388671875e+01 5.5200183868408203e+01 -1.2822267532348633e+01)(8.1296760559082031e+01 5.3989688873291016e+01 -2.2739927291870117e+01)(9.8038948059082031e+01 5.4684146881103516e+01 -2.1508356094360352e+01)(8.1296760559082031e+01 5.3989688873291016e+01 -2.2739927291870117e+01)(9.8090187072753906e+01 5.2700099945068359e+01 -2.9459236145019531e+01)(9.8090187072753906e+01 5.2700099945068359e+01 -2.9459236145019531e+01)(8.1296760559082031e+01 5.3989688873291016e+01 -2.2739927291870117e+01)(8.0138923645019531e+01 5.1290630340576172e+01 -3.2913463592529297e+01)(9.8090187072753906e+01 5.2700099945068359e+01 -2.9459236145019531e+01)(8.0138923645019531e+01 5.1290630340576172e+01 -3.2913463592529297e+01)(9.8084922790527344e+01 5.0839031219482422e+01 -3.4628803253173828e+01)(9.8084922790527344e+01 5.0839031219482422e+01 -3.4628803253173828e+01)(8.0138923645019531e+01 5.1290630340576172e+01 -3.2913463592529297e+01)(9.8081809997558594e+01 4.8512722015380859e+01 -3.9464141845703125e+01)(9.8081809997558594e+01 4.8512722015380859e+01 -3.9464141845703125e+01)(8.0138923645019531e+01 5.1290630340576172e+01 -3.2913463592529297e+01)(8.0294548034667969e+01 4.8113044738769531e+01 -3.9874462127685547e+01)(9.8081809997558594e+01 4.8512722015380859e+01 -3.9464141845703125e+01)(8.0294548034667969e+01 4.8113044738769531e+01 -3.9874462127685547e+01)(9.8083389282226562e+01 4.5685256958007812e+01 -4.3933208465576172e+01)(9.8083389282226562e+01 4.5685256958007812e+01 -4.3933208465576172e+01)(8.0294548034667969e+01 4.8113044738769531e+01 -3.9874462127685547e+01)(8.0298553466796875e+01 4.5369262695312500e+01 -4.4194992065429688e+01)(9.8083389282226562e+01 4.5685256958007812e+01 -4.3933208465576172e+01)(8.0298553466796875e+01 4.5369262695312500e+01 -4.4194992065429688e+01)(9.8091659545898438e+01 4.2315837860107422e+01 -4.8009181976318359e+01)(9.8091659545898438e+01 4.2315837860107422e+01 -4.8009181976318359e+01)(8.0298553466796875e+01 4.5369262695312500e+01 -4.4194992065429688e+01)(8.0308334350585938e+01 4.2088207244873047e+01 -4.8108127593994141e+01)(9.8091659545898438e+01 4.2315837860107422e+01 -4.8009181976318359e+01)(8.0308334350585938e+01 4.2088207244873047e+01 -4.8108127593994141e+01)(9.8107521057128906e+01 3.8356956481933594e+01 -5.1668373107910156e+01)(9.8107521057128906e+01 3.8356956481933594e+01 -5.1668373107910156e+01)(8.0308334350585938e+01 4.2088207244873047e+01 -4.8108127593994141e+01)(8.0323997497558594e+01 3.8216197967529297e+01 -5.1602924346923828e+01)(9.8107521057128906e+01 3.8356956481933594e+01 -5.1668373107910156e+01)(8.0323997497558594e+01 3.8216197967529297e+01 -5.1602924346923828e+01)(8.0344360351562500e+01 3.3691253662109375e+01 -5.4664459228515625e+01)(8.0344360351562500e+01 3.3691253662109375e+01 -5.4664459228515625e+01)(8.0323997497558594e+01 3.8216197967529297e+01 -5.1602924346923828e+01)(6.2608898162841797e+01 3.7111785888671875e+01 -5.0691123962402344e+01)(8.0344360351562500e+01 3.3691253662109375e+01 -5.4664459228515625e+01)(6.2608898162841797e+01 3.7111785888671875e+01 -5.0691123962402344e+01)(6.2626087188720703e+01 3.2716239929199219e+01 -5.3477222442626953e+01)(6.2626087188720703e+01 3.2716239929199219e+01 -5.3477222442626953e+01)(6.2608898162841797e+01 3.7111785888671875e+01 -5.0691123962402344e+01)(5.0314403533935547e+01 3.1436365127563477e+01 -5.2283813476562500e+01)(-1.5126138925552368e+00 1.2503956794738770e+01 -7.8018661499023438e+01)(1.3840514183044434e+01 1.3638827800750732e+00 -7.8268150329589844e+01)(-1.0609202384948730e+00 -4.6046290397644043e+00 -7.7346572875976562e+01)(6.4716777801513672e+00 -3.3632469177246094e+01 -8.2749229431152344e+01)(2.5174794197082520e+00 -2.0405389785766602e+01 -7.9361579895019531e+01)(1.6841814041137695e+01 -1.4852384567260742e+01 -7.9659370422363281e+01)(1.6841814041137695e+01 -1.4852384567260742e+01 -7.9659370422363281e+01)(2.2905195236206055e+01 -2.4749971389770508e+01 -8.2658912658691406e+01)(6.4716777801513672e+00 -3.3632469177246094e+01 -8.2749229431152344e+01)(2.2905195236206055e+01 -2.4749971389770508e+01 -8.2658912658691406e+01)(1.6841814041137695e+01 -1.4852384567260742e+01 -7.9659370422363281e+01)(3.2311889648437500e+01 -8.3640584945678711e+00 -8.2669082641601562e+01)(2.4444381713867188e+01 2.0496539771556854e-01 -8.0261962890625000e+01)(3.2311889648437500e+01 -8.3640584945678711e+00 -8.2669082641601562e+01)(1.6841814041137695e+01 -1.4852384567260742e+01 -7.9659370422363281e+01)(2.4444381713867188e+01 2.0496539771556854e-01 -8.0261962890625000e+01)(3.2580898284912109e+01 9.8442869186401367e+00 -8.2657539367675781e+01)(3.2311889648437500e+01 -8.3640584945678711e+00 -8.2669082641601562e+01)(1.7450654983520508e+01 1.2077370643615723e+01 -7.9476699829101562e+01)(3.2580898284912109e+01 9.8442869186401367e+00 -8.2657539367675781e+01)(2.4444381713867188e+01 2.0496539771556854e-01 -8.0261962890625000e+01)(1.7450654983520508e+01 1.2077370643615723e+01 -7.9476699829101562e+01)(2.1415203094482422e+01 2.5792186737060547e+01 -8.2664016723632812e+01)(3.2580898284912109e+01 9.8442869186401367e+00 -8.2657539367675781e+01)(4.5515160560607910e+00 2.3480838775634766e+01 -7.9977897644042969e+01)(2.1415203094482422e+01 2.5792186737060547e+01 -8.2664016723632812e+01)(1.7450654983520508e+01 1.2077370643615723e+01 -7.9476699829101562e+01)(4.5515160560607910e+00 2.3480838775634766e+01 -7.9977897644042969e+01)(7.7833237648010254e+00 3.3029613494873047e+01 -8.2793380737304688e+01)(2.1415203094482422e+01 2.5792186737060547e+01 -8.2664016723632812e+01)(4.5515160560607910e+00 2.3480838775634766e+01 -7.9977897644042969e+01)(-8.3880968093872070e+00 3.3074172973632812e+01 -8.2730819702148438e+01)(7.7833237648010254e+00 3.3029613494873047e+01 -8.2793380737304688e+01)(-8.3880968093872070e+00 3.3074172973632812e+01 -8.2730819702148438e+01)(4.5515160560607910e+00 2.3480838775634766e+01 -7.9977897644042969e+01)(-1.0094901084899902e+01 1.8270597457885742e+01 -7.9443290710449219e+01)(-8.3880968093872070e+00 3.3074172973632812e+01 -8.2730819702148438e+01)(-1.0094901084899902e+01 1.8270597457885742e+01 -7.9443290710449219e+01)(-2.5371067047119141e+01 2.2068271636962891e+01 -8.2622680664062500e+01)(-1.8941930770874023e+01 9.9505739212036133e+00 -7.9529197692871094e+01)(-2.5371067047119141e+01 2.2068271636962891e+01 -8.2622680664062500e+01)(-1.0094901084899902e+01 1.8270597457885742e+01 -7.9443290710449219e+01)(-1.8941930770874023e+01 9.9505739212036133e+00 -7.9529197692871094e+01)(-3.2144851684570312e+01 1.0007472038269043e+01 -8.2712356567382812e+01)(-2.5371067047119141e+01 2.2068271636962891e+01 -8.2622680664062500e+01)(-3.2144851684570312e+01 1.0007472038269043e+01 -8.2712356567382812e+01)(-1.8941930770874023e+01 9.9505739212036133e+00 -7.9529197692871094e+01)(-2.0360067367553711e+01 -3.3584861755371094e+00 -7.9354431152343750e+01)(-2.0360067367553711e+01 -3.3584861755371094e+00 -7.9354431152343750e+01)(-3.4029399871826172e+01 -3.4375946968793869e-02 -8.2788871765136719e+01)(-3.2144851684570312e+01 1.0007472038269043e+01 -8.2712356567382812e+01)(-1.9586809158325195e+01 -1.4636871337890625e+01 -8.0222015380859375e+01)(-2.5461662292480469e+01 -2.1334600448608398e+01 -8.2633949279785156e+01)(-2.0360067367553711e+01 -3.3584861755371094e+00 -7.9354431152343750e+01)(-2.0360067367553711e+01 -3.3584861755371094e+00 -7.9354431152343750e+01)(-2.5461662292480469e+01 -2.1334600448608398e+01 -8.2633949279785156e+01)(-3.4029399871826172e+01 -3.4375946968793869e-02 -8.2788871765136719e+01)(-8.7851428985595703e+00 -1.8665153503417969e+01 -7.9377799987792969e+01)(-8.2224817276000977e+00 -3.3016044616699219e+01 -8.2765472412109375e+01)(-2.5461662292480469e+01 -2.1334600448608398e+01 -8.2633949279785156e+01)(-8.7851428985595703e+00 -1.8665153503417969e+01 -7.9377799987792969e+01)(-2.5461662292480469e+01 -2.1334600448608398e+01 -8.2633949279785156e+01)(-1.9586809158325195e+01 -1.4636871337890625e+01 -8.0222015380859375e+01)(2.5174794197082520e+00 -2.0405389785766602e+01 -7.9361579895019531e+01)(6.4716777801513672e+00 -3.3632469177246094e+01 -8.2749229431152344e+01)(-8.2224817276000977e+00 -3.3016044616699219e+01 -8.2765472412109375e+01)(2.5174794197082520e+00 -2.0405389785766602e+01 -7.9361579895019531e+01)(-8.2224817276000977e+00 -3.3016044616699219e+01 -8.2765472412109375e+01)(-8.7851428985595703e+00 -1.8665153503417969e+01 -7.9377799987792969e+01)(-1.0609202384948730e+00 -4.6046290397644043e+00 -7.7346572875976562e+01)(1.3840514183044434e+01 1.3638827800750732e+00 -7.8268150329589844e+01)(1.6841814041137695e+01 -1.4852384567260742e+01 -7.9659370422363281e+01)(-1.0609202384948730e+00 -4.6046290397644043e+00 -7.7346572875976562e+01)(1.6841814041137695e+01 -1.4852384567260742e+01 -7.9659370422363281e+01)(2.5174794197082520e+00 -2.0405389785766602e+01 -7.9361579895019531e+01)(-1.0609202384948730e+00 -4.6046290397644043e+00 -7.7346572875976562e+01)(2.5174794197082520e+00 -2.0405389785766602e+01 -7.9361579895019531e+01)(-8.7851428985595703e+00 -1.8665153503417969e+01 -7.9377799987792969e+01)(-1.0609202384948730e+00 -4.6046290397644043e+00 -7.7346572875976562e+01)(-8.7851428985595703e+00 -1.8665153503417969e+01 -7.9377799987792969e+01)(-2.0360067367553711e+01 -3.3584861755371094e+00 -7.9354431152343750e+01)(-1.0609202384948730e+00 -4.6046290397644043e+00 -7.7346572875976562e+01)(-2.0360067367553711e+01 -3.3584861755371094e+00 -7.9354431152343750e+01)(-1.8941930770874023e+01 9.9505739212036133e+00 -7.9529197692871094e+01)(-1.0609202384948730e+00 -4.6046290397644043e+00 -7.7346572875976562e+01)(-1.8941930770874023e+01 9.9505739212036133e+00 -7.9529197692871094e+01)(-1.5126138925552368e+00 1.2503956794738770e+01 -7.8018661499023438e+01)(-1.5126138925552368e+00 1.2503956794738770e+01 -7.8018661499023438e+01)(-1.8941930770874023e+01 9.9505739212036133e+00 -7.9529197692871094e+01)(-1.0094901084899902e+01 1.8270597457885742e+01 -7.9443290710449219e+01)(-1.5126138925552368e+00 1.2503956794738770e+01 -7.8018661499023438e+01)(1.7450654983520508e+01 1.2077370643615723e+01 -7.9476699829101562e+01)(1.3840514183044434e+01 1.3638827800750732e+00 -7.8268150329589844e+01)(1.3840514183044434e+01 1.3638827800750732e+00 -7.8268150329589844e+01)(2.4444381713867188e+01 2.0496539771556854e-01 -8.0261962890625000e+01)(1.6841814041137695e+01 -1.4852384567260742e+01 -7.9659370422363281e+01)(-8.7851428985595703e+00 -1.8665153503417969e+01 -7.9377799987792969e+01)(-1.9586809158325195e+01 -1.4636871337890625e+01 -8.0222015380859375e+01)(-2.0360067367553711e+01 -3.3584861755371094e+00 -7.9354431152343750e+01)(-1.0094901084899902e+01 1.8270597457885742e+01 -7.9443290710449219e+01)(4.5515160560607910e+00 2.3480838775634766e+01 -7.9977897644042969e+01)(-1.5126138925552368e+00 1.2503956794738770e+01 -7.8018661499023438e+01)(-1.5126138925552368e+00 1.2503956794738770e+01 -7.8018661499023438e+01)(4.5515160560607910e+00 2.3480838775634766e+01 -7.9977897644042969e+01)(1.7450654983520508e+01 1.2077370643615723e+01 -7.9476699829101562e+01)(1.3840514183044434e+01 1.3638827800750732e+00 -7.8268150329589844e+01)(1.7450654983520508e+01 1.2077370643615723e+01 -7.9476699829101562e+01)(2.4444381713867188e+01 2.0496539771556854e-01 -8.0261962890625000e+01)(-3.5416519641876221e-01 5.2232910156250000e+01 -6.7498565673828125e+01)(9.7297582626342773e+00 5.8307228088378906e+01 -6.7498565673828125e+01)(-8.5918341937940568e-05 5.9113655090332031e+01 -6.7498565673828125e+01)(-2.2020488739013672e+01 4.7807476043701172e+01 -6.7498565673828125e+01)(-3.5416519641876221e-01 5.2232910156250000e+01 -6.7498565673828125e+01)(-1.2739451408386230e+01 5.8025543212890625e+01 -6.7506072998046875e+01)(-1.2739451408386230e+01 5.8025543212890625e+01 -6.7506072998046875e+01)(-3.5416519641876221e-01 5.2232910156250000e+01 -6.7498565673828125e+01)(-8.5918341937940568e-05 5.9113655090332031e+01 -6.7498565673828125e+01)(2.9435789108276367e+01 4.3365226745605469e+01 -6.7498565673828125e+01)(2.8134902954101562e+01 5.1988746643066406e+01 -6.7498565673828125e+01)(1.5085422515869141e+01 4.9943935394287109e+01 -6.7498565673828125e+01)(1.5085422515869141e+01 4.9943935394287109e+01 -6.7498565673828125e+01)(2.8134902954101562e+01 5.1988746643066406e+01 -6.7498565673828125e+01)(1.9194114685058594e+01 5.5910552978515625e+01 -6.7498565673828125e+01)(4.2452816009521484e+01 3.1138267517089844e+01 -6.7498565673828125e+01)(4.3491195678710938e+01 4.0036464691162109e+01 -6.7498565673828125e+01)(2.9435789108276367e+01 4.3365226745605469e+01 -6.7498565673828125e+01)(2.9435789108276367e+01 4.3365226745605469e+01 -6.7498565673828125e+01)(4.3491195678710938e+01 4.0036464691162109e+01 -6.7498565673828125e+01)(3.6308246612548828e+01 4.6648826599121094e+01 -6.7498565673828125e+01)(-5.0042984008789062e+01 1.7565456390380859e+01 -6.7498565673828125e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 -6.7498565673828125e+01)(-5.2886299133300781e+01 1.9804490804672241e+00 -6.7498565673828125e+01)(-5.2886299133300781e+01 1.9804490804672241e+00 -6.7498565673828125e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 -6.7498565673828125e+01)(-5.9270816802978516e+01 6.9417434930801392e-01 -6.7501190185546875e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 -6.7498565673828125e+01)(-5.0042984008789062e+01 1.7565456390380859e+01 -6.7498565673828125e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 -6.7498565673828125e+01)(-3.2004390716552734e+01 4.9937446594238281e+01 -6.7502517700195312e+01)(-2.2020488739013672e+01 4.7807476043701172e+01 -6.7498565673828125e+01)(-1.2739451408386230e+01 5.8025543212890625e+01 -6.7506072998046875e+01)(3.9680904388427734e+01 -3.4509662628173828e+01 -6.7498565673828125e+01)(4.3129840850830078e+01 -4.0609245300292969e+01 -6.7508964538574219e+01)(4.9537189483642578e+01 -3.2563251495361328e+01 -6.7515907287597656e+01)(3.5408195853233337e-01 -5.2232906341552734e+01 -6.7498565673828125e+01)(-9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(-2.2351741790771484e-07 -5.9113475799560547e+01 -6.7498565673828125e+01)(-2.9435876846313477e+01 -4.3365165710449219e+01 -6.7498565673828125e+01)(-2.8134904861450195e+01 -5.1988754272460938e+01 -6.7498565673828125e+01)(-1.5085441589355469e+01 -4.9943939208984375e+01 -6.7498565673828125e+01)(-1.5085441589355469e+01 -4.9943939208984375e+01 -6.7498565673828125e+01)(-2.8134904861450195e+01 -5.1988754272460938e+01 -6.7498565673828125e+01)(-1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(-4.2452854156494141e+01 -3.1138217926025391e+01 -6.7498565673828125e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 -6.7498565673828125e+01)(-2.9435876846313477e+01 -4.3365165710449219e+01 -6.7498565673828125e+01)(-2.9435876846313477e+01 -4.3365165710449219e+01 -6.7498565673828125e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 -6.7498565673828125e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 -6.7498565673828125e+01)(-5.4134544372558594e+01 -2.3745601654052734e+01 -6.7498565673828125e+01)(-4.9487823486328125e+01 -3.2332008361816406e+01 -6.7498565673828125e+01)(-4.2452854156494141e+01 -3.1138217926025391e+01 -6.7498565673828125e+01)(-5.1460781097412109e+01 -1.3248545646667480e+01 -6.7498565673828125e+01)(-5.9270816802978516e+01 6.9417434930801392e-01 -6.7501190185546875e+01)(-5.7304618835449219e+01 -1.4511500358581543e+01 -6.7498565673828125e+01)(-5.9270816802978516e+01 6.9417434930801392e-01 -6.7501190185546875e+01)(-5.1460781097412109e+01 -1.3248545646667480e+01 -6.7498565673828125e+01)(-5.2886299133300781e+01 1.9804490804672241e+00 -6.7498565673828125e+01)(4.3491195678710938e+01 4.0036464691162109e+01 -6.7498565673828125e+01)(4.2452816009521484e+01 3.1138267517089844e+01 -6.7498565673828125e+01)(5.3122943878173828e+01 2.6535037994384766e+01 -6.7508003234863281e+01)(5.0042987823486328e+01 -1.7565446853637695e+01 -6.7498565673828125e+01)(5.8623455047607422e+01 -9.3379650115966797e+00 -6.7507263183593750e+01)(5.2886291503906250e+01 -1.9804509878158569e+00 -6.7498565673828125e+01)(5.8623455047607422e+01 -9.3379650115966797e+00 -6.7507263183593750e+01)(5.0042987823486328e+01 -1.7565446853637695e+01 -6.7498565673828125e+01)(5.4630344390869141e+01 -2.2933677673339844e+01 -6.7513114929199219e+01)(2.2020380020141602e+01 -4.7807510375976562e+01 -6.7498565673828125e+01)(9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 -6.7498565673828125e+01)(-4.2452854156494141e+01 -3.1138217926025391e+01 -6.7498565673828125e+01)(-4.9487823486328125e+01 -3.2332008361816406e+01 -6.7498565673828125e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 -6.7498565673828125e+01)(-5.0042984008789062e+01 1.7565456390380859e+01 -6.7498565673828125e+01)(-4.5888675689697266e+01 3.7789882659912109e+01 -6.7503952026367188e+01)(-4.5888675689697266e+01 3.7789882659912109e+01 -6.7503952026367188e+01)(-5.0042984008789062e+01 1.7565456390380859e+01 -6.7498565673828125e+01)(-3.9680965423583984e+01 3.4509590148925781e+01 -6.7498565673828125e+01)(-4.5888675689697266e+01 3.7789882659912109e+01 -6.7503952026367188e+01)(-3.9680965423583984e+01 3.4509590148925781e+01 -6.7498565673828125e+01)(-3.2004390716552734e+01 4.9937446594238281e+01 -6.7502517700195312e+01)(-3.2004390716552734e+01 4.9937446594238281e+01 -6.7502517700195312e+01)(-3.9680965423583984e+01 3.4509590148925781e+01 -6.7498565673828125e+01)(-2.2020488739013672e+01 4.7807476043701172e+01 -6.7498565673828125e+01)(-3.5416519641876221e-01 5.2232910156250000e+01 -6.7498565673828125e+01)(1.5085422515869141e+01 4.9943935394287109e+01 -6.7498565673828125e+01)(9.7297582626342773e+00 5.8307228088378906e+01 -6.7498565673828125e+01)(9.7297582626342773e+00 5.8307228088378906e+01 -6.7498565673828125e+01)(1.5085422515869141e+01 4.9943935394287109e+01 -6.7498565673828125e+01)(1.9194114685058594e+01 5.5910552978515625e+01 -6.7498565673828125e+01)(2.8134902954101562e+01 5.1988746643066406e+01 -6.7498565673828125e+01)(2.9435789108276367e+01 4.3365226745605469e+01 -6.7498565673828125e+01)(3.6308246612548828e+01 4.6648826599121094e+01 -6.7498565673828125e+01)(4.2452816009521484e+01 3.1138267517089844e+01 -6.7498565673828125e+01)(5.1460784912109375e+01 1.3248519897460938e+01 -6.7498565673828125e+01)(5.3122943878173828e+01 2.6535037994384766e+01 -6.7508003234863281e+01)(5.3122943878173828e+01 2.6535037994384766e+01 -6.7508003234863281e+01)(5.1460784912109375e+01 1.3248519897460938e+01 -6.7498565673828125e+01)(5.8737361907958984e+01 8.8227424621582031e+00 -6.7502136230468750e+01)(5.8737361907958984e+01 8.8227424621582031e+00 -6.7502136230468750e+01)(5.1460784912109375e+01 1.3248519897460938e+01 -6.7498565673828125e+01)(5.2886291503906250e+01 -1.9804509878158569e+00 -6.7498565673828125e+01)(5.8737361907958984e+01 8.8227424621582031e+00 -6.7502136230468750e+01)(5.2886291503906250e+01 -1.9804509878158569e+00 -6.7498565673828125e+01)(5.8623455047607422e+01 -9.3379650115966797e+00 -6.7507263183593750e+01)(3.2004364013671875e+01 -4.9937469482421875e+01 -6.7502517700195312e+01)(2.2020380020141602e+01 -4.7807510375976562e+01 -6.7498565673828125e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(-4.2452854156494141e+01 -3.1138217926025391e+01 -6.7498565673828125e+01)(-5.1460781097412109e+01 -1.3248545646667480e+01 -6.7498565673828125e+01)(-5.4134544372558594e+01 -2.3745601654052734e+01 -6.7498565673828125e+01)(-5.4134544372558594e+01 -2.3745601654052734e+01 -6.7498565673828125e+01)(-5.1460781097412109e+01 -1.3248545646667480e+01 -6.7498565673828125e+01)(-5.7304618835449219e+01 -1.4511500358581543e+01 -6.7498565673828125e+01)(5.4630344390869141e+01 -2.2933677673339844e+01 -6.7513114929199219e+01)(5.0042987823486328e+01 -1.7565446853637695e+01 -6.7498565673828125e+01)(4.9537189483642578e+01 -3.2563251495361328e+01 -6.7515907287597656e+01)(4.9537189483642578e+01 -3.2563251495361328e+01 -6.7515907287597656e+01)(5.0042987823486328e+01 -1.7565446853637695e+01 -6.7498565673828125e+01)(3.9680904388427734e+01 -3.4509662628173828e+01 -6.7498565673828125e+01)(4.3129840850830078e+01 -4.0609245300292969e+01 -6.7508964538574219e+01)(3.9680904388427734e+01 -3.4509662628173828e+01 -6.7498565673828125e+01)(3.2004364013671875e+01 -4.9937469482421875e+01 -6.7502517700195312e+01)(3.2004364013671875e+01 -4.9937469482421875e+01 -6.7502517700195312e+01)(3.9680904388427734e+01 -3.4509662628173828e+01 -6.7498565673828125e+01)(2.2020380020141602e+01 -4.7807510375976562e+01 -6.7498565673828125e+01)(2.2020380020141602e+01 -4.7807510375976562e+01 -6.7498565673828125e+01)(3.5408195853233337e-01 -5.2232906341552734e+01 -6.7498565673828125e+01)(9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(3.5408195853233337e-01 -5.2232906341552734e+01 -6.7498565673828125e+01)(-2.2351741790771484e-07 -5.9113475799560547e+01 -6.7498565673828125e+01)(3.5408195853233337e-01 -5.2232906341552734e+01 -6.7498565673828125e+01)(-1.5085441589355469e+01 -4.9943939208984375e+01 -6.7498565673828125e+01)(-9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(-9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(-1.5085441589355469e+01 -4.9943939208984375e+01 -6.7498565673828125e+01)(-1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(-2.8134904861450195e+01 -5.1988754272460938e+01 -6.7498565673828125e+01)(-2.9435876846313477e+01 -4.3365165710449219e+01 -6.7498565673828125e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 -6.7498565673828125e+01)(-9.7906694412231445e+00 -5.8311458587646484e+01 -7.2270561218261719e+01)(-2.2351741790771484e-07 -5.9113475799560547e+01 -6.7498565673828125e+01)(-9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(-1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(-2.2348247528076172e+01 -5.4565170288085938e+01 -7.2622344970703125e+01)(-9.7906694412231445e+00 -5.8311458587646484e+01 -7.2270561218261719e+01)(-1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(-9.7906694412231445e+00 -5.8311458587646484e+01 -7.2270561218261719e+01)(-9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(-2.8134904861450195e+01 -5.1988754272460938e+01 -6.7498565673828125e+01)(-3.6138843536376953e+01 -4.6885505676269531e+01 -7.2451026916503906e+01)(-2.2348247528076172e+01 -5.4565170288085938e+01 -7.2622344970703125e+01)(-2.8134904861450195e+01 -5.1988754272460938e+01 -6.7498565673828125e+01)(-2.2348247528076172e+01 -5.4565170288085938e+01 -7.2622344970703125e+01)(-1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 -6.7498565673828125e+01)(-3.6138843536376953e+01 -4.6885505676269531e+01 -7.2451026916503906e+01)(-2.8134904861450195e+01 -5.1988754272460938e+01 -6.7498565673828125e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 -6.7498565673828125e+01)(-3.6138843536376953e+01 -4.6885505676269531e+01 -7.2451026916503906e+01)(-3.6308246612548828e+01 -4.6648834228515625e+01 -6.7498565673828125e+01)(-4.9487823486328125e+01 -3.2332008361816406e+01 -6.7498565673828125e+01)(-4.7330497741699219e+01 -3.5073825836181641e+01 -7.2938644409179688e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 -6.7498565673828125e+01)(-4.3491199493408203e+01 -4.0036472320556641e+01 -6.7498565673828125e+01)(-4.7330497741699219e+01 -3.5073825836181641e+01 -7.2938644409179688e+01)(-3.6138843536376953e+01 -4.6885505676269531e+01 -7.2451026916503906e+01)(-5.4134544372558594e+01 -2.3745601654052734e+01 -6.7498565673828125e+01)(-5.4145839691162109e+01 -2.3709337234497070e+01 -7.2352088928222656e+01)(-4.9487823486328125e+01 -3.2332008361816406e+01 -6.7498565673828125e+01)(-4.9487823486328125e+01 -3.2332008361816406e+01 -6.7498565673828125e+01)(-5.4145839691162109e+01 -2.3709337234497070e+01 -7.2352088928222656e+01)(-4.7330497741699219e+01 -3.5073825836181641e+01 -7.2938644409179688e+01)(-5.7304618835449219e+01 -1.4511500358581543e+01 -6.7498565673828125e+01)(-5.7781406402587891e+01 -1.1828025817871094e+01 -7.2693405151367188e+01)(-5.4145839691162109e+01 -2.3709337234497070e+01 -7.2352088928222656e+01)(-5.7304618835449219e+01 -1.4511500358581543e+01 -6.7498565673828125e+01)(-5.4145839691162109e+01 -2.3709337234497070e+01 -7.2352088928222656e+01)(-5.4134544372558594e+01 -2.3745601654052734e+01 -6.7498565673828125e+01)(-5.9270816802978516e+01 6.9417434930801392e-01 -6.7501190185546875e+01)(-5.8444828033447266e+01 -9.2606490850448608e-01 -7.4980819702148438e+01)(-5.7781406402587891e+01 -1.1828025817871094e+01 -7.2693405151367188e+01)(-5.9270816802978516e+01 6.9417434930801392e-01 -6.7501190185546875e+01)(-5.7781406402587891e+01 -1.1828025817871094e+01 -7.2693405151367188e+01)(-5.7304618835449219e+01 -1.4511500358581543e+01 -6.7498565673828125e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 -6.7498565673828125e+01)(-5.7927398681640625e+01 1.1083328247070312e+01 -7.2544517517089844e+01)(-5.9270816802978516e+01 6.9417434930801392e-01 -6.7501190185546875e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 -6.7498565673828125e+01)(-5.5281845092773438e+01 2.0509380340576172e+01 -7.2851737976074219e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 -6.7498565673828125e+01)(-5.7304618835449219e+01 1.4511490821838379e+01 -6.7498565673828125e+01)(-5.5281845092773438e+01 2.0509380340576172e+01 -7.2851737976074219e+01)(-5.7927398681640625e+01 1.1083328247070312e+01 -7.2544517517089844e+01)(-4.5888675689697266e+01 3.7789882659912109e+01 -6.7503952026367188e+01)(-4.7404350280761719e+01 3.5440704345703125e+01 -7.2718658447265625e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 -6.7498565673828125e+01)(-5.4134544372558594e+01 2.3745620727539062e+01 -6.7498565673828125e+01)(-4.7404350280761719e+01 3.5440704345703125e+01 -7.2718658447265625e+01)(-5.5281845092773438e+01 2.0509380340576172e+01 -7.2851737976074219e+01)(-3.2004390716552734e+01 4.9937446594238281e+01 -6.7502517700195312e+01)(-3.4456279754638672e+01 4.7583747863769531e+01 -7.3154273986816406e+01)(-4.5888675689697266e+01 3.7789882659912109e+01 -6.7503952026367188e+01)(-1.2739451408386230e+01 5.8025543212890625e+01 -6.7506072998046875e+01)(-2.3177173614501953e+01 5.4195945739746094e+01 -7.2750175476074219e+01)(-3.2004390716552734e+01 4.9937446594238281e+01 -6.7502517700195312e+01)(9.7297582626342773e+00 5.8307228088378906e+01 -6.7498565673828125e+01)(6.4099183082580566e+00 5.8869350433349609e+01 -7.2879402160644531e+01)(-8.5918341937940568e-05 5.9113655090332031e+01 -6.7498565673828125e+01)(1.9194114685058594e+01 5.5910552978515625e+01 -6.7498565673828125e+01)(2.2348196029663086e+01 5.4565196990966797e+01 -7.2622314453125000e+01)(6.4099183082580566e+00 5.8869350433349609e+01 -7.2879402160644531e+01)(1.9194114685058594e+01 5.5910552978515625e+01 -6.7498565673828125e+01)(6.4099183082580566e+00 5.8869350433349609e+01 -7.2879402160644531e+01)(9.7297582626342773e+00 5.8307228088378906e+01 -6.7498565673828125e+01)(2.8134902954101562e+01 5.1988746643066406e+01 -6.7498565673828125e+01)(3.6138965606689453e+01 4.6885414123535156e+01 -7.2451011657714844e+01)(2.2348196029663086e+01 5.4565196990966797e+01 -7.2622314453125000e+01)(2.8134902954101562e+01 5.1988746643066406e+01 -6.7498565673828125e+01)(2.2348196029663086e+01 5.4565196990966797e+01 -7.2622314453125000e+01)(1.9194114685058594e+01 5.5910552978515625e+01 -6.7498565673828125e+01)(3.6308246612548828e+01 4.6648826599121094e+01 -6.7498565673828125e+01)(3.6138965606689453e+01 4.6885414123535156e+01 -7.2451011657714844e+01)(2.8134902954101562e+01 5.1988746643066406e+01 -6.7498565673828125e+01)(4.3491195678710938e+01 4.0036464691162109e+01 -6.7498565673828125e+01)(3.6138965606689453e+01 4.6885414123535156e+01 -7.2451011657714844e+01)(3.6308246612548828e+01 4.6648826599121094e+01 -6.7498565673828125e+01)(5.3122943878173828e+01 2.6535037994384766e+01 -6.7508003234863281e+01)(4.7330486297607422e+01 3.5073848724365234e+01 -7.2938621520996094e+01)(4.3491195678710938e+01 4.0036464691162109e+01 -6.7498565673828125e+01)(4.3491195678710938e+01 4.0036464691162109e+01 -6.7498565673828125e+01)(4.7330486297607422e+01 3.5073848724365234e+01 -7.2938621520996094e+01)(3.6138965606689453e+01 4.6885414123535156e+01 -7.2451011657714844e+01)(5.8737361907958984e+01 8.8227424621582031e+00 -6.7502136230468750e+01)(5.7711753845214844e+01 1.0754415512084961e+01 -7.4302047729492188e+01)(5.3122943878173828e+01 2.6535037994384766e+01 -6.7508003234863281e+01)(3.2004364013671875e+01 -4.9937469482421875e+01 -6.7502517700195312e+01)(3.4456329345703125e+01 -4.7583698272705078e+01 -7.3154296875000000e+01)(4.3129840850830078e+01 -4.0609245300292969e+01 -6.7508964538574219e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(2.3177042007446289e+01 -5.4195999145507812e+01 -7.2750175476074219e+01)(3.2004364013671875e+01 -4.9937469482421875e+01 -6.7502517700195312e+01)(1.2494850158691406e+01 -5.7657321929931641e+01 -7.2585273742675781e+01)(2.3177042007446289e+01 -5.4195999145507812e+01 -7.2750175476074219e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(1.2494850158691406e+01 -5.7657321929931641e+01 -7.2585273742675781e+01)(1.9194114685058594e+01 -5.5910530090332031e+01 -6.7498565673828125e+01)(9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(-9.7906694412231445e+00 -5.8311458587646484e+01 -7.2270561218261719e+01)(1.9323019981384277e+00 -5.8915500640869141e+01 -7.3247673034667969e+01)(-2.2351741790771484e-07 -5.9113475799560547e+01 -6.7498565673828125e+01)(-2.2351741790771484e-07 -5.9113475799560547e+01 -6.7498565673828125e+01)(1.9323019981384277e+00 -5.8915500640869141e+01 -7.3247673034667969e+01)(9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(9.7297582626342773e+00 -5.8307235717773438e+01 -6.7498565673828125e+01)(1.9323019981384277e+00 -5.8915500640869141e+01 -7.3247673034667969e+01)(1.2494850158691406e+01 -5.7657321929931641e+01 -7.2585273742675781e+01)(-8.5918341937940568e-05 5.9113655090332031e+01 -6.7498565673828125e+01)(6.4099183082580566e+00 5.8869350433349609e+01 -7.2879402160644531e+01)(-1.2739451408386230e+01 5.8025543212890625e+01 -6.7506072998046875e+01)(-1.1507828712463379e+01 5.6915573120117188e+01 -7.4993659973144531e+01)(-1.2739451408386230e+01 5.8025543212890625e+01 -6.7506072998046875e+01)(6.4099183082580566e+00 5.8869350433349609e+01 -7.2879402160644531e+01)(-4.7172904014587402e+00 5.5282405853271484e+01 -7.7941841125488281e+01)(2.6710214614868164e+00 5.2546604156494141e+01 -7.9278800964355469e+01)(-2.1097738265991211e+01 4.9467334747314453e+01 -7.8963294982910156e+01)(-2.3177173614501953e+01 5.4195945739746094e+01 -7.2750175476074219e+01)(-1.2739451408386230e+01 5.8025543212890625e+01 -6.7506072998046875e+01)(-1.1507828712463379e+01 5.6915573120117188e+01 -7.4993659973144531e+01)(-3.4456279754638672e+01 4.7583747863769531e+01 -7.3154273986816406e+01)(-3.2004390716552734e+01 4.9937446594238281e+01 -6.7502517700195312e+01)(-2.3177173614501953e+01 5.4195945739746094e+01 -7.2750175476074219e+01)(-3.9999397277832031e+01 3.9407810211181641e+01 -7.7454917907714844e+01)(-2.1097738265991211e+01 4.9467334747314453e+01 -7.8963294982910156e+01)(-3.8513198852539062e+01 3.4601787567138672e+01 -7.9253234863281250e+01)(-4.7404350280761719e+01 3.5440704345703125e+01 -7.2718658447265625e+01)(-4.5888675689697266e+01 3.7789882659912109e+01 -6.7503952026367188e+01)(-3.4456279754638672e+01 4.7583747863769531e+01 -7.3154273986816406e+01)(-3.9999397277832031e+01 3.9407810211181641e+01 -7.7454917907714844e+01)(-3.8513198852539062e+01 3.4601787567138672e+01 -7.9253234863281250e+01)(-4.2718048095703125e+01 2.4606983184814453e+01 -7.9777572631835938e+01)(-3.9999397277832031e+01 3.9407810211181641e+01 -7.7454917907714844e+01)(-4.2718048095703125e+01 2.4606983184814453e+01 -7.9777572631835938e+01)(-4.9171295166015625e+01 2.7448217391967773e+01 -7.7235221862792969e+01)(-4.9171295166015625e+01 2.7448217391967773e+01 -7.7235221862792969e+01)(-4.2718048095703125e+01 2.4606983184814453e+01 -7.9777572631835938e+01)(-5.0308540344238281e+01 1.2309687614440918e+01 -7.9380371093750000e+01)(-4.9171295166015625e+01 2.7448217391967773e+01 -7.7235221862792969e+01)(-5.0308540344238281e+01 1.2309687614440918e+01 -7.9380371093750000e+01)(-5.4180229187011719e+01 1.4528958320617676e+01 -7.7502716064453125e+01)(-1.1507828712463379e+01 5.6915573120117188e+01 -7.4993659973144531e+01)(-4.7172904014587402e+00 5.5282405853271484e+01 -7.7941841125488281e+01)(-2.1097738265991211e+01 4.9467334747314453e+01 -7.8963294982910156e+01)(-1.1507828712463379e+01 5.6915573120117188e+01 -7.4993659973144531e+01)(-2.1097738265991211e+01 4.9467334747314453e+01 -7.8963294982910156e+01)(-2.5244203567504883e+01 5.1372554779052734e+01 -7.6198684692382812e+01)(-2.5244203567504883e+01 5.1372554779052734e+01 -7.6198684692382812e+01)(-2.1097738265991211e+01 4.9467334747314453e+01 -7.8963294982910156e+01)(-3.9999397277832031e+01 3.9407810211181641e+01 -7.7454917907714844e+01)(6.4099183082580566e+00 5.8869350433349609e+01 -7.2879402160644531e+01)(-4.7172904014587402e+00 5.5282405853271484e+01 -7.7941841125488281e+01)(-1.1507828712463379e+01 5.6915573120117188e+01 -7.4993659973144531e+01)(-1.1507828712463379e+01 5.6915573120117188e+01 -7.4993659973144531e+01)(-2.5244203567504883e+01 5.1372554779052734e+01 -7.6198684692382812e+01)(-2.3177173614501953e+01 5.4195945739746094e+01 -7.2750175476074219e+01)(-2.3177173614501953e+01 5.4195945739746094e+01 -7.2750175476074219e+01)(-2.5244203567504883e+01 5.1372554779052734e+01 -7.6198684692382812e+01)(-3.4456279754638672e+01 4.7583747863769531e+01 -7.3154273986816406e+01)(-3.4456279754638672e+01 4.7583747863769531e+01 -7.3154273986816406e+01)(-2.5244203567504883e+01 5.1372554779052734e+01 -7.6198684692382812e+01)(-3.9999397277832031e+01 3.9407810211181641e+01 -7.7454917907714844e+01)(-3.4456279754638672e+01 4.7583747863769531e+01 -7.3154273986816406e+01)(-3.9999397277832031e+01 3.9407810211181641e+01 -7.7454917907714844e+01)(-4.7404350280761719e+01 3.5440704345703125e+01 -7.2718658447265625e+01)(-4.7404350280761719e+01 3.5440704345703125e+01 -7.2718658447265625e+01)(-3.9999397277832031e+01 3.9407810211181641e+01 -7.7454917907714844e+01)(-4.9171295166015625e+01 2.7448217391967773e+01 -7.7235221862792969e+01)(-4.7404350280761719e+01 3.5440704345703125e+01 -7.2718658447265625e+01)(-4.9171295166015625e+01 2.7448217391967773e+01 -7.7235221862792969e+01)(-5.5281845092773438e+01 2.0509380340576172e+01 -7.2851737976074219e+01)(-5.5281845092773438e+01 2.0509380340576172e+01 -7.2851737976074219e+01)(-4.9171295166015625e+01 2.7448217391967773e+01 -7.7235221862792969e+01)(-5.4180229187011719e+01 1.4528958320617676e+01 -7.7502716064453125e+01)(-5.7927398681640625e+01 1.1083328247070312e+01 -7.2544517517089844e+01)(-5.5281845092773438e+01 2.0509380340576172e+01 -7.2851737976074219e+01)(-5.4180229187011719e+01 1.4528958320617676e+01 -7.7502716064453125e+01)(-5.8444828033447266e+01 -9.2606490850448608e-01 -7.4980819702148438e+01)(-5.7927398681640625e+01 1.1083328247070312e+01 -7.2544517517089844e+01)(-5.4180229187011719e+01 1.4528958320617676e+01 -7.7502716064453125e+01)(-5.3303211212158203e+01 -1.5197356939315796e+00 -7.9300216674804688e+01)(-5.4180229187011719e+01 1.4528958320617676e+01 -7.7502716064453125e+01)(-5.0308540344238281e+01 1.2309687614440918e+01 -7.9380371093750000e+01)(-5.8444828033447266e+01 -9.2606490850448608e-01 -7.4980819702148438e+01)(-5.9270816802978516e+01 6.9417434930801392e-01 -6.7501190185546875e+01)(-5.7927398681640625e+01 1.1083328247070312e+01 -7.2544517517089844e+01)(-5.3303211212158203e+01 -1.5197356939315796e+00 -7.9300216674804688e+01)(-5.8444828033447266e+01 -9.2606490850448608e-01 -7.4980819702148438e+01)(-5.4180229187011719e+01 1.4528958320617676e+01 -7.7502716064453125e+01)(1.3720057487487793e+01 5.4596984863281250e+01 -7.7399291992187500e+01)(-4.7172904014587402e+00 5.5282405853271484e+01 -7.7941841125488281e+01)(6.4099183082580566e+00 5.8869350433349609e+01 -7.2879402160644531e+01)(5.8737361907958984e+01 8.8227424621582031e+00 -6.7502136230468750e+01)(5.8385581970214844e+01 5.1133763790130615e-01 -7.4561111450195312e+01)(5.7711753845214844e+01 1.0754415512084961e+01 -7.4302047729492188e+01)(5.3674057006835938e+01 2.2434268951416016e+01 -7.4844566345214844e+01)(5.3122943878173828e+01 2.6535037994384766e+01 -6.7508003234863281e+01)(5.7711753845214844e+01 1.0754415512084961e+01 -7.4302047729492188e+01)(4.7330486297607422e+01 3.5073848724365234e+01 -7.2938621520996094e+01)(5.3122943878173828e+01 2.6535037994384766e+01 -6.7508003234863281e+01)(5.3674057006835938e+01 2.2434268951416016e+01 -7.4844566345214844e+01)(5.1600791931152344e+01 1.5154614448547363e+01 -7.9038978576660156e+01)(3.8718620300292969e+01 3.0422727584838867e+01 -7.9752891540527344e+01)(4.8368740081787109e+01 2.8473430633544922e+01 -7.7338874816894531e+01)(3.8718620300292969e+01 3.0422727584838867e+01 -7.9752891540527344e+01)(4.0011470794677734e+01 3.9556972503662109e+01 -7.7306358337402344e+01)(4.8368740081787109e+01 2.8473430633544922e+01 -7.7338874816894531e+01)(3.8718620300292969e+01 3.0422727584838867e+01 -7.9752891540527344e+01)(2.3740314483642578e+01 4.6783874511718750e+01 -7.9182456970214844e+01)(4.0011470794677734e+01 3.9556972503662109e+01 -7.7306358337402344e+01)(4.0011470794677734e+01 3.9556972503662109e+01 -7.7306358337402344e+01)(2.3740314483642578e+01 4.6783874511718750e+01 -7.9182456970214844e+01)(2.7648452758789062e+01 4.9151039123535156e+01 -7.7135604858398438e+01)(2.6710214614868164e+00 5.2546604156494141e+01 -7.9278800964355469e+01)(1.3720057487487793e+01 5.4596984863281250e+01 -7.7399291992187500e+01)(2.3740314483642578e+01 4.6783874511718750e+01 -7.9182456970214844e+01)(2.3740314483642578e+01 4.6783874511718750e+01 -7.9182456970214844e+01)(1.3720057487487793e+01 5.4596984863281250e+01 -7.7399291992187500e+01)(2.7648452758789062e+01 4.9151039123535156e+01 -7.7135604858398438e+01)(5.8385581970214844e+01 5.1133763790130615e-01 -7.4561111450195312e+01)(5.3096073150634766e+01 -3.6296749114990234e-01 -7.9456657409667969e+01)(5.7711753845214844e+01 1.0754415512084961e+01 -7.4302047729492188e+01)(5.7711753845214844e+01 1.0754415512084961e+01 -7.4302047729492188e+01)(5.3096073150634766e+01 -3.6296749114990234e-01 -7.9456657409667969e+01)(5.1600791931152344e+01 1.5154614448547363e+01 -7.9038978576660156e+01)(5.7711753845214844e+01 1.0754415512084961e+01 -7.4302047729492188e+01)(5.1600791931152344e+01 1.5154614448547363e+01 -7.9038978576660156e+01)(5.3674057006835938e+01 2.2434268951416016e+01 -7.4844566345214844e+01)(5.3674057006835938e+01 2.2434268951416016e+01 -7.4844566345214844e+01)(5.1600791931152344e+01 1.5154614448547363e+01 -7.9038978576660156e+01)(4.8368740081787109e+01 2.8473430633544922e+01 -7.7338874816894531e+01)(5.3674057006835938e+01 2.2434268951416016e+01 -7.4844566345214844e+01)(4.8368740081787109e+01 2.8473430633544922e+01 -7.7338874816894531e+01)(4.7330486297607422e+01 3.5073848724365234e+01 -7.2938621520996094e+01)(4.7330486297607422e+01 3.5073848724365234e+01 -7.2938621520996094e+01)(4.8368740081787109e+01 2.8473430633544922e+01 -7.7338874816894531e+01)(4.0011470794677734e+01 3.9556972503662109e+01 -7.7306358337402344e+01)(4.7330486297607422e+01 3.5073848724365234e+01 -7.2938621520996094e+01)(4.0011470794677734e+01 3.9556972503662109e+01 -7.7306358337402344e+01)(3.6138965606689453e+01 4.6885414123535156e+01 -7.2451011657714844e+01)(3.6138965606689453e+01 4.6885414123535156e+01 -7.2451011657714844e+01)(4.0011470794677734e+01 3.9556972503662109e+01 -7.7306358337402344e+01)(2.7648452758789062e+01 4.9151039123535156e+01 -7.7135604858398438e+01)(3.6138965606689453e+01 4.6885414123535156e+01 -7.2451011657714844e+01)(2.7648452758789062e+01 4.9151039123535156e+01 -7.7135604858398438e+01)(2.2348196029663086e+01 5.4565196990966797e+01 -7.2622314453125000e+01)(2.2348196029663086e+01 5.4565196990966797e+01 -7.2622314453125000e+01)(2.7648452758789062e+01 4.9151039123535156e+01 -7.7135604858398438e+01)(1.3720057487487793e+01 5.4596984863281250e+01 -7.7399291992187500e+01)(2.2348196029663086e+01 5.4565196990966797e+01 -7.2622314453125000e+01)(1.3720057487487793e+01 5.4596984863281250e+01 -7.7399291992187500e+01)(6.4099183082580566e+00 5.8869350433349609e+01 -7.2879402160644531e+01)(-4.7172904014587402e+00 5.5282405853271484e+01 -7.7941841125488281e+01)(1.3720057487487793e+01 5.4596984863281250e+01 -7.7399291992187500e+01)(2.6710214614868164e+00 5.2546604156494141e+01 -7.9278800964355469e+01)(5.8737361907958984e+01 8.8227424621582031e+00 -6.7502136230468750e+01)(5.8623455047607422e+01 -9.3379650115966797e+00 -6.7507263183593750e+01)(5.8385581970214844e+01 5.1133763790130615e-01 -7.4561111450195312e+01)(5.6774669647216797e+01 -1.3042372703552246e+01 -7.4913841247558594e+01)(5.3096073150634766e+01 -3.6296749114990234e-01 -7.9456657409667969e+01)(5.8385581970214844e+01 5.1133763790130615e-01 -7.4561111450195312e+01)(1.2220088958740234e+01 -5.4748680114746094e+01 -7.7545875549316406e+01)(-2.5216124057769775e+00 -5.3564750671386719e+01 -7.9069831848144531e+01)(1.7997463226318359e+01 -4.7868011474609375e+01 -7.9523223876953125e+01)(1.2220088958740234e+01 -5.4748680114746094e+01 -7.7545875549316406e+01)(1.7997463226318359e+01 -4.7868011474609375e+01 -7.9523223876953125e+01)(3.0772966384887695e+01 -4.4829711914062500e+01 -7.8543975830078125e+01)(3.4456329345703125e+01 -4.7583698272705078e+01 -7.3154296875000000e+01)(3.2004364013671875e+01 -4.9937469482421875e+01 -6.7502517700195312e+01)(2.3177042007446289e+01 -5.4195999145507812e+01 -7.2750175476074219e+01)(4.1612697601318359e+01 -4.0446895599365234e+01 -7.5178771972656250e+01)(4.3129840850830078e+01 -4.0609245300292969e+01 -6.7508964538574219e+01)(3.4456329345703125e+01 -4.7583698272705078e+01 -7.3154296875000000e+01)(5.1330142974853516e+01 -2.8399372100830078e+01 -7.3599784851074219e+01)(4.9537189483642578e+01 -3.2563251495361328e+01 -6.7515907287597656e+01)(4.1612697601318359e+01 -4.0446895599365234e+01 -7.5178771972656250e+01)(4.1612697601318359e+01 -4.0446895599365234e+01 -7.5178771972656250e+01)(4.9537189483642578e+01 -3.2563251495361328e+01 -6.7515907287597656e+01)(4.3129840850830078e+01 -4.0609245300292969e+01 -6.7508964538574219e+01)(4.0109130859375000e+01 -3.5608024597167969e+01 -7.8933006286621094e+01)(4.2718044281005859e+01 -2.4606979370117188e+01 -7.9777572631835938e+01)(4.7876430511474609e+01 -2.9096420288085938e+01 -7.7469024658203125e+01)(4.7876430511474609e+01 -2.9096420288085938e+01 -7.7469024658203125e+01)(4.2718044281005859e+01 -2.4606979370117188e+01 -7.9777572631835938e+01)(5.1037162780761719e+01 -9.4495458602905273e+00 -7.9403427124023438e+01)(4.7876430511474609e+01 -2.9096420288085938e+01 -7.7469024658203125e+01)(5.1037162780761719e+01 -9.4495458602905273e+00 -7.9403427124023438e+01)(5.3152538299560547e+01 -1.7990436553955078e+01 -7.7552360534667969e+01)(1.9323019981384277e+00 -5.8915500640869141e+01 -7.3247673034667969e+01)(-2.5216124057769775e+00 -5.3564750671386719e+01 -7.9069831848144531e+01)(1.2220088958740234e+01 -5.4748680114746094e+01 -7.7545875549316406e+01)(2.5244182586669922e+01 -5.1372562408447266e+01 -7.6198692321777344e+01)(1.2220088958740234e+01 -5.4748680114746094e+01 -7.7545875549316406e+01)(3.0772966384887695e+01 -4.4829711914062500e+01 -7.8543975830078125e+01)(2.5244182586669922e+01 -5.1372562408447266e+01 -7.6198692321777344e+01)(3.0772966384887695e+01 -4.4829711914062500e+01 -7.8543975830078125e+01)(4.1612697601318359e+01 -4.0446895599365234e+01 -7.5178771972656250e+01)(4.1612697601318359e+01 -4.0446895599365234e+01 -7.5178771972656250e+01)(3.0772966384887695e+01 -4.4829711914062500e+01 -7.8543975830078125e+01)(4.0109130859375000e+01 -3.5608024597167969e+01 -7.8933006286621094e+01)(4.1612697601318359e+01 -4.0446895599365234e+01 -7.5178771972656250e+01)(4.0109130859375000e+01 -3.5608024597167969e+01 -7.8933006286621094e+01)(4.7876430511474609e+01 -2.9096420288085938e+01 -7.7469024658203125e+01)(1.9323019981384277e+00 -5.8915500640869141e+01 -7.3247673034667969e+01)(1.2220088958740234e+01 -5.4748680114746094e+01 -7.7545875549316406e+01)(1.2494850158691406e+01 -5.7657321929931641e+01 -7.2585273742675781e+01)(1.2494850158691406e+01 -5.7657321929931641e+01 -7.2585273742675781e+01)(1.2220088958740234e+01 -5.4748680114746094e+01 -7.7545875549316406e+01)(2.5244182586669922e+01 -5.1372562408447266e+01 -7.6198692321777344e+01)(1.2494850158691406e+01 -5.7657321929931641e+01 -7.2585273742675781e+01)(2.5244182586669922e+01 -5.1372562408447266e+01 -7.6198692321777344e+01)(2.3177042007446289e+01 -5.4195999145507812e+01 -7.2750175476074219e+01)(2.3177042007446289e+01 -5.4195999145507812e+01 -7.2750175476074219e+01)(2.5244182586669922e+01 -5.1372562408447266e+01 -7.6198692321777344e+01)(3.4456329345703125e+01 -4.7583698272705078e+01 -7.3154296875000000e+01)(3.4456329345703125e+01 -4.7583698272705078e+01 -7.3154296875000000e+01)(2.5244182586669922e+01 -5.1372562408447266e+01 -7.6198692321777344e+01)(4.1612697601318359e+01 -4.0446895599365234e+01 -7.5178771972656250e+01)(4.1612697601318359e+01 -4.0446895599365234e+01 -7.5178771972656250e+01)(4.7876430511474609e+01 -2.9096420288085938e+01 -7.7469024658203125e+01)(5.1330142974853516e+01 -2.8399372100830078e+01 -7.3599784851074219e+01)(5.1330142974853516e+01 -2.8399372100830078e+01 -7.3599784851074219e+01)(4.7876430511474609e+01 -2.9096420288085938e+01 -7.7469024658203125e+01)(5.3152538299560547e+01 -1.7990436553955078e+01 -7.7552360534667969e+01)(5.1330142974853516e+01 -2.8399372100830078e+01 -7.3599784851074219e+01)(5.3152538299560547e+01 -1.7990436553955078e+01 -7.7552360534667969e+01)(5.6774669647216797e+01 -1.3042372703552246e+01 -7.4913841247558594e+01)(5.6774669647216797e+01 -1.3042372703552246e+01 -7.4913841247558594e+01)(5.8623455047607422e+01 -9.3379650115966797e+00 -6.7507263183593750e+01)(5.4630344390869141e+01 -2.2933677673339844e+01 -6.7513114929199219e+01)(5.6774669647216797e+01 -1.3042372703552246e+01 -7.4913841247558594e+01)(5.4630344390869141e+01 -2.2933677673339844e+01 -6.7513114929199219e+01)(5.1330142974853516e+01 -2.8399372100830078e+01 -7.3599784851074219e+01)(5.1330142974853516e+01 -2.8399372100830078e+01 -7.3599784851074219e+01)(5.4630344390869141e+01 -2.2933677673339844e+01 -6.7513114929199219e+01)(4.9537189483642578e+01 -3.2563251495361328e+01 -6.7515907287597656e+01)(5.8385581970214844e+01 5.1133763790130615e-01 -7.4561111450195312e+01)(5.8623455047607422e+01 -9.3379650115966797e+00 -6.7507263183593750e+01)(5.6774669647216797e+01 -1.3042372703552246e+01 -7.4913841247558594e+01)(5.3096073150634766e+01 -3.6296749114990234e-01 -7.9456657409667969e+01)(5.6774669647216797e+01 -1.3042372703552246e+01 -7.4913841247558594e+01)(5.3152538299560547e+01 -1.7990436553955078e+01 -7.7552360534667969e+01)(5.3096073150634766e+01 -3.6296749114990234e-01 -7.9456657409667969e+01)(5.3152538299560547e+01 -1.7990436553955078e+01 -7.7552360534667969e+01)(5.1037162780761719e+01 -9.4495458602905273e+00 -7.9403427124023438e+01)(-1.3883019447326660e+01 -5.4547595977783203e+01 -7.7400062561035156e+01)(1.9323019981384277e+00 -5.8915500640869141e+01 -7.3247673034667969e+01)(-9.7906694412231445e+00 -5.8311458587646484e+01 -7.2270561218261719e+01)(-1.3883019447326660e+01 -5.4547595977783203e+01 -7.7400062561035156e+01)(-2.5216124057769775e+00 -5.3564750671386719e+01 -7.9069831848144531e+01)(1.9323019981384277e+00 -5.8915500640869141e+01 -7.3247673034667969e+01)(-5.3756050109863281e+01 -1.6050376892089844e+01 -7.7561164855957031e+01)(-5.3303211212158203e+01 -1.5197356939315796e+00 -7.9300216674804688e+01)(-4.8352405548095703e+01 -1.8693258285522461e+01 -7.9331649780273438e+01)(-5.3756050109863281e+01 -1.6050376892089844e+01 -7.7561164855957031e+01)(-4.8352405548095703e+01 -1.8693258285522461e+01 -7.9331649780273438e+01)(-4.8368755340576172e+01 -2.8473442077636719e+01 -7.7338867187500000e+01)(-4.8352405548095703e+01 -1.8693258285522461e+01 -7.9331649780273438e+01)(-3.8200416564941406e+01 -3.5100376129150391e+01 -7.9250900268554688e+01)(-4.8368755340576172e+01 -2.8473442077636719e+01 -7.7338867187500000e+01)(-3.8200416564941406e+01 -3.5100376129150391e+01 -7.9250900268554688e+01)(-4.0011428833007812e+01 -3.9557006835937500e+01 -7.7306365966796875e+01)(-4.8368755340576172e+01 -2.8473442077636719e+01 -7.7338867187500000e+01)(-3.8200416564941406e+01 -3.5100376129150391e+01 -7.9250900268554688e+01)(-2.4934911727905273e+01 -4.2897701263427734e+01 -7.9719451904296875e+01)(-4.0011428833007812e+01 -3.9557006835937500e+01 -7.7306365966796875e+01)(-4.0011428833007812e+01 -3.9557006835937500e+01 -7.7306365966796875e+01)(-2.4934911727905273e+01 -4.2897701263427734e+01 -7.9719451904296875e+01)(-2.7648481369018555e+01 -4.9151012420654297e+01 -7.7135620117187500e+01)(-2.5216124057769775e+00 -5.3564750671386719e+01 -7.9069831848144531e+01)(-1.3883019447326660e+01 -5.4547595977783203e+01 -7.7400062561035156e+01)(-2.4934911727905273e+01 -4.2897701263427734e+01 -7.9719451904296875e+01)(-2.4934911727905273e+01 -4.2897701263427734e+01 -7.9719451904296875e+01)(-1.3883019447326660e+01 -5.4547595977783203e+01 -7.7400062561035156e+01)(-2.7648481369018555e+01 -4.9151012420654297e+01 -7.7135620117187500e+01)(-5.8444828033447266e+01 -9.2606490850448608e-01 -7.4980819702148438e+01)(-5.3303211212158203e+01 -1.5197356939315796e+00 -7.9300216674804688e+01)(-5.3756050109863281e+01 -1.6050376892089844e+01 -7.7561164855957031e+01)(-5.7781406402587891e+01 -1.1828025817871094e+01 -7.2693405151367188e+01)(-5.8444828033447266e+01 -9.2606490850448608e-01 -7.4980819702148438e+01)(-5.3756050109863281e+01 -1.6050376892089844e+01 -7.7561164855957031e+01)(-5.7781406402587891e+01 -1.1828025817871094e+01 -7.2693405151367188e+01)(-5.3756050109863281e+01 -1.6050376892089844e+01 -7.7561164855957031e+01)(-5.4145839691162109e+01 -2.3709337234497070e+01 -7.2352088928222656e+01)(-5.4145839691162109e+01 -2.3709337234497070e+01 -7.2352088928222656e+01)(-5.3756050109863281e+01 -1.6050376892089844e+01 -7.7561164855957031e+01)(-4.8368755340576172e+01 -2.8473442077636719e+01 -7.7338867187500000e+01)(-5.4145839691162109e+01 -2.3709337234497070e+01 -7.2352088928222656e+01)(-4.8368755340576172e+01 -2.8473442077636719e+01 -7.7338867187500000e+01)(-4.7330497741699219e+01 -3.5073825836181641e+01 -7.2938644409179688e+01)(-4.7330497741699219e+01 -3.5073825836181641e+01 -7.2938644409179688e+01)(-4.8368755340576172e+01 -2.8473442077636719e+01 -7.7338867187500000e+01)(-4.0011428833007812e+01 -3.9557006835937500e+01 -7.7306365966796875e+01)(-4.7330497741699219e+01 -3.5073825836181641e+01 -7.2938644409179688e+01)(-4.0011428833007812e+01 -3.9557006835937500e+01 -7.7306365966796875e+01)(-3.6138843536376953e+01 -4.6885505676269531e+01 -7.2451026916503906e+01)(-3.6138843536376953e+01 -4.6885505676269531e+01 -7.2451026916503906e+01)(-4.0011428833007812e+01 -3.9557006835937500e+01 -7.7306365966796875e+01)(-2.7648481369018555e+01 -4.9151012420654297e+01 -7.7135620117187500e+01)(-3.6138843536376953e+01 -4.6885505676269531e+01 -7.2451026916503906e+01)(-2.7648481369018555e+01 -4.9151012420654297e+01 -7.7135620117187500e+01)(-2.2348247528076172e+01 -5.4565170288085938e+01 -7.2622344970703125e+01)(-2.2348247528076172e+01 -5.4565170288085938e+01 -7.2622344970703125e+01)(-2.7648481369018555e+01 -4.9151012420654297e+01 -7.7135620117187500e+01)(-1.3883019447326660e+01 -5.4547595977783203e+01 -7.7400062561035156e+01)(-2.2348247528076172e+01 -5.4565170288085938e+01 -7.2622344970703125e+01)(-1.3883019447326660e+01 -5.4547595977783203e+01 -7.7400062561035156e+01)(-9.7906694412231445e+00 -5.8311458587646484e+01 -7.2270561218261719e+01)(-2.4934911727905273e+01 -4.2897701263427734e+01 -7.9719451904296875e+01)(-2.5461662292480469e+01 -2.1334600448608398e+01 -8.2633949279785156e+01)(-8.2224817276000977e+00 -3.3016044616699219e+01 -8.2765472412109375e+01)(-3.4029399871826172e+01 -3.4375946968793869e-02 -8.2788871765136719e+01)(-2.5461662292480469e+01 -2.1334600448608398e+01 -8.2633949279785156e+01)(-4.8352405548095703e+01 -1.8693258285522461e+01 -7.9331649780273438e+01)(-4.8352405548095703e+01 -1.8693258285522461e+01 -7.9331649780273438e+01)(-5.3303211212158203e+01 -1.5197356939315796e+00 -7.9300216674804688e+01)(-3.4029399871826172e+01 -3.4375946968793869e-02 -8.2788871765136719e+01)(-2.5461662292480469e+01 -2.1334600448608398e+01 -8.2633949279785156e+01)(-3.8200416564941406e+01 -3.5100376129150391e+01 -7.9250900268554688e+01)(-4.8352405548095703e+01 -1.8693258285522461e+01 -7.9331649780273438e+01)(-2.4934911727905273e+01 -4.2897701263427734e+01 -7.9719451904296875e+01)(-3.8200416564941406e+01 -3.5100376129150391e+01 -7.9250900268554688e+01)(-2.5461662292480469e+01 -2.1334600448608398e+01 -8.2633949279785156e+01)(-2.4934911727905273e+01 -4.2897701263427734e+01 -7.9719451904296875e+01)(-8.2224817276000977e+00 -3.3016044616699219e+01 -8.2765472412109375e+01)(-2.5216124057769775e+00 -5.3564750671386719e+01 -7.9069831848144531e+01)(-2.5216124057769775e+00 -5.3564750671386719e+01 -7.9069831848144531e+01)(-8.2224817276000977e+00 -3.3016044616699219e+01 -8.2765472412109375e+01)(6.4716777801513672e+00 -3.3632469177246094e+01 -8.2749229431152344e+01)(-2.5371067047119141e+01 2.2068271636962891e+01 -8.2622680664062500e+01)(-3.2144851684570312e+01 1.0007472038269043e+01 -8.2712356567382812e+01)(-4.2718048095703125e+01 2.4606983184814453e+01 -7.9777572631835938e+01)(-2.6129573822021484e+01 3.9024974822998047e+01 -8.0254318237304688e+01)(-8.3880968093872070e+00 3.3074172973632812e+01 -8.2730819702148438e+01)(-2.5371067047119141e+01 2.2068271636962891e+01 -8.2622680664062500e+01)(7.7833237648010254e+00 3.3029613494873047e+01 -8.2793380737304688e+01)(-8.3880968093872070e+00 3.3074172973632812e+01 -8.2730819702148438e+01)(2.6710214614868164e+00 5.2546604156494141e+01 -7.9278800964355469e+01)(-2.1097738265991211e+01 4.9467334747314453e+01 -7.8963294982910156e+01)(2.6710214614868164e+00 5.2546604156494141e+01 -7.9278800964355469e+01)(-8.3880968093872070e+00 3.3074172973632812e+01 -8.2730819702148438e+01)(-8.3880968093872070e+00 3.3074172973632812e+01 -8.2730819702148438e+01)(-2.6129573822021484e+01 3.9024974822998047e+01 -8.0254318237304688e+01)(-2.1097738265991211e+01 4.9467334747314453e+01 -7.8963294982910156e+01)(-2.1097738265991211e+01 4.9467334747314453e+01 -7.8963294982910156e+01)(-2.6129573822021484e+01 3.9024974822998047e+01 -8.0254318237304688e+01)(-3.8513198852539062e+01 3.4601787567138672e+01 -7.9253234863281250e+01)(-2.6129573822021484e+01 3.9024974822998047e+01 -8.0254318237304688e+01)(-2.5371067047119141e+01 2.2068271636962891e+01 -8.2622680664062500e+01)(-3.8513198852539062e+01 3.4601787567138672e+01 -7.9253234863281250e+01)(-4.2718048095703125e+01 2.4606983184814453e+01 -7.9777572631835938e+01)(-3.8513198852539062e+01 3.4601787567138672e+01 -7.9253234863281250e+01)(-2.5371067047119141e+01 2.2068271636962891e+01 -8.2622680664062500e+01)(-3.2144851684570312e+01 1.0007472038269043e+01 -8.2712356567382812e+01)(-5.0308540344238281e+01 1.2309687614440918e+01 -7.9380371093750000e+01)(-4.2718048095703125e+01 2.4606983184814453e+01 -7.9777572631835938e+01)(-5.3303211212158203e+01 -1.5197356939315796e+00 -7.9300216674804688e+01)(-5.0308540344238281e+01 1.2309687614440918e+01 -7.9380371093750000e+01)(-3.4029399871826172e+01 -3.4375946968793869e-02 -8.2788871765136719e+01)(-3.4029399871826172e+01 -3.4375946968793869e-02 -8.2788871765136719e+01)(-5.0308540344238281e+01 1.2309687614440918e+01 -7.9380371093750000e+01)(-3.2144851684570312e+01 1.0007472038269043e+01 -8.2712356567382812e+01)(5.1600791931152344e+01 1.5154614448547363e+01 -7.9038978576660156e+01)(5.3096073150634766e+01 -3.6296749114990234e-01 -7.9456657409667969e+01)(3.2580898284912109e+01 9.8442869186401367e+00 -8.2657539367675781e+01)(3.8718620300292969e+01 3.0422727584838867e+01 -7.9752891540527344e+01)(5.1600791931152344e+01 1.5154614448547363e+01 -7.9038978576660156e+01)(3.2580898284912109e+01 9.8442869186401367e+00 -8.2657539367675781e+01)(3.2580898284912109e+01 9.8442869186401367e+00 -8.2657539367675781e+01)(2.1415203094482422e+01 2.5792186737060547e+01 -8.2664016723632812e+01)(3.8718620300292969e+01 3.0422727584838867e+01 -7.9752891540527344e+01)(2.1415203094482422e+01 2.5792186737060547e+01 -8.2664016723632812e+01)(2.3740314483642578e+01 4.6783874511718750e+01 -7.9182456970214844e+01)(3.8718620300292969e+01 3.0422727584838867e+01 -7.9752891540527344e+01)(2.3740314483642578e+01 4.6783874511718750e+01 -7.9182456970214844e+01)(7.7833237648010254e+00 3.3029613494873047e+01 -8.2793380737304688e+01)(2.6710214614868164e+00 5.2546604156494141e+01 -7.9278800964355469e+01)(7.7833237648010254e+00 3.3029613494873047e+01 -8.2793380737304688e+01)(2.3740314483642578e+01 4.6783874511718750e+01 -7.9182456970214844e+01)(2.1415203094482422e+01 2.5792186737060547e+01 -8.2664016723632812e+01)(3.2311889648437500e+01 -8.3640584945678711e+00 -8.2669082641601562e+01)(3.2580898284912109e+01 9.8442869186401367e+00 -8.2657539367675781e+01)(5.3096073150634766e+01 -3.6296749114990234e-01 -7.9456657409667969e+01)(2.2905195236206055e+01 -2.4749971389770508e+01 -8.2658912658691406e+01)(3.2311889648437500e+01 -8.3640584945678711e+00 -8.2669082641601562e+01)(4.2718044281005859e+01 -2.4606979370117188e+01 -7.9777572631835938e+01)(1.7997463226318359e+01 -4.7868011474609375e+01 -7.9523223876953125e+01)(-2.5216124057769775e+00 -5.3564750671386719e+01 -7.9069831848144531e+01)(6.4716777801513672e+00 -3.3632469177246094e+01 -8.2749229431152344e+01)(6.4716777801513672e+00 -3.3632469177246094e+01 -8.2749229431152344e+01)(2.2905195236206055e+01 -2.4749971389770508e+01 -8.2658912658691406e+01)(1.7997463226318359e+01 -4.7868011474609375e+01 -7.9523223876953125e+01)(3.0772966384887695e+01 -4.4829711914062500e+01 -7.8543975830078125e+01)(2.2905195236206055e+01 -2.4749971389770508e+01 -8.2658912658691406e+01)(4.0109130859375000e+01 -3.5608024597167969e+01 -7.8933006286621094e+01)(2.2905195236206055e+01 -2.4749971389770508e+01 -8.2658912658691406e+01)(3.0772966384887695e+01 -4.4829711914062500e+01 -7.8543975830078125e+01)(1.7997463226318359e+01 -4.7868011474609375e+01 -7.9523223876953125e+01)(4.2718044281005859e+01 -2.4606979370117188e+01 -7.9777572631835938e+01)(4.0109130859375000e+01 -3.5608024597167969e+01 -7.8933006286621094e+01)(2.2905195236206055e+01 -2.4749971389770508e+01 -8.2658912658691406e+01)(3.2311889648437500e+01 -8.3640584945678711e+00 -8.2669082641601562e+01)(5.1037162780761719e+01 -9.4495458602905273e+00 -7.9403427124023438e+01)(4.2718044281005859e+01 -2.4606979370117188e+01 -7.9777572631835938e+01)(5.3096073150634766e+01 -3.6296749114990234e-01 -7.9456657409667969e+01)(5.1037162780761719e+01 -9.4495458602905273e+00 -7.9403427124023438e+01)(3.2311889648437500e+01 -8.3640584945678711e+00 -8.2669082641601562e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 10311 -> 66 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 3.2311890274286270e+01 -8.3640580996870995e+00 -8.2669079303741455e+01) (float-vector 4.0109131485223770e+01 -3.5608023405075073e+01 -7.8933008015155792e+01) (float-vector 1.6827164590358734e+02 -8.9780716225504875e+00 -5.6614197790622711e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3720057904720306e+01 5.4596986621618271e+01 -7.7399291098117828e+01) (float-vector 3.8718618452548981e+01 3.0422728508710861e+01 -7.9752892255783081e+01) (float-vector 1.6825485229492188e+02 1.3709889724850655e+01 -5.5527642369270325e+01) (float-vector 1.6825383901596069e+02 3.7365913391113281e+01 -4.2895041406154633e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.9194114953279495e+01 -5.5910531431436539e+01 -6.7498564720153809e+01) (float-vector -1.3883019797503948e+01 -5.4547596722841263e+01 -7.7400065958499908e+01) (float-vector -3.6138843744993210e+01 -4.6885505318641663e+01 -7.2451025247573853e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2220089323818684e+01 -5.4748680442571640e+01 -7.7545873820781708e+01) (float-vector -1.3883019797503948e+01 -5.4547596722841263e+01 -7.7400065958499908e+01) (float-vector -2.2351741291171123e-07 -5.9113476425409317e+01 -6.7498564720153809e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0241615772247314e+02 -6.1843786388635635e+01 2.6463063433766365e+01) (float-vector 1.1909922212362289e+02 -6.1021480709314346e+01 -2.5210319086909294e+01) (float-vector -2.2351741291171123e-07 -5.9113476425409317e+01 -6.7498564720153809e+01) (float-vector 2.0953267812728882e+00 -5.8909829705953598e+01 7.5476385653018951e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6826200485229492e+02 -4.3119762092828751e+01 -3.8321699947118759e+01) (float-vector 1.6824474930763245e+02 -2.9464825987815857e+01 -4.9624085426330566e+01) (float-vector 1.3546116650104523e+02 -4.8429284244775772e+01 -4.8932250589132309e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6827164590358734e+02 -8.9780716225504875e+00 -5.6614197790622711e+01) (float-vector 4.0109131485223770e+01 -3.5608023405075073e+01 -7.8933008015155792e+01) (float-vector 1.2220089323818684e+01 -5.4748680442571640e+01 -7.7545873820781708e+01) (float-vector 1.3546116650104523e+02 -4.8429284244775772e+01 -4.8932250589132309e+01) (float-vector 1.6824474930763245e+02 -2.9464825987815857e+01 -4.9624085426330566e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3577032089233398e+02 -5.6615296751260757e+01 -3.5310532897710800e+01) (float-vector 1.1909922212362289e+02 -6.1021480709314346e+01 -2.5210319086909294e+01) (float-vector 1.6822253167629242e+02 -5.5832389742136002e+01 -7.9509997740387917e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2220089323818684e+01 -5.4748680442571640e+01 -7.7545873820781708e+01) (float-vector 1.3577032089233398e+02 -5.6615296751260757e+01 -3.5310532897710800e+01) (float-vector 1.3546116650104523e+02 -4.8429284244775772e+01 -4.8932250589132309e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3577032089233398e+02 -5.6615296751260757e+01 -3.5310532897710800e+01) (float-vector 1.2220089323818684e+01 -5.4748680442571640e+01 -7.7545873820781708e+01) (float-vector -2.2351741291171123e-07 -5.9113476425409317e+01 -6.7498564720153809e+01) (float-vector 1.1909922212362289e+02 -6.1021480709314346e+01 -2.5210319086909294e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3546116650104523e+02 -4.8429284244775772e+01 -4.8932250589132309e+01) (float-vector 1.3577032089233398e+02 -5.6615296751260757e+01 -3.5310532897710800e+01) (float-vector 1.6822253167629242e+02 -5.5832389742136002e+01 -7.9509997740387917e+00) (float-vector 1.6826200485229492e+02 -4.3119762092828751e+01 -3.8321699947118759e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.7833239920437336e+00 3.3029612153768539e+01 -8.2793377339839935e+01) (float-vector 3.8718618452548981e+01 3.0422728508710861e+01 -7.9752892255783081e+01) (float-vector 1.3720057904720306e+01 5.4596986621618271e+01 -7.7399291098117828e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 7.7833239920437336e+00 3.3029612153768539e+01 -8.2793377339839935e+01) (float-vector 3.2311890274286270e+01 -8.3640580996870995e+00 -8.2669079303741455e+01) (float-vector 1.6827164590358734e+02 -8.9780716225504875e+00 -5.6614197790622711e+01) (float-vector 1.6825485229492188e+02 1.3709889724850655e+01 -5.5527642369270325e+01) (float-vector 3.8718618452548981e+01 3.0422728508710861e+01 -7.9752892255783081e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4099184237420559e+00 5.8869350701570511e+01 -7.2879403829574585e+01) (float-vector 1.6824631392955780e+02 5.0774328410625458e+01 -2.4380844086408615e+01) (float-vector 1.6829940676689148e+02 5.5918846279382706e+01 -9.4036996597424150e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.4099184237420559e+00 5.8869350701570511e+01 -7.2879403829574585e+01) (float-vector 1.3720057904720306e+01 5.4596986621618271e+01 -7.7399291098117828e+01) (float-vector 1.6825383901596069e+02 3.7365913391113281e+01 -4.2895041406154633e+01) (float-vector 1.6824631392955780e+02 5.0774328410625458e+01 -2.4380844086408615e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.1507828719913960e+01 5.6915573775768280e+01 -7.4993662536144257e+01) (float-vector 6.4099184237420559e+00 5.8869350701570511e+01 -7.2879403829574585e+01) (float-vector 1.6829940676689148e+02 5.5918846279382706e+01 -9.4036996597424150e-01) (float-vector -1.3115276582539082e+01 5.7948153465986252e+01 7.0507586002349854e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1912982910871506e+02 -5.8653715997934341e+01 3.7893328815698624e+01) (float-vector 1.0241615772247314e+02 -6.1843786388635635e+01 2.6463063433766365e+01) (float-vector 2.0953267812728882e+00 -5.8909829705953598e+01 7.5476385653018951e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.0241615772247314e+02 -6.1843786388635635e+01 2.6463063433766365e+01) (float-vector 1.1912982910871506e+02 -5.8653715997934341e+01 3.7893328815698624e+01) (float-vector 1.6825142502784729e+02 -5.5640190839767456e+01 8.9753177016973495e+00) (float-vector 1.6822253167629242e+02 -5.5832389742136002e+01 -7.9509997740387917e+00) (float-vector 1.1909922212362289e+02 -6.1021480709314346e+01 -2.5210319086909294e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.5888677239418030e+01 3.7789881229400635e+01 -6.7503951489925385e+01) (float-vector -5.1873069256544113e+01 2.7955474331974983e+01 7.5969219207763672e+01) (float-vector -5.7348120957612991e+01 1.4127390459179878e+01 7.5673043727874756e+01) (float-vector -5.4134543985128403e+01 2.3745620623230934e+01 -6.7498564720153809e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.2326053380966187e+01 8.8366202544420958e-01 8.2586228847503662e+01) (float-vector -5.6042216718196869e+01 -3.1865504570305347e+00 8.0612353980541229e+01) (float-vector -5.7348120957612991e+01 1.4127390459179878e+01 7.5673043727874756e+01) (float-vector -5.1873069256544113e+01 2.7955474331974983e+01 7.5969219207763672e+01) (float-vector -4.5726031064987183e+01 2.8748499229550362e+01 8.1881679594516754e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.7348120957612991e+01 1.4127390459179878e+01 7.5673043727874756e+01) (float-vector -5.6042216718196869e+01 -3.1865504570305347e+00 8.0612353980541229e+01) (float-vector -5.8290816843509674e+01 -1.1226335540413857e+01 7.0507086813449860e+01) (float-vector -5.7304620742797852e+01 -1.4511500485241413e+01 -6.7498564720153809e+01) (float-vector -5.8444827795028687e+01 -9.2606490943580866e-01 -7.4980817735195160e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6825920343399048e+02 9.2843007296323776e+00 5.6507874280214310e+01) (float-vector 3.2811954617500305e+01 8.5959946736693382e+00 8.5686624050140381e+01) (float-vector 3.9480753242969513e+01 4.0106292814016342e+01 8.0294243991374969e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.2811954617500305e+01 8.5959946736693382e+00 8.5686624050140381e+01) (float-vector 1.6825920343399048e+02 9.2843007296323776e+00 5.6507874280214310e+01) (float-vector 1.6826291382312775e+02 -1.7743160948157310e+01 5.4603330790996552e+01) (float-vector 3.6326948553323746e+01 -3.6967199295759201e+01 8.2248076796531677e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1833816766738892e+01 5.6680571287870407e+01 7.8370586037635803e+01) (float-vector 1.6824999451637268e+02 5.0559364259243011e+01 2.4699192494153976e+01) (float-vector 1.6825960576534271e+02 3.5732399672269821e+01 4.4247407466173172e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6824999451637268e+02 5.0559364259243011e+01 2.4699192494153976e+01) (float-vector 1.1833816766738892e+01 5.6680571287870407e+01 7.8370586037635803e+01) (float-vector -2.0092174410820007e+01 5.5315259844064713e+01 7.6294437050819397e+01) (float-vector -1.3115276582539082e+01 5.7948153465986252e+01 7.0507586002349854e+01) (float-vector 1.6829940676689148e+02 5.5918846279382706e+01 -9.4036996597424150e-01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9480753242969513e+01 4.0106292814016342e+01 8.0294243991374969e+01) (float-vector 1.1833816766738892e+01 5.6680571287870407e+01 7.8370586037635803e+01) (float-vector 1.6825960576534271e+02 3.5732399672269821e+01 4.4247407466173172e+01) (float-vector 1.6825920343399048e+02 9.2843007296323776e+00 5.6507874280214310e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3883019797503948e+01 -5.4547596722841263e+01 -7.7400065958499908e+01) (float-vector -1.9194114953279495e+01 -5.5910531431436539e+01 -6.7498564720153809e+01) (float-vector -2.7216766029596329e+01 -5.2436344325542450e+01 7.5886361300945282e+01) (float-vector -9.5199616625905037e+00 -5.7211782783269882e+01 7.8389212489128113e+01) (float-vector 2.0953267812728882e+00 -5.8909829705953598e+01 7.5476385653018951e+01) (float-vector -2.2351741291171123e-07 -5.9113476425409317e+01 -6.7498564720153809e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3563245534896851e+02 -4.8398170620203018e+01 4.8899386078119278e+01) (float-vector 1.5189895406365395e+01 -5.1478695124387741e+01 8.2021802663803101e+01) (float-vector 3.6326948553323746e+01 -3.6967199295759201e+01 8.2248076796531677e+01) (float-vector 1.6826291382312775e+02 -1.7743160948157310e+01 5.4603330790996552e+01) (float-vector 1.6826163232326508e+02 -4.2149975895881653e+01 3.9418429136276245e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.1097738295793533e+01 4.9467336386442184e+01 -7.8963294625282288e+01) (float-vector -1.1507828719913960e+01 5.6915573775768280e+01 -7.4993662536144257e+01) (float-vector -3.4456279128789902e+01 4.7583747655153275e+01 -7.3154270648956299e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3720057904720306e+01 5.4596986621618271e+01 -7.7399291098117828e+01) (float-vector 6.4099184237420559e+00 5.8869350701570511e+01 -7.2879403829574585e+01) (float-vector -1.1507828719913960e+01 5.6915573775768280e+01 -7.4993662536144257e+01) (float-vector -2.1097738295793533e+01 4.9467336386442184e+01 -7.8963294625282288e+01) (float-vector 7.7833239920437336e+00 3.3029612153768539e+01 -8.2793377339839935e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.4029398113489151e+01 -3.4375945688225329e-02 -8.2788869738578796e+01) (float-vector -8.2224821671843529e+00 -3.3016044646501541e+01 -8.2765474915504456e+01) (float-vector 3.2311890274286270e+01 -8.3640580996870995e+00 -8.2669079303741455e+01) (float-vector 7.7833239920437336e+00 3.3029612153768539e+01 -8.2793377339839935e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.2220089323818684e+01 -5.4748680442571640e+01 -7.7545873820781708e+01) (float-vector 4.0109131485223770e+01 -3.5608023405075073e+01 -7.8933008015155792e+01) (float-vector 3.2311890274286270e+01 -8.3640580996870995e+00 -8.2669079303741455e+01) (float-vector -8.2224821671843529e+00 -3.3016044646501541e+01 -8.2765474915504456e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.3883019797503948e+01 -5.4547596722841263e+01 -7.7400065958499908e+01) (float-vector 1.2220089323818684e+01 -5.4748680442571640e+01 -7.7545873820781708e+01) (float-vector -8.2224821671843529e+00 -3.3016044646501541e+01 -8.2765474915504456e+01) (float-vector -3.8200415670871735e+01 -3.5100374370813370e+01 -7.9250901937484741e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.3563245534896851e+02 -4.8398170620203018e+01 4.8899386078119278e+01) (float-vector 1.5263742208480835e+02 -5.3633574396371841e+01 3.1739417463541031e+01) (float-vector 1.1912982910871506e+02 -5.8653715997934341e+01 3.7893328815698624e+01) (float-vector 2.0953267812728882e+00 -5.8909829705953598e+01 7.5476385653018951e+01) (float-vector -9.5199616625905037e+00 -5.7211782783269882e+01 7.8389212489128113e+01) (float-vector 1.5189895406365395e+01 -5.1478695124387741e+01 8.2021802663803101e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.1903494149446487e+01 5.0069309771060944e+01 7.0505172014236450e+01) (float-vector -3.4456279128789902e+01 4.7583747655153275e+01 -7.3154270648956299e+01) (float-vector -1.1507828719913960e+01 5.6915573775768280e+01 -7.4993662536144257e+01) (float-vector -1.3115276582539082e+01 5.7948153465986252e+01 7.0507586002349854e+01) (float-vector -2.0092174410820007e+01 5.5315259844064713e+01 7.6294437050819397e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.9171295017004013e+01 2.7448216453194618e+01 -7.7235221862792969e+01) (float-vector -2.1097738295793533e+01 4.9467336386442184e+01 -7.8963294625282288e+01) (float-vector -3.4456279128789902e+01 4.7583747655153275e+01 -7.3154270648956299e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.9171295017004013e+01 2.7448216453194618e+01 -7.7235221862792969e+01) (float-vector -3.4029398113489151e+01 -3.4375945688225329e-02 -8.2788869738578796e+01) (float-vector 7.7833239920437336e+00 3.3029612153768539e+01 -8.2793377339839935e+01) (float-vector -2.1097738295793533e+01 4.9467336386442184e+01 -7.8963294625282288e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7330498695373535e+01 -3.5073824226856232e+01 -7.2938643395900726e+01) (float-vector -5.1203846931457520e+01 -2.7331892400979996e+01 7.8096956014633179e+01) (float-vector -4.0187906473875046e+01 -4.3093960732221603e+01 7.5783133506774902e+01) (float-vector -3.6138843744993210e+01 -4.6885505318641663e+01 -7.2451025247573853e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7330498695373535e+01 -3.5073824226856232e+01 -7.2938643395900726e+01) (float-vector -3.6138843744993210e+01 -4.6885505318641663e+01 -7.2451025247573853e+01) (float-vector -1.3883019797503948e+01 -5.4547596722841263e+01 -7.7400065958499908e+01) (float-vector -3.8200415670871735e+01 -3.5100374370813370e+01 -7.9250901937484741e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6825920343399048e+02 9.2843007296323776e+00 5.6507874280214310e+01) (float-vector 1.6825960576534271e+02 3.5732399672269821e+01 4.4247407466173172e+01) (float-vector 1.6824999451637268e+02 5.0559364259243011e+01 2.4699192494153976e+01) (float-vector 1.6829940676689148e+02 5.5918846279382706e+01 -9.4036996597424150e-01) (float-vector 1.6824631392955780e+02 5.0774328410625458e+01 -2.4380844086408615e+01) (float-vector 1.6825383901596069e+02 3.7365913391113281e+01 -4.2895041406154633e+01) (float-vector 1.6825485229492188e+02 1.3709889724850655e+01 -5.5527642369270325e+01) (float-vector 1.6827164590358734e+02 -8.9780716225504875e+00 -5.6614197790622711e+01) (float-vector 1.6824474930763245e+02 -2.9464825987815857e+01 -4.9624085426330566e+01) (float-vector 1.6826200485229492e+02 -4.3119762092828751e+01 -3.8321699947118759e+01) (float-vector 1.6822253167629242e+02 -5.5832389742136002e+01 -7.9509997740387917e+00) (float-vector 1.6825142502784729e+02 -5.5640190839767456e+01 8.9753177016973495e+00) (float-vector 1.6824229061603546e+02 -4.8379261046648026e+01 3.1014928594231606e+01) (float-vector 1.6826163232326508e+02 -4.2149975895881653e+01 3.9418429136276245e+01) (float-vector 1.6826291382312775e+02 -1.7743160948157310e+01 5.4603330790996552e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.6824229061603546e+02 -4.8379261046648026e+01 3.1014928594231606e+01) (float-vector 1.5263742208480835e+02 -5.3633574396371841e+01 3.1739417463541031e+01) (float-vector 1.3563245534896851e+02 -4.8398170620203018e+01 4.8899386078119278e+01) (float-vector 1.6826163232326508e+02 -4.2149975895881653e+01 3.9418429136276245e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5263742208480835e+02 -5.3633574396371841e+01 3.1739417463541031e+01) (float-vector 1.6824229061603546e+02 -4.8379261046648026e+01 3.1014928594231606e+01) (float-vector 1.6825142502784729e+02 -5.5640190839767456e+01 8.9753177016973495e+00) (float-vector 1.1912982910871506e+02 -5.8653715997934341e+01 3.7893328815698624e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1873069256544113e+01 2.7955474331974983e+01 7.5969219207763672e+01) (float-vector -3.6753870546817780e+01 4.2385537177324295e+01 8.0297075212001801e+01) (float-vector -4.5726031064987183e+01 2.8748499229550362e+01 8.1881679594516754e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.6753870546817780e+01 4.2385537177324295e+01 8.0297075212001801e+01) (float-vector -3.1903494149446487e+01 5.0069309771060944e+01 7.0505172014236450e+01) (float-vector -2.0092174410820007e+01 5.5315259844064713e+01 7.6294437050819397e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.6753870546817780e+01 4.2385537177324295e+01 8.0297075212001801e+01) (float-vector -9.5579130575060844e+00 3.2451540231704712e+01 8.5756212472915649e+01) (float-vector -3.3283203840255737e+01 -5.8948788791894913e+00 8.5767783224582672e+01) (float-vector -5.2326053380966187e+01 8.8366202544420958e-01 8.2586228847503662e+01) (float-vector -4.5726031064987183e+01 2.8748499229550362e+01 8.1881679594516754e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.4456279128789902e+01 4.7583747655153275e+01 -7.3154270648956299e+01) (float-vector -3.1903494149446487e+01 5.0069309771060944e+01 7.0505172014236450e+01) (float-vector -3.6753870546817780e+01 4.2385537177324295e+01 8.0297075212001801e+01) (float-vector -5.1873069256544113e+01 2.7955474331974983e+01 7.5969219207763672e+01) (float-vector -4.5888677239418030e+01 3.7789881229400635e+01 -6.7503951489925385e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -1.2990797869861126e+01 -5.2206505089998245e+01 8.1942312419414520e+01) (float-vector 1.5189895406365395e+01 -5.1478695124387741e+01 8.2021802663803101e+01) (float-vector -9.5199616625905037e+00 -5.7211782783269882e+01 7.8389212489128113e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.6816850304603577e+01 -3.6503020673990250e+01 8.2248732447624207e+01) (float-vector -4.7507785260677338e+01 -2.4741085246205330e+01 8.2001470029354095e+01) (float-vector -5.6042216718196869e+01 -3.1865504570305347e+00 8.0612353980541229e+01) (float-vector -5.2326053380966187e+01 8.8366202544420958e-01 8.2586228847503662e+01) (float-vector -3.3283203840255737e+01 -5.8948788791894913e+00 8.5767783224582672e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7507785260677338e+01 -2.4741085246205330e+01 8.2001470029354095e+01) (float-vector -5.1203846931457520e+01 -2.7331892400979996e+01 7.8096956014633179e+01) (float-vector -5.8290816843509674e+01 -1.1226335540413857e+01 7.0507086813449860e+01) (float-vector -5.6042216718196869e+01 -3.1865504570305347e+00 8.0612353980541229e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.5281843990087509e+01 2.0509380847215652e+01 -7.2851739823818207e+01) (float-vector -5.4134543985128403e+01 2.3745620623230934e+01 -6.7498564720153809e+01) (float-vector -5.7348120957612991e+01 1.4127390459179878e+01 7.5673043727874756e+01) (float-vector -5.8444827795028687e+01 -9.2606490943580866e-01 -7.4980817735195160e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.4134543985128403e+01 2.3745620623230934e+01 -6.7498564720153809e+01) (float-vector -5.5281843990087509e+01 2.0509380847215652e+01 -7.2851739823818207e+01) (float-vector -4.9171295017004013e+01 2.7448216453194618e+01 -7.7235221862792969e+01) (float-vector -3.4456279128789902e+01 4.7583747655153275e+01 -7.3154270648956299e+01) (float-vector -4.5888677239418030e+01 3.7789881229400635e+01 -6.7503951489925385e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.9171295017004013e+01 2.7448216453194618e+01 -7.7235221862792969e+01) (float-vector -5.3303211927413940e+01 -1.5197356697171926e+00 -7.9300217330455780e+01) (float-vector -3.4029398113489151e+01 -3.4375945688225329e-02 -8.2788869738578796e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3303211927413940e+01 -1.5197356697171926e+00 -7.9300217330455780e+01) (float-vector -5.8444827795028687e+01 -9.2606490943580866e-01 -7.4980817735195160e+01) (float-vector -5.3756050765514374e+01 -1.6050375998020172e+01 -7.7561162412166595e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.8444827795028687e+01 -9.2606490943580866e-01 -7.4980817735195160e+01) (float-vector -5.3303211927413940e+01 -1.5197356697171926e+00 -7.9300217330455780e+01) (float-vector -4.9171295017004013e+01 2.7448216453194618e+01 -7.7235221862792969e+01) (float-vector -5.5281843990087509e+01 2.0509380847215652e+01 -7.2851739823818207e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7330498695373535e+01 -3.5073824226856232e+01 -7.2938643395900726e+01) (float-vector -3.8200415670871735e+01 -3.5100374370813370e+01 -7.9250901937484741e+01) (float-vector -8.2224821671843529e+00 -3.3016044646501541e+01 -8.2765474915504456e+01) (float-vector -3.4029398113489151e+01 -3.4375945688225329e-02 -8.2788869738578796e+01) (float-vector -5.3303211927413940e+01 -1.5197356697171926e+00 -7.9300217330455780e+01) (float-vector -5.3756050765514374e+01 -1.6050375998020172e+01 -7.7561162412166595e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.3756050765514374e+01 -1.6050375998020172e+01 -7.7561162412166595e+01) (float-vector -5.8444827795028687e+01 -9.2606490943580866e-01 -7.4980817735195160e+01) (float-vector -5.7304620742797852e+01 -1.4511500485241413e+01 -6.7498564720153809e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -5.1203846931457520e+01 -2.7331892400979996e+01 7.8096956014633179e+01) (float-vector -4.7330498695373535e+01 -3.5073824226856232e+01 -7.2938643395900726e+01) (float-vector -5.3756050765514374e+01 -1.6050375998020172e+01 -7.7561162412166595e+01) (float-vector -5.7304620742797852e+01 -1.4511500485241413e+01 -6.7498564720153809e+01) (float-vector -5.8290816843509674e+01 -1.1226335540413857e+01 7.0507086813449860e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.1833816766738892e+01 5.6680571287870407e+01 7.8370586037635803e+01) (float-vector 3.9364912663586438e-01 5.3759753704071045e+01 8.1957429647445679e+01) (float-vector -2.0092174410820007e+01 5.5315259844064713e+01 7.6294437050819397e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9364912663586438e-01 5.3759753704071045e+01 8.1957429647445679e+01) (float-vector 1.1833816766738892e+01 5.6680571287870407e+01 7.8370586037635803e+01) (float-vector 3.9480753242969513e+01 4.0106292814016342e+01 8.0294243991374969e+01) (float-vector 3.2811954617500305e+01 8.5959946736693382e+00 8.5686624050140381e+01) (float-vector -9.5579130575060844e+00 3.2451540231704712e+01 8.5756212472915649e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.0092174410820007e+01 5.5315259844064713e+01 7.6294437050819397e+01) (float-vector 3.9364912663586438e-01 5.3759753704071045e+01 8.1957429647445679e+01) (float-vector -9.5579130575060844e+00 3.2451540231704712e+01 8.5756212472915649e+01) (float-vector -3.6753870546817780e+01 4.2385537177324295e+01 8.0297075212001801e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.9013866595923901e+00 -3.5721782594919205e+01 8.5395514965057373e+01) (float-vector -3.3283203840255737e+01 -5.8948788791894913e+00 8.5767783224582672e+01) (float-vector -9.5579130575060844e+00 3.2451540231704712e+01 8.5756212472915649e+01) (float-vector 3.2811954617500305e+01 8.5959946736693382e+00 8.5686624050140381e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.5189895406365395e+01 -5.1478695124387741e+01 8.2021802663803101e+01) (float-vector 6.9013866595923901e+00 -3.5721782594919205e+01 8.5395514965057373e+01) (float-vector 3.2811954617500305e+01 8.5959946736693382e+00 8.5686624050140381e+01) (float-vector 3.6326948553323746e+01 -3.6967199295759201e+01 8.2248076796531677e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -4.7507785260677338e+01 -2.4741085246205330e+01 8.2001470029354095e+01) (float-vector -3.6816850304603577e+01 -3.6503020673990250e+01 8.2248732447624207e+01) (float-vector -2.5838455185294151e+01 -4.9835156649351120e+01 8.0449439585208893e+01) (float-vector -4.0187906473875046e+01 -4.3093960732221603e+01 7.5783133506774902e+01) (float-vector -5.1203846931457520e+01 -2.7331892400979996e+01 7.8096956014633179e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 6.9013866595923901e+00 -3.5721782594919205e+01 8.5395514965057373e+01) (float-vector 1.5189895406365395e+01 -5.1478695124387741e+01 8.2021802663803101e+01) (float-vector -1.2990797869861126e+01 -5.2206505089998245e+01 8.1942312419414520e+01) (float-vector -2.5838455185294151e+01 -4.9835156649351120e+01 8.0449439585208893e+01) (float-vector -3.6816850304603577e+01 -3.6503020673990250e+01 8.2248732447624207e+01) (float-vector -3.3283203840255737e+01 -5.8948788791894913e+00 8.5767783224582672e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.5838455185294151e+01 -4.9835156649351120e+01 8.0449439585208893e+01) (float-vector -1.2990797869861126e+01 -5.2206505089998245e+01 8.1942312419414520e+01) (float-vector -9.5199616625905037e+00 -5.7211782783269882e+01 7.8389212489128113e+01) (float-vector -2.7216766029596329e+01 -5.2436344325542450e+01 7.5886361300945282e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.6138843744993210e+01 -4.6885505318641663e+01 -7.2451025247573853e+01) (float-vector -4.0187906473875046e+01 -4.3093960732221603e+01 7.5783133506774902e+01) (float-vector -2.5838455185294151e+01 -4.9835156649351120e+01 8.0449439585208893e+01) (float-vector -2.7216766029596329e+01 -5.2436344325542450e+01 7.5886361300945282e+01) (float-vector -1.9194114953279495e+01 -5.5910531431436539e+01 -6.7498564720153809e+01))))
    ))
   )
  )

(defclass baxter_gkmodel0_right_wrist_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_right_wrist_geom0
  (:init (&key (name "package://baxter_description/meshes/wrist/W2_simple.STL"))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.100000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.100000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435 2436 2437 2438 2439 2440 2441 2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573 2574 2575 2576 2577 2578 2579 2580 2581 2582 2583 2584 2585 2586 2587 2588 2589 2590 2591 2592 2593 2594 2595 2596 2597 2598 2599 2600 2601 2602 2603 2604 2605 2606 2607 2608 2609 2610 2611 2612 2613 2614 2615 2616 2617 2618 2619 2620 2621 2622 2623 2624 2625 2626 2627 2628 2629 2630 2631 2632 2633 2634 2635 2636 2637 2638 2639 2640 2641 2642 2643 2644 2645 2646 2647 2648 2649 2650 2651 2652 2653 2654 2655 2656 2657 2658 2659 2660 2661 2662 2663 2664 2665 2666 2667 2668 2669 2670 2671 2672 2673 2674 2675 2676 2677 2678 2679 2680 2681 2682 2683 2684 2685 2686 2687 2688 2689 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2732 2733 2734 2735 2736 2737 2738 2739 2740 2741 2742 2743 2744 2745 2746 2747 2748 2749 2750 2751 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775 2776 2777 2778 2779 2780 2781 2782 2783 2784 2785 2786 2787 2788 2789 2790 2791 2792 2793 2794 2795 2796 2797 2798 2799 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2822 2823 2824 2825 2826 2827 2828 2829 2830 2831 2832 2833 2834 2835 2836 2837 2838 2839 2840 2841 2842 2843 2844 2845 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2878 2879 2880 2881 2882 2883 2884 2885 2886 2887 2888 2889 2890 2891 2892 2893 2894 2895 2896 2897 2898 2899 2900 2901 2902 2903 2904 2905 2906 2907 2908 2909 2910 2911 2912 2913 2914 2915 2916 2917 2918 2919 2920 2921 2922 2923 2924 2925 2926 2927 2928 2929 2930 2931 2932 2933 2934 2935 2936 2937 2938 2939 2940 2941 2942 2943 2944 2945 2946 2947 2948 2949 2950 2951 2952 2953 2954 2955 2956 2957 2958 2959 2960 2961 2962 2963 2964 2965 2966 2967 2968 2969 2970 2971 2972 2973 2974 2975 2976 2977 2978 2979 2980 2981 2982 2983 2984 2985 2986 2987 2988 2989 2990 2991 2992 2993 2994 2995 2996 2997 2998 2999 3000 3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3013 3014 3015 3016 3017 3018 3019 3020 3021 3022 3023 3024 3025 3026 3027 3028 3029 3030 3031 3032 3033 3034 3035 3036 3037 3038 3039 3040 3041 3042 3043 3044 3045 3046 3047 3048 3049 3050 3051 3052 3053 3054 3055 3056 3057 3058 3059 3060 3061 3062 3063 3064 3065 3066 3067 3068 3069 3070 3071 3072 3073 3074 3075 3076 3077 3078 3079 3080 3081 3082 3083 3084 3085 3086 3087 3088 3089 3090 3091 3092 3093 3094 3095 3096 3097 3098 3099 3100 3101 3102 3103 3104 3105 3106 3107 3108 3109 3110 3111 3112 3113 3114 3115 3116 3117 3118 3119 3120 3121 3122 3123 3124 3125 3126 3127 3128 3129 3130 3131 3132 3133 3134 3135 3136 3137 3138 3139 3140 3141 3142 3143 3144 3145 3146 3147 3148 3149 3150 3151 3152 3153 3154 3155 3156 3157 3158 3159 3160 3161 3162 3163 3164 3165 3166 3167 3168 3169 3170 3171 3172 3173 3174 3175 3176 3177 3178 3179 3180 3181 3182 3183 3184 3185 3186 3187 3188 3189 3190 3191 3192 3193 3194 3195 3196 3197 3198 3199 3200 3201 3202 3203 3204 3205 3206 3207 3208 3209 3210 3211 3212 3213 3214 3215 3216 3217 3218 3219 3220 3221 3222 3223 3224 3225 3226 3227 3228 3229 3230 3231 3232 3233 3234 3235 3236 3237 3238 3239 3240 3241 3242 3243 3244 3245 3246 3247 3248 3249 3250 3251 3252 3253 3254 3255 3256 3257 3258 3259 3260 3261 3262 3263 3264 3265 3266 3267 3268 3269 3270 3271 3272 3273 3274 3275 3276 3277 3278 3279 3280 3281 3282 3283 3284 3285 3286 3287 3288 3289 3290 3291 3292 3293 3294 3295 3296 3297 3298 3299 3300 3301 3302 3303 3304 3305 3306 3307 3308 3309 3310 3311 3312 3313 3314 3315 3316 3317 3318 3319 3320 3321 3322 3323 3324 3325 3326 3327 3328 3329 3330 3331 3332 3333 3334 3335 3336 3337 3338 3339 3340 3341 3342 3343 3344 3345 3346 3347 3348 3349 3350 3351 3352 3353 3354 3355 3356 3357 3358 3359 3360 3361 3362 3363 3364 3365 3366 3367 3368 3369 3370 3371 3372 3373 3374 3375 3376 3377 3378 3379 3380 3381 3382 3383 3384 3385 3386 3387 3388 3389 3390 3391 3392 3393 3394 3395 3396 3397 3398 3399 3400 3401 3402 3403 3404 3405 3406 3407 3408 3409 3410 3411 3412 3413 3414 3415 3416 3417 3418 3419 3420 3421 3422 3423 3424 3425 3426 3427 3428 3429 3430 3431 3432 3433 3434 3435 3436 3437 3438 3439 3440 3441 3442 3443 3444 3445 3446 3447 3448 3449 3450 3451 3452 3453 3454 3455 3456 3457 3458 3459 3460 3461 3462 3463 3464 3465 3466 3467 3468 3469 3470 3471 3472 3473 3474 3475 3476 3477 3478 3479 3480 3481 3482 3483 3484 3485 3486 3487 3488 3489 3490 3491 3492 3493 3494 3495 3496 3497 3498 3499 3500 3501 3502 3503 3504 3505 3506 3507 3508 3509 3510 3511 3512 3513 3514 3515 3516 3517 3518 3519 3520 3521 3522 3523 3524 3525 3526 3527 3528 3529 3530 3531 3532 3533 3534 3535 3536 3537 3538 3539 3540 3541 3542 3543 3544 3545 3546 3547 3548 3549 3550 3551 3552 3553 3554 3555 3556 3557 3558 3559 3560 3561 3562 3563 3564 3565 3566 3567 3568 3569 3570 3571 3572 3573 3574 3575 3576 3577 3578 3579 3580 3581 3582 3583 3584 3585 3586 3587 3588 3589 3590 3591 3592 3593 3594 3595 3596 3597 3598 3599 3600 3601 3602 3603 3604 3605 3606 3607 3608 3609 3610 3611 3612 3613 3614 3615 3616 3617 3618 3619 3620 3621 3622 3623 3624 3625 3626 3627 3628 3629 3630 3631 3632 3633 3634 3635 3636 3637 3638 3639 3640 3641 3642 3643 3644 3645 3646 3647 3648 3649 3650 3651 3652 3653 3654 3655 3656 3657 3658 3659 3660 3661 3662 3663 3664 3665 3666 3667 3668 3669 3670 3671 3672 3673 3674 3675 3676 3677 3678 3679 3680 3681 3682 3683 3684 3685 3686 3687 3688 3689 3690 3691 3692 3693 3694 3695 3696 3697 3698 3699 3700 3701 3702 3703 3704 3705 3706 3707 3708 3709 3710 3711 3712 3713 3714 3715 3716 3717 3718 3719 3720 3721 3722 3723 3724 3725 3726 3727 3728 3729 3730 3731 3732 3733 3734 3735 3736 3737 3738 3739 3740 3741 3742 3743 3744 3745 3746 3747 3748 3749 3750 3751 3752 3753 3754 3755 3756 3757 3758 3759 3760 3761 3762 3763 3764 3765 3766 3767 3768 3769 3770 3771 3772 3773 3774 3775 3776 3777 3778 3779 3780 3781 3782 3783 3784 3785 3786 3787 3788 3789 3790 3791 3792 3793 3794 3795 3796 3797 3798 3799 3800 3801 3802 3803 3804 3805 3806 3807 3808 3809 3810 3811 3812 3813 3814 3815 3816 3817 3818 3819 3820 3821 3822 3823 3824 3825 3826 3827 3828 3829 3830 3831 3832 3833 3834 3835 3836 3837 3838 3839 3840 3841 3842 3843 3844 3845 3846 3847 3848 3849 3850 3851 3852 3853 3854 3855 3856 3857 3858 3859 3860 3861 3862 3863 3864 3865 3866 3867 3868 3869 3870 3871 3872 3873 3874 3875 3876 3877 3878 3879 3880 3881 3882 3883 3884 3885 3886 3887 3888 3889 3890 3891 3892 3893 3894 3895 3896 3897 3898 3899 3900 3901 3902 3903 3904 3905 3906 3907 3908 3909 3910 3911 3912 3913 3914 3915 3916 3917 3918 3919 3920 3921 3922 3923 3924 3925 3926 3927 3928 3929 3930 3931 3932 3933 3934 3935 3936 3937 3938 3939 3940 3941 3942 3943 3944 3945 3946 3947 3948 3949 3950 3951 3952 3953 3954 3955 3956 3957 3958 3959 3960 3961 3962 3963 3964 3965 3966 3967 3968 3969 3970 3971 3972 3973 3974 3975 3976 3977 3978 3979 3980 3981 3982 3983 3984 3985 3986 3987 3988 3989 3990 3991 3992 3993 3994 3995 3996 3997 3998 3999 4000 4001 4002 4003 4004 4005 4006 4007 4008 4009 4010 4011 4012 4013 4014 4015 4016 4017 4018 4019 4020 4021 4022 4023 4024 4025 4026 4027 4028 4029 4030 4031 4032 4033 4034 4035 4036 4037 4038 4039 4040 4041 4042 4043 4044 4045 4046 4047 4048 4049 4050 4051 4052 4053 4054 4055 4056 4057 4058 4059 4060 4061 4062 4063 4064 4065 4066 4067 4068 4069 4070 4071 4072 4073 4074 4075 4076 4077 4078 4079 4080 4081 4082 4083 4084 4085 4086 4087 4088 4089 4090 4091 4092 4093 4094 4095 4096 4097 4098 4099 4100 4101 4102 4103 4104 4105 4106 4107 4108 4109 4110 4111 4112 4113 4114 4115 4116 4117 4118 4119 4120 4121 4122 4123 4124 4125 4126 4127 4128 4129 4130 4131 4132 4133 4134 4135 4136 4137 4138 4139 4140 4141 4142 4143 4144 4145 4146 4147 4148 4149 4150 4151 4152 4153 4154 4155 4156 4157 4158 4159 4160 4161 4162 4163 4164 4165 4166 4167 4168 4169 4170 4171 4172 4173 4174 4175 4176 4177 4178 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 4195 4196 4197 4198 4199 4200 4201 4202 4203 4204 4205 4206 4207 4208 4209 4210 4211 4212 4213 4214 4215 4216 4217 4218 4219 4220 4221 4222 4223 4224 4225 4226 4227 4228 4229 4230 4231 4232 4233 4234 4235 4236 4237 4238 4239 4240 4241 4242 4243 4244 4245 4246 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 4262 4263 4264 4265 4266 4267 4268 4269 4270 4271 4272 4273 4274 4275 4276 4277 4278 4279 4280 4281 4282 4283 4284 4285 4286 4287 4288 4289 4290 4291 4292 4293 4294 4295 4296 4297 4298 4299 4300 4301 4302 4303 4304 4305 4306 4307 4308 4309 4310 4311 4312 4313 4314 4315 4316 4317 4318 4319 4320 4321 4322 4323 4324 4325 4326 4327 4328 4329 4330 4331 4332 4333 4334 4335 4336 4337 4338 4339 4340 4341 4342 4343 4344 4345 4346 4347 4348 4349 4350 4351 4352 4353 4354 4355 4356 4357 4358 4359 4360 4361 4362 4363 4364 4365 4366 4367 4368 4369 4370 4371 4372 4373 4374 4375 4376 4377 4378 4379 4380 4381 4382 4383 4384 4385 4386 4387 4388 4389 4390 4391 4392 4393 4394 4395 4396 4397 4398 4399 4400 4401 4402 4403 4404 4405 4406 4407 4408 4409 4410 4411 4412 4413 4414 4415 4416 4417 4418 4419 4420 4421 4422 4423 4424 4425 4426 4427 4428 4429 4430 4431 4432 4433 4434 4435 4436 4437 4438 4439 4440 4441 4442 4443 4444 4445 4446 4447 4448 4449 4450 4451 4452 4453 4454 4455 4456 4457 4458 4459 4460 4461 4462 4463 4464 4465 4466 4467 4468 4469 4470 4471 4472 4473 4474 4475 4476 4477 4478 4479 4480 4481 4482 4483 4484 4485 4486 4487 4488 4489 4490 4491 4492 4493 4494 4495 4496 4497 4498 4499 4500 4501 4502 4503 4504 4505 4506 4507 4508 4509 4510 4511 4512 4513 4514 4515 4516 4517 4518 4519 4520 4521 4522 4523 4524 4525 4526 4527 4528 4529 4530 4531 4532 4533 4534 4535 4536 4537 4538 4539 4540 4541 4542 4543 4544 4545 4546 4547 4548 4549 4550 4551 4552 4553 4554 4555 4556 4557 4558 4559 4560 4561 4562 4563 4564 4565 4566 4567 4568 4569 4570 4571 4572 4573 4574 4575 4576 4577 4578 4579 4580 4581 4582 4583 4584 4585 4586 4587 4588 4589 4590 4591 4592 4593 4594 4595 4596 4597 4598 4599 4600 4601 4602 4603 4604 4605 4606 4607 4608 4609 4610 4611 4612 4613 4614 4615 4616 4617 4618 4619 4620 4621 4622 4623 4624 4625 4626 4627 4628 4629 4630 4631 4632 4633 4634 4635 4636 4637 4638 4639 4640 4641 4642 4643 4644 4645 4646 4647 4648 4649 4650 4651 4652 4653 4654 4655 4656 4657 4658 4659 4660 4661 4662 4663 4664 4665 4666 4667 4668 4669 4670 4671 4672 4673 4674 4675 4676 4677 4678 4679 4680 4681 4682 4683 4684 4685 4686 4687 4688 4689 4690 4691 4692 4693 4694 4695 4696 4697 4698 4699 4700 4701 4702 4703 4704 4705 4706 4707 4708 4709 4710 4711 4712 4713 4714 4715 4716 4717 4718 4719 4720 4721 4722 4723 4724 4725 4726 4727 4728 4729 4730 4731 4732 4733 4734 4735 4736 4737 4738 4739 4740 4741 4742 4743 4744 4745 4746 4747 4748 4749 4750 4751 4752 4753 4754 4755 4756 4757 4758 4759 4760 4761 4762 4763 4764 4765 4766 4767 4768 4769 4770 4771 4772 4773 4774 4775 4776 4777 4778 4779 4780 4781 4782 4783 4784 4785 4786 4787 4788 4789 4790 4791 4792 4793 4794 4795 4796 4797 4798 4799 4800 4801 4802 4803 4804 4805 4806 4807 4808 4809 4810 4811 4812 4813 4814 4815 4816 4817 4818 4819 4820 4821 4822 4823 4824 4825 4826 4827 4828 4829 4830 4831 4832 4833 4834 4835 4836 4837 4838 4839 4840 4841 4842 4843 4844 4845 4846 4847 4848 4849 4850 4851 4852 4853 4854 4855 4856 4857 4858 4859 4860 4861 4862 4863 4864 4865 4866 4867 4868 4869 4870 4871 4872 4873 4874 4875 4876 4877 4878 4879 4880 4881 4882 4883 4884 4885 4886 4887 4888 4889 4890 4891 4892 4893 4894 4895 4896 4897 4898 4899 4900 4901 4902 4903 4904 4905 4906 4907 4908 4909 4910 4911 4912 4913 4914 4915 4916 4917 4918 4919 4920 4921 4922 4923 4924 4925 4926 4927 4928 4929 4930 4931 4932 4933 4934 4935 4936 4937 4938 4939 4940 4941 4942 4943 4944 4945 4946 4947 4948 4949 4950 4951 4952 4953 4954 4955 4956 4957 4958 4959 4960 4961 4962 4963 4964 4965 4966 4967 4968 4969 4970 4971 4972 4973 4974 4975 4976 4977 4978 4979 4980 4981 4982 4983 4984 4985 4986 4987 4988 4989 4990 4991 4992 4993 4994 4995 4996 4997 4998 4999 5000 5001 5002 5003 5004 5005 5006 5007 5008 5009 5010 5011 5012 5013 5014 5015 5016 5017 5018 5019 5020 5021 5022 5023 5024 5025 5026 5027 5028 5029 5030 5031 5032 5033 5034 5035 5036 5037 5038 5039 5040 5041 5042 5043 5044 5045 5046 5047 5048 5049 5050 5051 5052 5053 5054 5055 5056 5057 5058 5059 5060 5061 5062 5063 5064 5065 5066 5067 5068 5069 5070 5071 5072 5073 5074 5075 5076 5077 5078 5079 5080 5081 5082 5083 5084 5085 5086 5087 5088 5089 5090 5091 5092 5093 5094 5095 5096 5097 5098 5099 5100 5101 5102 5103 5104 5105 5106 5107 5108 5109 5110 5111 5112 5113 5114 5115 5116 5117 5118 5119 5120 5121 5122 5123 5124 5125 5126 5127 5128 5129 5130 5131 5132 5133 5134 5135 5136 5137 5138 5139 5140 5141 5142 5143 5144 5145 5146 5147 5148 5149 5150 5151 5152 5153 5154 5155 5156 5157 5158 5159 5160 5161 5162 5163 5164 5165 5166 5167 5168 5169 5170 5171 5172 5173 5174 5175 5176 5177 5178 5179 5180 5181 5182 5183 5184 5185 5186 5187 5188 5189 5190 5191 5192 5193 5194 5195 5196 5197 5198 5199 5200 5201 5202 5203 5204 5205 5206 5207 5208 5209 5210 5211 5212 5213 5214 5215 5216 5217 5218 5219 5220 5221 5222 5223 5224 5225 5226 5227 5228 5229 5230 5231 5232 5233 5234 5235 5236 5237 5238 5239 5240 5241 5242 5243 5244 5245 5246 5247 5248 5249 5250 5251 5252 5253 5254 5255 5256 5257 5258 5259 5260 5261 5262 5263 5264 5265 5266 5267 5268 5269 5270 5271 5272 5273 5274 5275 5276 5277 5278 5279 5280 5281 5282 5283 5284 5285 5286 5287 5288 5289 5290 5291 5292 5293 5294 5295 5296 5297 5298 5299 5300 5301 5302 5303 5304 5305 5306 5307 5308 5309 5310 5311 5312 5313 5314 5315 5316 5317 5318 5319 5320 5321 5322 5323 5324 5325 5326 5327 5328 5329 5330 5331 5332 5333 5334 5335 5336 5337 5338 5339 5340 5341 5342 5343 5344 5345 5346 5347 5348 5349 5350 5351 5352 5353 5354 5355 5356 5357 5358 5359 5360 5361 5362 5363 5364 5365 5366 5367 5368 5369 5370 5371 5372 5373 5374 5375 5376 5377 5378 5379 5380 5381 5382 5383 5384 5385 5386 5387 5388 5389 5390 5391 5392 5393 5394 5395 5396 5397 5398 5399 5400 5401 5402 5403 5404 5405 5406 5407 5408 5409 5410 5411 5412 5413 5414 5415 5416 5417 5418 5419 5420 5421 5422 5423 5424 5425 5426 5427 5428 5429 5430 5431 5432 5433 5434 5435 5436 5437 5438 5439 5440 5441 5442 5443 5444 5445 5446 5447 5448 5449 5450 5451 5452 5453 5454 5455 5456 5457 5458 5459 5460 5461 5462 5463 5464 5465 5466 5467 5468 5469 5470 5471 5472 5473 5474 5475 5476 5477 5478 5479 5480 5481 5482 5483 5484 5485 5486 5487 5488 5489 5490 5491 5492 5493 5494 5495 5496 5497 5498 5499 5500 5501 5502 5503 5504 5505 5506 5507 5508 5509 5510 5511 5512 5513 5514 5515 5516 5517 5518 5519 5520 5521 5522 5523 5524 5525 5526 5527 5528 5529 5530 5531 5532 5533 5534 5535 5536 5537 5538 5539 5540 5541 5542 5543 5544 5545 5546 5547 5548 5549 5550 5551 5552 5553 5554 5555 5556 5557 5558 5559 5560 5561 5562 5563 5564 5565 5566 5567 5568 5569 5570 5571 5572 5573 5574 5575 5576 5577 5578 5579 5580 5581 5582 5583 5584 5585 5586 5587 5588 5589 5590 5591 5592 5593 5594 5595 5596 5597 5598 5599 5600 5601 5602 5603 5604 5605 5606 5607 5608 5609 5610 5611 5612 5613 5614 5615 5616 5617 5618 5619 5620 5621 5622 5623 5624 5625 5626 5627 5628 5629 5630 5631 5632 5633 5634 5635 5636 5637 5638 5639 5640 5641 5642 5643 5644 5645 5646 5647 5648 5649 5650 5651 5652 5653 5654 5655 5656 5657 5658 5659 5660 5661 5662 5663 5664 5665 5666 5667 5668 5669 5670 5671 5672 5673 5674 5675 5676 5677 5678 5679 5680 5681 5682 5683 5684 5685 5686 5687 5688 5689 5690 5691 5692 5693 5694 5695 5696 5697 5698 5699 5700 5701 5702 5703 5704 5705 5706 5707 5708 5709 5710 5711 5712 5713 5714 5715 5716 5717 5718 5719 5720 5721 5722 5723 5724 5725 5726 5727 5728 5729 5730 5731 5732 5733 5734 5735 5736 5737 5738 5739 5740 5741 5742 5743 5744 5745 5746 5747 5748 5749 5750 5751 5752 5753 5754 5755 5756 5757 5758 5759 5760 5761 5762 5763 5764 5765 5766 5767 5768 5769 5770 5771 5772 5773 5774 5775 5776 5777 5778 5779 5780 5781 5782 5783 5784 5785 5786 5787 5788 5789 5790 5791 5792 5793 5794 5795 5796 5797 5798 5799 5800 5801 5802 5803 5804 5805 5806 5807 5808 5809 5810 5811 5812 5813 5814 5815 5816 5817 5818 5819 5820 5821 5822 5823 5824 5825 5826 5827 5828 5829 5830 5831 5832 5833 5834 5835 5836 5837 5838 5839 5840 5841 5842 5843 5844 5845 5846 5847 5848 5849 5850 5851 5852 5853 5854 5855 5856 5857 5858 5859 5860 5861 5862 5863 5864 5865 5866 5867 5868 5869 5870 5871 5872 5873 5874 5875 5876 5877 5878 5879 5880 5881 5882 5883 5884 5885 5886 5887 5888 5889 5890 5891 5892 5893 5894 5895 5896 5897 5898 5899 5900 5901 5902 5903 5904 5905 5906 5907 5908 5909 5910 5911 5912 5913 5914 5915 5916 5917 5918 5919 5920 5921 5922 5923 5924 5925 5926 5927 5928 5929 5930 5931 5932 5933 5934 5935 5936 5937 5938 5939 5940 5941 5942 5943 5944 5945 5946 5947 5948 5949 5950 5951 5952 5953 5954 5955 5956 5957 5958 5959 5960 5961 5962 5963 5964 5965 5966 5967 5968 5969 5970 5971 5972 5973 5974 5975 5976 5977 5978 5979 5980 5981 5982 5983 5984 5985 5986 5987 5988 5989 5990 5991 5992 5993 5994 5995 5996 5997 5998 5999 6000 6001 6002 6003 6004 6005 6006 6007 6008 6009 6010 6011 6012 6013 6014 6015 6016 6017 6018 6019 6020 6021 6022 6023 6024 6025 6026 6027 6028 6029 6030 6031 6032 6033 6034 6035 6036 6037 6038 6039 6040 6041 6042 6043 6044 6045 6046 6047 6048 6049 6050 6051 6052 6053 6054 6055 6056 6057 6058 6059 6060 6061 6062 6063 6064 6065 6066 6067 6068 6069 6070 6071 6072 6073 6074 6075 6076 6077 6078 6079 6080 6081 6082 6083 6084 6085 6086 6087 6088 6089 6090 6091 6092 6093 6094 6095 6096 6097 6098 6099 6100 6101 6102 6103 6104 6105 6106 6107 6108 6109 6110 6111 6112 6113 6114 6115 6116 6117 6118 6119 6120 6121 6122 6123 6124 6125 6126 6127 6128 6129 6130 6131 6132 6133 6134 6135 6136 6137 6138 6139 6140 6141 6142 6143 6144 6145 6146 6147 6148 6149 6150 6151 6152 6153 6154 6155 6156 6157 6158 6159 6160 6161 6162 6163 6164 6165 6166 6167 6168 6169 6170 6171 6172 6173 6174 6175 6176 6177 6178 6179 6180 6181 6182 6183 6184 6185 6186 6187 6188 6189 6190 6191 6192 6193 6194 6195 6196 6197 6198 6199 6200 6201 6202 6203 6204 6205 6206 6207 6208 6209 6210 6211 6212 6213 6214 6215 6216 6217 6218 6219 6220 6221 6222 6223 6224 6225 6226 6227 6228 6229 6230 6231 6232 6233 6234 6235 6236 6237 6238 6239 6240 6241 6242 6243 6244 6245 6246 6247 6248 6249 6250 6251 6252 6253 6254 6255 6256 6257 6258 6259 6260 6261 6262 6263 6264 6265 6266 6267 6268 6269 6270 6271 6272 6273 6274 6275 6276 6277 6278 6279 6280 6281 6282 6283 6284 6285 6286 6287 6288 6289 6290 6291 6292 6293 6294 6295 6296 6297 6298 6299 6300 6301 6302 6303 6304 6305 6306 6307 6308 6309 6310 6311 6312 6313 6314 6315 6316 6317 6318 6319 6320 6321 6322 6323 6324 6325 6326 6327 6328 6329 6330 6331 6332 6333 6334 6335 6336 6337 6338 6339 6340 6341 6342 6343 6344 6345 6346 6347 6348 6349 6350 6351 6352 6353 6354 6355 6356 6357 6358 6359 6360 6361 6362 6363 6364 6365 6366 6367 6368 6369 6370 6371 6372 6373 6374 6375 6376 6377 6378 6379 6380 6381 6382 6383 6384 6385 6386 6387 6388 6389 6390 6391 6392 6393 6394 6395 6396 6397 6398 6399 6400 6401 6402 6403 6404 6405 6406 6407 6408 6409 6410 6411 6412 6413 6414 6415 6416 6417 6418 6419 6420 6421 6422 6423 6424 6425 6426 6427 6428 6429 6430 6431 6432 6433 6434 6435 6436 6437 6438 6439 6440 6441 6442 6443 6444 6445 6446 6447 6448 6449 6450 6451 6452 6453 6454 6455 6456 6457 6458 6459 6460 6461 6462 6463 6464 6465 6466 6467 6468 6469 6470 6471 6472 6473 6474 6475 6476 6477 6478 6479 6480 6481 6482 6483 6484 6485 6486 6487 6488 6489 6490 6491 6492 6493 6494 6495 6496 6497 6498 6499 6500 6501 6502 6503 6504 6505 6506 6507 6508 6509 6510 6511 6512 6513 6514 6515 6516 6517 6518 6519 6520 6521 6522 6523 6524 6525 6526 6527 6528 6529 6530 6531 6532 6533 6534 6535 6536 6537 6538 6539 6540 6541 6542 6543 6544 6545 6546 6547 6548 6549 6550 6551 6552 6553 6554 6555 6556 6557 6558 6559 6560 6561 6562 6563 6564 6565 6566 6567 6568 6569 6570 6571 6572 6573 6574 6575 6576 6577 6578 6579 6580 6581 6582 6583 6584 6585 6586 6587 6588 6589 6590 6591 6592 6593 6594 6595 6596 6597 6598 6599 6600 6601 6602 6603 6604 6605 6606 6607 6608 6609 6610 6611 6612 6613 6614 6615 6616 6617 6618 6619 6620 6621 6622 6623 6624 6625 6626 6627 6628 6629 6630 6631 6632 6633 6634 6635 6636 6637 6638 6639 6640 6641 6642 6643 6644 6645 6646 6647 6648 6649 6650 6651 6652 6653 6654 6655 6656 6657 6658 6659 6660 6661 6662 6663 6664 6665 6666 6667 6668 6669 6670 6671 6672 6673 6674 6675 6676 6677 6678 6679 6680 6681 6682 6683 6684 6685 6686 6687 6688 6689 6690 6691 6692 6693 6694 6695 6696 6697 6698 6699 6700 6701 6702 6703 6704 6705 6706 6707 6708 6709 6710 6711 6712 6713 6714 6715 6716 6717 6718 6719 6720 6721 6722 6723 6724 6725 6726 6727 6728 6729 6730 6731 6732 6733 6734 6735 6736 6737 6738 6739 6740 6741 6742 6743 6744 6745 6746 6747 6748 6749 6750 6751 6752 6753 6754 6755 6756 6757 6758 6759 6760 6761 6762 6763 6764 6765 6766 6767 6768 6769 6770 6771 6772 6773 6774 6775 6776 6777 6778 6779 6780 6781 6782 6783 6784 6785 6786 6787 6788 6789 6790 6791 6792 6793 6794 6795 6796 6797 6798 6799 6800 6801 6802 6803 6804 6805 6806 6807 6808 6809 6810 6811 6812 6813 6814 6815 6816 6817 6818 6819 6820 6821 6822 6823 6824 6825 6826 6827 6828 6829 6830 6831 6832 6833 6834 6835 6836 6837 6838 6839 6840 6841 6842 6843 6844 6845 6846 6847 6848 6849 6850 6851 6852 6853 6854 6855 6856 6857 6858 6859 6860 6861 6862 6863 6864 6865 6866 6867 6868 6869 6870 6871 6872 6873 6874 6875 6876 6877 6878 6879 6880 6881 6882 6883 6884 6885 6886 6887 6888 6889 6890 6891 6892 6893 6894 6895 6896 6897 6898 6899 6900 6901 6902 6903 6904 6905 6906 6907 6908 6909 6910 6911 6912 6913 6914 6915 6916 6917 6918 6919 6920 6921 6922 6923 6924 6925 6926 6927 6928 6929 6930 6931 6932 6933 6934 6935 6936 6937 6938 6939 6940 6941 6942 6943 6944 6945 6946 6947 6948 6949 6950 6951 6952 6953 6954 6955 6956 6957 6958 6959 6960 6961 6962 6963 6964 6965 6966 6967 6968 6969 6970 6971 6972 6973 6974 6975 6976 6977 6978 6979 6980 6981 6982 6983 6984 6985 6986 6987 6988 6989 6990 6991 6992 6993 6994 6995 6996 6997 6998 6999 7000 7001 7002 7003 7004 7005 7006 7007 7008 7009 7010 7011 7012 7013 7014 7015 7016 7017 7018 7019 7020 7021 7022 7023 7024 7025 7026 7027 7028 7029 7030 7031 7032 7033 7034 7035 7036 7037 7038 7039 7040 7041 7042 7043 7044 7045 7046 7047 7048 7049 7050 7051 7052 7053 7054 7055 7056 7057 7058 7059 7060 7061 7062 7063 7064 7065 7066 7067 7068 7069 7070 7071 7072 7073 7074 7075 7076 7077 7078 7079 7080 7081 7082 7083 7084 7085 7086 7087 7088 7089 7090 7091 7092 7093 7094 7095 7096 7097 7098 7099 7100 7101 7102 7103 7104 7105 7106 7107 7108 7109 7110 7111 7112 7113 7114 7115 7116 7117 7118 7119 7120 7121 7122 7123 7124 7125 7126 7127 7128 7129 7130 7131 7132 7133 7134 7135 7136 7137 7138 7139 7140 7141 7142 7143 7144 7145 7146 7147 7148 7149 7150 7151 7152 7153 7154 7155 7156 7157 7158 7159 7160 7161 7162 7163 7164 7165 7166 7167 7168 7169 7170 7171 7172 7173 7174 7175 7176 7177 7178 7179 7180 7181 7182 7183 7184 7185 7186 7187 7188 7189 7190 7191 7192 7193 7194 7195 7196 7197 7198 7199 7200 7201 7202 7203 7204 7205 7206 7207 7208 7209 7210 7211 7212 7213 7214 7215 7216 7217 7218 7219 7220 7221 7222 7223 7224 7225 7226 7227 7228 7229 7230 7231 7232 7233 7234 7235 7236 7237 7238 7239 7240 7241 7242 7243 7244 7245 7246 7247 7248 7249 7250 7251 7252 7253 7254 7255 7256 7257 7258 7259 7260 7261 7262 7263 7264 7265 7266 7267 7268 7269 7270 7271 7272 7273 7274 7275 7276 7277 7278 7279 7280 7281 7282 7283 7284 7285 7286 7287 7288 7289 7290 7291 7292 7293 7294 7295 7296 7297 7298 7299 7300 7301 7302 7303 7304 7305 7306 7307 7308 7309 7310 7311 7312 7313 7314 7315 7316 7317 7318 7319 7320 7321 7322 7323 7324 7325 7326 7327 7328 7329 7330 7331 7332 7333 7334 7335 7336 7337 7338 7339 7340 7341 7342 7343 7344 7345 7346 7347 7348 7349 7350 7351 7352 7353 7354 7355 7356 7357 7358 7359 7360 7361 7362 7363 7364 7365 7366 7367 7368 7369 7370 7371 7372 7373 7374 7375 7376 7377 7378 7379 7380 7381 7382 7383 7384 7385 7386 7387 7388 7389 7390 7391 7392 7393 7394 7395 7396 7397 7398 7399 7400 7401 7402 7403 7404 7405 7406 7407 7408 7409 7410 7411 7412 7413 7414 7415 7416 7417 7418 7419 7420 7421 7422 7423 7424 7425 7426 7427 7428 7429 7430 7431 7432 7433 7434 7435 7436 7437 7438 7439 7440 7441 7442 7443 7444 7445 7446 7447 7448 7449 7450 7451 7452 7453 7454 7455 7456 7457 7458 7459 7460 7461 7462 7463 7464 7465 7466 7467 7468 7469 7470 7471 7472 7473 7474 7475 7476 7477 7478 7479 7480 7481 7482 7483 7484 7485 7486 7487 7488 7489 7490 7491 7492 7493 7494 7495 7496 7497 7498 7499 7500 7501 7502 7503 7504 7505 7506 7507 7508 7509 7510 7511 7512 7513 7514 7515 7516 7517 7518 7519 7520 7521 7522 7523 7524 7525 7526 7527 7528 7529 7530 7531 7532 7533 7534 7535 7536 7537 7538 7539 7540 7541 7542 7543 7544 7545 7546 7547 7548 7549 7550 7551 7552 7553 7554 7555 7556 7557 7558 7559 7560 7561 7562 7563 7564 7565 7566 7567 7568 7569 7570 7571 7572 7573 7574 7575 7576 7577 7578 7579 7580 7581 7582 7583 7584 7585 7586 7587 7588 7589 7590 7591 7592 7593 7594 7595 7596 7597 7598 7599 7600 7601 7602 7603 7604 7605 7606 7607 7608 7609 7610 7611 7612 7613 7614 7615 7616 7617 7618 7619 7620 7621 7622 7623 7624 7625 7626 7627 7628 7629 7630 7631 7632 7633 7634 7635 7636 7637 7638 7639 7640 7641 7642 7643 7644 7645 7646 7647 7648 7649 7650 7651 7652 7653 7654 7655 7656 7657 7658 7659 7660 7661 7662 7663 7664 7665 7666 7667 7668 7669 7670 7671 7672 7673 7674 7675 7676 7677 7678 7679 7680 7681 7682 7683 7684 7685 7686 7687 7688 7689 7690 7691 7692 7693 7694 7695 7696 7697 7698 7699 7700 7701 7702 7703 7704 7705 7706 7707 7708 7709 7710 7711 7712 7713 7714 7715 7716 7717 7718 7719 7720 7721 7722 7723 7724 7725 7726 7727 7728 7729 7730 7731 7732 7733 7734 7735 7736 7737 7738 7739 7740 7741 7742 7743 7744 7745 7746 7747 7748 7749 7750 7751 7752 7753 7754 7755 7756 7757 7758 7759 7760 7761 7762 7763 7764 7765 7766 7767 7768 7769 7770 7771 7772 7773 7774 7775 7776 7777 7778 7779 7780 7781 7782 7783 7784 7785 7786 7787 7788 7789 7790 7791 7792 7793 7794 7795 7796 7797 7798 7799 7800 7801 7802 7803 7804 7805 7806 7807 7808 7809 7810 7811 7812 7813 7814 7815 7816 7817 7818 7819 7820 7821 7822 7823 7824 7825 7826 7827 7828 7829 7830 7831 7832 7833 7834 7835 7836 7837 7838 7839 7840 7841 7842 7843 7844 7845 7846 7847 7848 7849 7850 7851 7852 7853 7854 7855 7856 7857 7858 7859 7860 7861 7862 7863 7864 7865 7866 7867 7868 7869 7870 7871 7872 7873 7874 7875 7876 7877 7878 7879 7880 7881 7882 7883 7884 7885 7886 7887 7888 7889 7890 7891 7892 7893 7894 7895 7896 7897 7898 7899 7900 7901 7902 7903 7904 7905 7906 7907 7908 7909 7910 7911 7912 7913 7914 7915 7916 7917 7918 7919 7920 7921 7922 7923 7924 7925 7926 7927 7928 7929 7930 7931 7932 7933 7934 7935 7936 7937 7938 7939 7940 7941 7942 7943 7944 7945 7946 7947 7948 7949 7950 7951 7952 7953 7954 7955 7956 7957 7958 7959 7960 7961 7962 7963 7964 7965 7966 7967 7968 7969 7970 7971 7972 7973 7974 7975 7976 7977 7978 7979 7980 7981 7982 7983 7984 7985 7986 7987 7988 7989 7990 7991 7992 7993 7994 7995 7996 7997 7998 7999 8000 8001 8002 8003 8004 8005 8006 8007 8008 8009 8010 8011 8012 8013 8014 8015 8016 8017 8018 8019 8020 8021 8022 8023 8024 8025 8026 8027 8028 8029 8030 8031 8032 8033 8034 8035 8036 8037 8038 8039 8040 8041 8042 8043 8044 8045 8046 8047 8048 8049 8050 8051 8052 8053 8054 8055 8056 8057 8058 8059 8060 8061 8062 8063 8064 8065 8066 8067 8068 8069 8070 8071 8072 8073 8074 8075 8076 8077 8078 8079 8080 8081 8082 8083 8084 8085 8086 8087 8088 8089 8090 8091 8092 8093 8094 8095 8096 8097 8098 8099 8100 8101 8102 8103 8104 8105 8106 8107 8108 8109 8110 8111 8112 8113 8114 8115 8116 8117 8118 8119 8120 8121 8122 8123 8124 8125 8126 8127 8128 8129 8130 8131 8132 8133 8134 8135 8136 8137 8138 8139 8140 8141 8142 8143 8144 8145 8146 8147 8148 8149 8150 8151 8152 8153 8154 8155 8156 8157 8158 8159 8160 8161 8162 8163 8164 8165 8166 8167 8168 8169 8170 8171 8172 8173 8174 8175 8176 8177 8178 8179 8180 8181 8182 8183 8184 8185 8186 8187 8188 8189 8190 8191 8192 8193 8194 8195 8196 8197 8198 8199 8200 8201 8202 8203 8204 8205 8206 8207 8208 8209 8210 8211 8212 8213 8214 8215 8216 8217 8218 8219 8220 8221 8222 8223 8224 8225 8226 8227 8228 8229 8230 8231 8232 8233 8234 8235 8236 8237 8238 8239 8240 8241 8242 8243 8244 8245 8246 8247 8248 8249 8250 8251 8252 8253 8254 8255 8256 8257 8258 8259 8260 8261 8262 8263 8264 8265 8266 8267 8268 8269 8270 8271 8272 8273 8274 8275 8276 8277 8278 8279 8280 8281 8282 8283 8284 8285 8286 8287 8288 8289 8290 8291 8292 8293 8294 8295 8296 8297 8298 8299 8300 8301 8302 8303 8304 8305 8306 8307 8308 8309 8310 8311 8312 8313 8314 8315 8316 8317 8318 8319 8320 8321 8322 8323 8324 8325 8326 8327 8328 8329 8330 8331 8332 8333 8334 8335 8336 8337 8338 8339 8340 8341 8342 8343 8344 8345 8346 8347 8348 8349 8350 8351 8352 8353 8354 8355 8356 8357 8358 8359 8360 8361 8362 8363 8364 8365 8366 8367 8368 8369 8370 8371 8372 8373 8374 8375 8376 8377 8378 8379 8380 8381 8382 8383 8384 8385 8386 8387 8388 8389 8390 8391 8392 8393 8394 8395 8396 8397 8398 8399 8400 8401 8402 8403 8404 8405 8406 8407 8408 8409 8410 8411 8412 8413 8414 8415 8416 8417 8418 8419 8420 8421 8422 8423 8424 8425 8426 8427 8428 8429 8430 8431 8432 8433 8434 8435 8436 8437 8438 8439 8440 8441 8442 8443 8444 8445 8446 8447 8448 8449 8450 8451 8452 8453 8454 8455 8456 8457 8458 8459 8460 8461 8462 8463 8464 8465 8466 8467 8468 8469 8470 8471 8472 8473 8474 8475 8476 8477 8478 8479 8480 8481 8482 8483 8484 8485 8486 8487 8488 8489 8490 8491 8492 8493 8494 8495))
           (list :vertices #2f((5.1776416778564453e+01 2.2582614898681641e+01 5.5123271942138672e+01)(5.2085517883300781e+01 2.1177436828613281e+01 5.4729911804199219e+01)(4.8800510406494141e+01 2.8429948806762695e+01 5.4924007415771484e+01)(5.1776416778564453e+01 2.2582614898681641e+01 5.5123271942138672e+01)(5.3999149322509766e+01 1.6568429946899414e+01 5.4974231719970703e+01)(5.2085517883300781e+01 2.1177436828613281e+01 5.4729911804199219e+01)(-5.4894660949707031e+01 -1.3301389694213867e+01 5.4146408081054688e+01)(-5.6023258209228516e+01 -7.1767168045043945e+00 5.4054901123046875e+01)(-5.4656818389892578e+01 -1.2724165916442871e+01 5.3845069885253906e+01)(-5.4894660949707031e+01 -1.3301389694213867e+01 5.4146408081054688e+01)(-5.4656818389892578e+01 -1.2724165916442871e+01 5.3845069885253906e+01)(-5.2907955169677734e+01 -1.9759460449218750e+01 5.4077850341796875e+01)(4.8800510406494141e+01 2.8429948806762695e+01 5.4924007415771484e+01)(5.2085517883300781e+01 2.1177436828613281e+01 5.4729911804199219e+01)(4.6676517486572266e+01 3.0756231307983398e+01 5.4684997558593750e+01)(4.8800510406494141e+01 2.8429948806762695e+01 5.4924007415771484e+01)(4.6676517486572266e+01 3.0756231307983398e+01 5.4684997558593750e+01)(4.5278327941894531e+01 3.3767627716064453e+01 5.4900665283203125e+01)(4.5278327941894531e+01 3.3767627716064453e+01 5.4900665283203125e+01)(4.6676517486572266e+01 3.0756231307983398e+01 5.4684997558593750e+01)(4.1161293029785156e+01 3.8680107116699219e+01 5.4866477966308594e+01)(4.1161293029785156e+01 3.8680107116699219e+01 5.4866477966308594e+01)(4.6676517486572266e+01 3.0756231307983398e+01 5.4684997558593750e+01)(3.3626697540283203e+01 4.4653705596923828e+01 5.4576808929443359e+01)(4.1161293029785156e+01 3.8680107116699219e+01 5.4866477966308594e+01)(3.3626697540283203e+01 4.4653705596923828e+01 5.4576808929443359e+01)(3.6473747253417969e+01 4.3123672485351562e+01 5.4822547912597656e+01)(3.6473747253417969e+01 4.3123672485351562e+01 5.4822547912597656e+01)(3.3626697540283203e+01 4.4653705596923828e+01 5.4576808929443359e+01)(3.1300212860107422e+01 4.7019397735595703e+01 5.4784908294677734e+01)(3.1300212860107422e+01 4.7019397735595703e+01 5.4784908294677734e+01)(3.3626697540283203e+01 4.4653705596923828e+01 5.4576808929443359e+01)(2.5755474090576172e+01 5.0272315979003906e+01 5.4739509582519531e+01)(2.5755474090576172e+01 5.0272315979003906e+01 5.4739509582519531e+01)(3.3626697540283203e+01 4.4653705596923828e+01 5.4576808929443359e+01)(2.2639211654663086e+01 5.1109870910644531e+01 5.4485641479492188e+01)(2.5755474090576172e+01 5.0272315979003906e+01 5.4739509582519531e+01)(2.2639211654663086e+01 5.1109870910644531e+01 5.4485641479492188e+01)(1.9947126388549805e+01 5.2839241027832031e+01 5.4684429168701172e+01)(1.9947126388549805e+01 5.2839241027832031e+01 5.4684429168701172e+01)(2.2639211654663086e+01 5.1109870910644531e+01 5.4485641479492188e+01)(1.3711171150207520e+01 5.4797126770019531e+01 5.4639400482177734e+01)(1.3711171150207520e+01 5.4797126770019531e+01 5.4639400482177734e+01)(2.2639211654663086e+01 5.1109870910644531e+01 5.4485641479492188e+01)(5.7176470756530762e+00 5.5446220397949219e+01 5.4345367431640625e+01)(1.3711171150207520e+01 5.4797126770019531e+01 5.4639400482177734e+01)(5.7176470756530762e+00 5.5446220397949219e+01 5.4345367431640625e+01)(7.3450655937194824e+00 5.6006633758544922e+01 5.4586357116699219e+01)(7.3450655937194824e+00 5.6006633758544922e+01 5.4586357116699219e+01)(5.7176470756530762e+00 5.5446220397949219e+01 5.4345367431640625e+01)(9.5244067907333374e-01 5.6477813720703125e+01 5.4532821655273438e+01)(9.5244067907333374e-01 5.6477813720703125e+01 5.4532821655273438e+01)(5.7176470756530762e+00 5.5446220397949219e+01 5.4345367431640625e+01)(-5.5280499458312988e+00 5.6210979461669922e+01 5.4474235534667969e+01)(-5.5280499458312988e+00 5.6210979461669922e+01 5.4474235534667969e+01)(5.7176470756530762e+00 5.5446220397949219e+01 5.4345367431640625e+01)(-8.5857200622558594e+00 5.5236549377441406e+01 5.4226726531982422e+01)(-5.5280499458312988e+00 5.6210979461669922e+01 5.4474235534667969e+01)(-8.5857200622558594e+00 5.5236549377441406e+01 5.4226726531982422e+01)(-1.1906949043273926e+01 5.5217361450195312e+01 5.4426483154296875e+01)(-1.1906949043273926e+01 5.5217361450195312e+01 5.4426483154296875e+01)(-8.5857200622558594e+00 5.5236549377441406e+01 5.4226726531982422e+01)(-1.8096187591552734e+01 5.3510135650634766e+01 5.4375728607177734e+01)(-1.8096187591552734e+01 5.3510135650634766e+01 5.4375728607177734e+01)(-8.5857200622558594e+00 5.5236549377441406e+01 5.4226726531982422e+01)(-2.0873096466064453e+01 5.1856273651123047e+01 5.4124824523925781e+01)(-1.8096187591552734e+01 5.3510135650634766e+01 5.4375728607177734e+01)(-2.0873096466064453e+01 5.1856273651123047e+01 5.4124824523925781e+01)(-2.4072351455688477e+01 5.1099040985107422e+01 5.4324409484863281e+01)(-2.4072351455688477e+01 5.1099040985107422e+01 5.4324409484863281e+01)(-2.0873096466064453e+01 5.1856273651123047e+01 5.4124824523925781e+01)(-2.9862586975097656e+01 4.7938869476318359e+01 5.4270130157470703e+01)(-2.9862586975097656e+01 4.7938869476318359e+01 5.4270130157470703e+01)(-2.0873096466064453e+01 5.1856273651123047e+01 5.4124824523925781e+01)(-3.2075519561767578e+01 4.5780838012695312e+01 5.4031932830810547e+01)(-2.9862586975097656e+01 4.7938869476318359e+01 5.4270130157470703e+01)(-3.2075519561767578e+01 4.5780838012695312e+01 5.4031932830810547e+01)(-3.5040290832519531e+01 4.4305610656738281e+01 5.4235279083251953e+01)(-3.5040290832519531e+01 4.4305610656738281e+01 5.4235279083251953e+01)(-3.2075519561767578e+01 4.5780838012695312e+01 5.4031932830810547e+01)(-3.9834796905517578e+01 4.0048187255859375e+01 5.4194511413574219e+01)(-3.9834796905517578e+01 4.0048187255859375e+01 5.4194511413574219e+01)(-3.2075519561767578e+01 4.5780838012695312e+01 5.4031932830810547e+01)(-4.5594215393066406e+01 3.2339065551757812e+01 5.3919822692871094e+01)(-3.9834796905517578e+01 4.0048187255859375e+01 5.4194511413574219e+01)(-4.5594215393066406e+01 3.2339065551757812e+01 5.3919822692871094e+01)(-4.4176933288574219e+01 3.5193965911865234e+01 5.4153606414794922e+01)(-4.4176933288574219e+01 3.5193965911865234e+01 5.4153606414794922e+01)(-4.5594215393066406e+01 3.2339065551757812e+01 5.3919822692871094e+01)(-4.7896633148193359e+01 2.9943572998046875e+01 5.4127864837646484e+01)(-4.7896633148193359e+01 2.9943572998046875e+01 5.4127864837646484e+01)(-4.5594215393066406e+01 3.2339065551757812e+01 5.3919822692871094e+01)(-5.0982769012451172e+01 2.4320682525634766e+01 5.4102661132812500e+01)(-5.0982769012451172e+01 2.4320682525634766e+01 5.4102661132812500e+01)(-4.5594215393066406e+01 3.2339065551757812e+01 5.3919822692871094e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-5.0982769012451172e+01 2.4320682525634766e+01 5.4102661132812500e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-5.3407291412353516e+01 1.8380012512207031e+01 5.4077045440673828e+01)(-5.3407291412353516e+01 1.8380012512207031e+01 5.4077045440673828e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-5.5170936584472656e+01 1.2121376991271973e+01 5.4068153381347656e+01)(-5.5170936584472656e+01 1.2121376991271973e+01 5.4068153381347656e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-5.5584976196289062e+01 4.1322212219238281e+00 5.3836952209472656e+01)(-5.5170936584472656e+01 1.2121376991271973e+01 5.4068153381347656e+01)(-5.5584976196289062e+01 4.1322212219238281e+00 5.3836952209472656e+01)(-5.6193084716796875e+01 5.7564177513122559e+00 5.4060272216796875e+01)(-5.6193084716796875e+01 5.7564177513122559e+00 5.4060272216796875e+01)(-5.5584976196289062e+01 4.1322212219238281e+00 5.3836952209472656e+01)(-5.6481742858886719e+01 -6.5382146835327148e-01 5.4056369781494141e+01)(-5.6481742858886719e+01 -6.5382146835327148e-01 5.4056369781494141e+01)(-5.5584976196289062e+01 4.1322212219238281e+00 5.3836952209472656e+01)(-5.6023258209228516e+01 -7.1767168045043945e+00 5.4054901123046875e+01)(-5.6023258209228516e+01 -7.1767168045043945e+00 5.4054901123046875e+01)(-5.5584976196289062e+01 4.1322212219238281e+00 5.3836952209472656e+01)(-5.4656818389892578e+01 -1.2724165916442871e+01 5.3845069885253906e+01)(-5.2907955169677734e+01 -1.9759460449218750e+01 5.4077850341796875e+01)(-5.4656818389892578e+01 -1.2724165916442871e+01 5.3845069885253906e+01)(-5.1237277984619141e+01 -2.2346105575561523e+01 5.3873027801513672e+01)(-5.2907955169677734e+01 -1.9759460449218750e+01 5.4077850341796875e+01)(-5.1237277984619141e+01 -2.2346105575561523e+01 5.3873027801513672e+01)(-5.0391815185546875e+01 -2.5512321472167969e+01 5.4102176666259766e+01)(-5.0391815185546875e+01 -2.5512321472167969e+01 5.4102176666259766e+01)(-5.1237277984619141e+01 -2.2346105575561523e+01 5.3873027801513672e+01)(-4.7139606475830078e+01 -3.1122529983520508e+01 5.4134647369384766e+01)(-4.7139606475830078e+01 -3.1122529983520508e+01 5.4134647369384766e+01)(-5.1237277984619141e+01 -2.2346105575561523e+01 5.3873027801513672e+01)(-4.4844596862792969e+01 -3.3370880126953125e+01 5.3925952911376953e+01)(-4.7139606475830078e+01 -3.1122529983520508e+01 5.4134647369384766e+01)(-4.4844596862792969e+01 -3.3370880126953125e+01 5.3925952911376953e+01)(-4.3295845031738281e+01 -3.6281055450439453e+01 5.4167121887207031e+01)(-4.3295845031738281e+01 -3.6281055450439453e+01 5.4167121887207031e+01)(-4.4844596862792969e+01 -3.3370880126953125e+01 5.3925952911376953e+01)(-3.8893154144287109e+01 -4.0962718963623047e+01 5.4201965332031250e+01)(-3.8893154144287109e+01 -4.0962718963623047e+01 5.4201965332031250e+01)(-4.4844596862792969e+01 -3.3370880126953125e+01 5.3925952911376953e+01)(-3.1022754669189453e+01 -4.6500617980957031e+01 5.4040634155273438e+01)(-3.8893154144287109e+01 -4.0962718963623047e+01 5.4201965332031250e+01)(-3.1022754669189453e+01 -4.6500617980957031e+01 5.4040634155273438e+01)(-3.3876899719238281e+01 -4.5193367004394531e+01 5.4238018035888672e+01)(-3.3876899719238281e+01 -4.5193367004394531e+01 5.4238018035888672e+01)(-3.1022754669189453e+01 -4.6500617980957031e+01 5.4040634155273438e+01)(-2.8568298339843750e+01 -4.8729923248291016e+01 5.4288406372070312e+01)(-2.8568298339843750e+01 -4.8729923248291016e+01 5.4288406372070312e+01)(-3.1022754669189453e+01 -4.6500617980957031e+01 5.4040634155273438e+01)(-2.2863723754882812e+01 -5.1652313232421875e+01 5.4335308074951172e+01)(-2.2863723754882812e+01 -5.1652313232421875e+01 5.4335308074951172e+01)(-3.1022754669189453e+01 -4.6500617980957031e+01 5.4040634155273438e+01)(-1.9684576034545898e+01 -5.2318981170654297e+01 5.4134696960449219e+01)(-2.2863723754882812e+01 -5.1652313232421875e+01 5.4335308074951172e+01)(-1.9684576034545898e+01 -5.2318981170654297e+01 5.4134696960449219e+01)(-1.6803012847900391e+01 -5.3925060272216797e+01 5.4380722045898438e+01)(-1.6803012847900391e+01 -5.3925060272216797e+01 5.4380722045898438e+01)(-1.9684576034545898e+01 -5.2318981170654297e+01 5.4134696960449219e+01)(-1.0530582427978516e+01 -5.5496307373046875e+01 5.4437988281250000e+01)(-1.0530582427978516e+01 -5.5496307373046875e+01 5.4437988281250000e+01)(-1.9684576034545898e+01 -5.2318981170654297e+01 5.4134696960449219e+01)(-7.3233218193054199e+00 -5.5417976379394531e+01 5.4237216949462891e+01)(-1.0530582427978516e+01 -5.5496307373046875e+01 5.4437988281250000e+01)(-7.3233218193054199e+00 -5.5417976379394531e+01 5.4237216949462891e+01)(-4.1599369049072266e+00 -5.6333763122558594e+01 5.4491321563720703e+01)(-4.1599369049072266e+00 -5.6333763122558594e+01 5.4491321563720703e+01)(-7.3233218193054199e+00 -5.5417976379394531e+01 5.4237216949462891e+01)(2.2767822742462158e+00 -5.6438861846923828e+01 5.4543018341064453e+01)(2.2767822742462158e+00 -5.6438861846923828e+01 5.4543018341064453e+01)(-7.3233218193054199e+00 -5.5417976379394531e+01 5.4237216949462891e+01)(5.4184494018554688e+00 -5.5636524200439453e+01 5.4342895507812500e+01)(2.2767822742462158e+00 -5.6438861846923828e+01 5.4543018341064453e+01)(5.4184494018554688e+00 -5.5636524200439453e+01 5.4342895507812500e+01)(8.8269376754760742e+00 -5.5785079956054688e+01 5.4591350555419922e+01)(8.8269376754760742e+00 -5.5785079956054688e+01 5.4591350555419922e+01)(5.4184494018554688e+00 -5.5636524200439453e+01 5.4342895507812500e+01)(1.5029388427734375e+01 -5.4449771881103516e+01 5.4650184631347656e+01)(1.5029388427734375e+01 -5.4449771881103516e+01 5.4650184631347656e+01)(5.4184494018554688e+00 -5.5636524200439453e+01 5.4342895507812500e+01)(1.7878734588623047e+01 -5.2963336944580078e+01 5.4446182250976562e+01)(1.5029388427734375e+01 -5.4449771881103516e+01 5.4650184631347656e+01)(1.7878734588623047e+01 -5.2963336944580078e+01 5.4446182250976562e+01)(2.1101991653442383e+01 -5.2395030975341797e+01 5.4699928283691406e+01)(2.1101991653442383e+01 -5.2395030975341797e+01 5.4699928283691406e+01)(1.7878734588623047e+01 -5.2963336944580078e+01 5.4446182250976562e+01)(2.6978984832763672e+01 -4.9620357513427734e+01 5.4743785858154297e+01)(2.6978984832763672e+01 -4.9620357513427734e+01 5.4743785858154297e+01)(1.7878734588623047e+01 -5.2963336944580078e+01 5.4446182250976562e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(2.6978984832763672e+01 -4.9620357513427734e+01 5.4743785858154297e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(3.2458934783935547e+01 -4.6226615905761719e+01 5.4794380187988281e+01)(3.2458934783935547e+01 -4.6226615905761719e+01 5.4794380187988281e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(3.7492752075195312e+01 -4.2246768951416016e+01 5.4836486816406250e+01)(3.7492752075195312e+01 -4.2246768951416016e+01 5.4836486816406250e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(4.2027587890625000e+01 -3.7729839324951172e+01 5.4868347167968750e+01)(4.2027587890625000e+01 -3.7729839324951172e+01 5.4868347167968750e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(4.3673721313476562e+01 -3.4889213562011719e+01 5.4660110473632812e+01)(4.2027587890625000e+01 -3.7729839324951172e+01 5.4868347167968750e+01)(4.3673721313476562e+01 -3.4889213562011719e+01 5.4660110473632812e+01)(4.6094398498535156e+01 -3.2645755767822266e+01 5.4907997131347656e+01)(4.6094398498535156e+01 -3.2645755767822266e+01 5.4907997131347656e+01)(4.3673721313476562e+01 -3.4889213562011719e+01 5.4660110473632812e+01)(4.9517379760742188e+01 -2.7174497604370117e+01 5.4936557769775391e+01)(4.9517379760742188e+01 -2.7174497604370117e+01 5.4936557769775391e+01)(4.3673721313476562e+01 -3.4889213562011719e+01 5.4660110473632812e+01)(5.0440818786621094e+01 -2.4090225219726562e+01 5.4716255187988281e+01)(4.9517379760742188e+01 -2.7174497604370117e+01 5.4936557769775391e+01)(5.0440818786621094e+01 -2.4090225219726562e+01 5.4716255187988281e+01)(5.2277736663818359e+01 -2.1383914947509766e+01 5.4958316802978516e+01)(5.2277736663818359e+01 -2.1383914947509766e+01 5.4958316802978516e+01)(5.0440818786621094e+01 -2.4090225219726562e+01 5.4716255187988281e+01)(5.4391399383544922e+01 -1.5209639549255371e+01 5.4970848083496094e+01)(5.4391399383544922e+01 -1.5209639549255371e+01 5.4970848083496094e+01)(5.0440818786621094e+01 -2.4090225219726562e+01 5.4716255187988281e+01)(5.4586074829101562e+01 -1.2039125442504883e+01 5.4750583648681641e+01)(5.4391399383544922e+01 -1.5209639549255371e+01 5.4970848083496094e+01)(5.4586074829101562e+01 -1.2039125442504883e+01 5.4750583648681641e+01)(5.5770797729492188e+01 -8.9374160766601562e+00 5.4987674713134766e+01)(5.5770797729492188e+01 -8.9374160766601562e+00 5.4987674713134766e+01)(5.4586074829101562e+01 -1.2039125442504883e+01 5.4750583648681641e+01)(5.6424545288085938e+01 -2.5580821037292480e+00 5.4993251800537109e+01)(5.6424545288085938e+01 -2.5580821037292480e+00 5.4993251800537109e+01)(5.4586074829101562e+01 -1.2039125442504883e+01 5.4750583648681641e+01)(5.5894248962402344e+01 6.3773953914642334e-01 5.4761436462402344e+01)(5.6424545288085938e+01 -2.5580821037292480e+00 5.4993251800537109e+01)(5.5894248962402344e+01 6.3773953914642334e-01 5.4761436462402344e+01)(5.6345073699951172e+01 3.8719034194946289e+00 5.4987335205078125e+01)(5.6345073699951172e+01 3.8719034194946289e+00 5.4987335205078125e+01)(5.5894248962402344e+01 6.3773953914642334e-01 5.4761436462402344e+01)(5.5532970428466797e+01 1.0315618515014648e+01 5.4986152648925781e+01)(5.5532970428466797e+01 1.0315618515014648e+01 5.4986152648925781e+01)(5.5894248962402344e+01 6.3773953914642334e-01 5.4761436462402344e+01)(5.2085517883300781e+01 2.1177436828613281e+01 5.4729911804199219e+01)(5.5532970428466797e+01 1.0315618515014648e+01 5.4986152648925781e+01)(5.2085517883300781e+01 2.1177436828613281e+01 5.4729911804199219e+01)(5.3999149322509766e+01 1.6568429946899414e+01 5.4974231719970703e+01)(5.0552822113037109e+01 5.4678883552551270e+00 1.3071522521972656e+02)(5.3007556915283203e+01 4.2680444717407227e+00 1.2842562866210938e+02)(5.1157394409179688e+01 7.8247532844543457e+00 1.2981230163574219e+02)(5.1157394409179688e+01 7.8247532844543457e+00 1.2981230163574219e+02)(5.3007556915283203e+01 4.2680444717407227e+00 1.2842562866210938e+02)(5.1728725433349609e+01 1.0333717346191406e+01 1.2894671630859375e+02)(4.4538696289062500e+01 2.4376504898071289e+01 1.3077746582031250e+02)(4.7027297973632812e+01 2.2644351959228516e+01 1.2938967895507812e+02)(4.5715660095214844e+01 2.7402919769287109e+01 1.2835165405273438e+02)(4.5715660095214844e+01 2.7402919769287109e+01 1.2835165405273438e+02)(4.7027297973632812e+01 2.2644351959228516e+01 1.2938967895507812e+02)(4.8719661712646484e+01 2.0843511581420898e+01 1.2865472412109375e+02)(4.9835136413574219e+01 8.7895154953002930e+00 1.2744496917724609e+02)(4.7798740386962891e+01 6.0073418617248535e+00 1.2989050292968750e+02)(4.8879100799560547e+01 9.3488130569458008e+00 1.2893832397460938e+02)(4.9171821594238281e+01 1.1801761627197266e+01 1.2803192138671875e+02)(4.9835136413574219e+01 8.7895154953002930e+00 1.2744496917724609e+02)(4.8879100799560547e+01 9.3488130569458008e+00 1.2893832397460938e+02)(4.9171821594238281e+01 1.1801761627197266e+01 1.2803192138671875e+02)(4.9093730926513672e+01 1.2983713150024414e+01 1.2857786560058594e+02)(4.8685569763183594e+01 1.6115333557128906e+01 1.2708679199218750e+02)(4.8685569763183594e+01 1.6115333557128906e+01 1.2708679199218750e+02)(5.0583114624023438e+01 1.2266113281250000e+01 1.2593910217285156e+02)(4.9171821594238281e+01 1.1801761627197266e+01 1.2803192138671875e+02)(4.9171821594238281e+01 1.1801761627197266e+01 1.2803192138671875e+02)(5.0583114624023438e+01 1.2266113281250000e+01 1.2593910217285156e+02)(4.9835136413574219e+01 8.7895154953002930e+00 1.2744496917724609e+02)(4.9093730926513672e+01 1.2983713150024414e+01 1.2857786560058594e+02)(4.8710319519042969e+01 1.5197931289672852e+01 1.2834693908691406e+02)(4.8685569763183594e+01 1.6115333557128906e+01 1.2708679199218750e+02)(4.8685569763183594e+01 1.6115333557128906e+01 1.2708679199218750e+02)(4.8710319519042969e+01 1.5197931289672852e+01 1.2834693908691406e+02)(4.7647888183593750e+01 1.7681850433349609e+01 1.2851516723632812e+02)(4.8685569763183594e+01 1.6115333557128906e+01 1.2708679199218750e+02)(4.8859222412109375e+01 1.7988010406494141e+01 1.2586743927001953e+02)(5.0583114624023438e+01 1.2266113281250000e+01 1.2593910217285156e+02)(4.6463836669921875e+01 1.9462358474731445e+01 1.2826878356933594e+02)(4.6407955169677734e+01 2.1005718231201172e+01 1.2711827087402344e+02)(4.8859222412109375e+01 1.7988010406494141e+01 1.2586743927001953e+02)(4.6463836669921875e+01 1.9462358474731445e+01 1.2826878356933594e+02)(4.8859222412109375e+01 1.7988010406494141e+01 1.2586743927001953e+02)(4.8685569763183594e+01 1.6115333557128906e+01 1.2708679199218750e+02)(4.8685569763183594e+01 1.6115333557128906e+01 1.2708679199218750e+02)(4.7647888183593750e+01 1.7681850433349609e+01 1.2851516723632812e+02)(4.6463836669921875e+01 1.9462358474731445e+01 1.2826878356933594e+02)(4.2678730010986328e+01 2.3080053329467773e+01 1.2955374145507812e+02)(4.6407955169677734e+01 2.1005718231201172e+01 1.2711827087402344e+02)(4.6463836669921875e+01 1.9462358474731445e+01 1.2826878356933594e+02)(4.6463836669921875e+01 1.9462358474731445e+01 1.2826878356933594e+02)(4.5068073272705078e+01 2.0792924880981445e+01 1.2989808654785156e+02)(4.2678730010986328e+01 2.3080053329467773e+01 1.2955374145507812e+02)(4.2678730010986328e+01 2.3080053329467773e+01 1.2955374145507812e+02)(4.5068073272705078e+01 2.0792924880981445e+01 1.2989808654785156e+02)(4.2841426849365234e+01 2.2340337753295898e+01 1.3091937255859375e+02)(4.2189769744873047e+01 2.6468269348144531e+01 1.3083760070800781e+02)(4.3067752838134766e+01 2.8091072082519531e+01 1.2823944091796875e+02)(4.1727008819580078e+01 2.4788761138916016e+01 1.3042742919921875e+02)(4.1727008819580078e+01 2.4788761138916016e+01 1.3042742919921875e+02)(4.3067752838134766e+01 2.8091072082519531e+01 1.2823944091796875e+02)(4.3954334259033203e+01 2.7439590454101562e+01 1.2633022308349609e+02)(4.2678730010986328e+01 2.3080053329467773e+01 1.2955374145507812e+02)(4.2841426849365234e+01 2.2340337753295898e+01 1.3091937255859375e+02)(4.1727008819580078e+01 2.4788761138916016e+01 1.3042742919921875e+02)(4.2678730010986328e+01 2.3080053329467773e+01 1.2955374145507812e+02)(4.1727008819580078e+01 2.4788761138916016e+01 1.3042742919921875e+02)(4.3954334259033203e+01 2.7439590454101562e+01 1.2633022308349609e+02)(4.6407955169677734e+01 2.1005718231201172e+01 1.2711827087402344e+02)(4.6464553833007812e+01 2.3524478912353516e+01 1.2598664855957031e+02)(4.7746948242187500e+01 2.0774030685424805e+01 1.2594773101806641e+02)(4.6464553833007812e+01 2.3524478912353516e+01 1.2598664855957031e+02)(4.6407955169677734e+01 2.1005718231201172e+01 1.2711827087402344e+02)(4.2678730010986328e+01 2.3080053329467773e+01 1.2955374145507812e+02)(4.6407955169677734e+01 2.1005718231201172e+01 1.2711827087402344e+02)(4.7746948242187500e+01 2.0774030685424805e+01 1.2594773101806641e+02)(4.8859222412109375e+01 1.7988010406494141e+01 1.2586743927001953e+02)(5.1241638183593750e+01 9.1007976531982422e+00 1.2604092407226562e+02)(4.9835136413574219e+01 8.7895154953002930e+00 1.2744496917724609e+02)(5.0583114624023438e+01 1.2266113281250000e+01 1.2593910217285156e+02)(5.1241638183593750e+01 9.1007976531982422e+00 1.2604092407226562e+02)(5.1881370544433594e+01 3.9387941360473633e+00 1.2601670837402344e+02)(4.7798740386962891e+01 6.0073418617248535e+00 1.2989050292968750e+02)(5.1241638183593750e+01 9.1007976531982422e+00 1.2604092407226562e+02)(4.7798740386962891e+01 6.0073418617248535e+00 1.2989050292968750e+02)(4.9835136413574219e+01 8.7895154953002930e+00 1.2744496917724609e+02)(4.6464553833007812e+01 2.3524478912353516e+01 1.2598664855957031e+02)(4.2678730010986328e+01 2.3080053329467773e+01 1.2955374145507812e+02)(4.3954334259033203e+01 2.7439590454101562e+01 1.2633022308349609e+02)(3.9496002197265625e+01 -3.0054597854614258e+01 1.3148094177246094e+02)(3.9452251434326172e+01 -2.9893751144409180e+01 1.3637789916992188e+02)(3.9380363464355469e+01 -2.9368206024169922e+01 1.3637707519531250e+02)(3.9452251434326172e+01 -2.9893751144409180e+01 1.3637789916992188e+02)(3.7531551361083984e+01 -3.0443077087402344e+01 1.3503025817871094e+02)(3.3444206237792969e+01 -3.1640939712524414e+01 1.3632824707031250e+02)(3.9496002197265625e+01 -3.0054597854614258e+01 1.3148094177246094e+02)(3.7531551361083984e+01 -3.0443077087402344e+01 1.3503025817871094e+02)(3.9452251434326172e+01 -2.9893751144409180e+01 1.3637789916992188e+02)(3.1079174041748047e+01 -3.0537601470947266e+01 1.3872204589843750e+02)(3.0851779937744141e+01 -3.0852190017700195e+01 1.3880670166015625e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(3.8807407379150391e+01 -2.9257850646972656e+01 1.3857975769042969e+02)(3.1239818572998047e+01 -3.0298717498779297e+01 1.3850628662109375e+02)(3.1079174041748047e+01 -3.0537601470947266e+01 1.3872204589843750e+02)(3.8807407379150391e+01 -2.9257850646972656e+01 1.3857975769042969e+02)(3.1079174041748047e+01 -3.0537601470947266e+01 1.3872204589843750e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(5.3907749176025391e+01 -1.8864870071411133e+00 1.3662490844726562e+02)(5.3882781982421875e+01 2.4204344749450684e+00 1.3662431335449219e+02)(5.3597740173339844e+01 3.5478053092956543e+00 1.3772723388671875e+02)(5.3907749176025391e+01 -1.8864870071411133e+00 1.3662490844726562e+02)(5.3597740173339844e+01 3.5478053092956543e+00 1.3772723388671875e+02)(5.3522697448730469e+01 -1.8733730316162109e+00 1.3781729125976562e+02)(5.3907749176025391e+01 -1.8864870071411133e+00 1.3662490844726562e+02)(5.3522697448730469e+01 -1.8733730316162109e+00 1.3781729125976562e+02)(5.3272003173828125e+01 -5.5236220359802246e+00 1.3781469726562500e+02)(5.2481262207031250e+01 -1.0902939796447754e+01 1.3780273437500000e+02)(5.3650665283203125e+01 -5.6095042228698730e+00 1.3662481689453125e+02)(5.3272003173828125e+01 -5.5236220359802246e+00 1.3781469726562500e+02)(5.3272003173828125e+01 -5.5236220359802246e+00 1.3781469726562500e+02)(5.3650665283203125e+01 -5.6095042228698730e+00 1.3662481689453125e+02)(5.3907749176025391e+01 -1.8864870071411133e+00 1.3662490844726562e+02)(5.2666294097900391e+01 3.0092875957489014e+00 1.3865026855468750e+02)(5.1401481628417969e+01 2.0527791976928711e+00 1.3897744750976562e+02)(5.1272300720214844e+01 -3.5530030727386475e+00 1.3897604370117188e+02)(5.2666294097900391e+01 3.0092875957489014e+00 1.3865026855468750e+02)(5.1272300720214844e+01 -3.5530030727386475e+00 1.3897604370117188e+02)(5.2555877685546875e+01 -3.4257643222808838e+00 1.3867471313476562e+02)(5.2555877685546875e+01 -3.4257643222808838e+00 1.3867471313476562e+02)(5.1272300720214844e+01 -3.5530030727386475e+00 1.3897604370117188e+02)(5.0304473876953125e+01 -1.0574069023132324e+01 1.3896804809570312e+02)(5.2555877685546875e+01 -3.4257643222808838e+00 1.3867471313476562e+02)(5.0304473876953125e+01 -1.0574069023132324e+01 1.3896804809570312e+02)(5.1859199523925781e+01 -9.0724220275878906e+00 1.3866630554199219e+02)(5.1859199523925781e+01 -9.0724220275878906e+00 1.3866630554199219e+02)(5.0304473876953125e+01 -1.0574069023132324e+01 1.3896804809570312e+02)(5.0769290924072266e+01 -1.4072475433349609e+01 1.3865870666503906e+02)(5.0769290924072266e+01 -1.4072475433349609e+01 1.3865870666503906e+02)(5.0304473876953125e+01 -1.0574069023132324e+01 1.3896804809570312e+02)(4.8423618316650391e+01 -1.7305667877197266e+01 1.3895246887207031e+02)(5.3597740173339844e+01 3.5478053092956543e+00 1.3772723388671875e+02)(5.2666294097900391e+01 3.0092875957489014e+00 1.3865026855468750e+02)(5.2555877685546875e+01 -3.4257643222808838e+00 1.3867471313476562e+02)(5.3597740173339844e+01 3.5478053092956543e+00 1.3772723388671875e+02)(5.2555877685546875e+01 -3.4257643222808838e+00 1.3867471313476562e+02)(5.3522697448730469e+01 -1.8733730316162109e+00 1.3781729125976562e+02)(5.3522697448730469e+01 -1.8733730316162109e+00 1.3781729125976562e+02)(5.2555877685546875e+01 -3.4257643222808838e+00 1.3867471313476562e+02)(5.3272003173828125e+01 -5.5236220359802246e+00 1.3781469726562500e+02)(5.3272003173828125e+01 -5.5236220359802246e+00 1.3781469726562500e+02)(5.2555877685546875e+01 -3.4257643222808838e+00 1.3867471313476562e+02)(5.1859199523925781e+01 -9.0724220275878906e+00 1.3866630554199219e+02)(5.3272003173828125e+01 -5.5236220359802246e+00 1.3781469726562500e+02)(5.1859199523925781e+01 -9.0724220275878906e+00 1.3866630554199219e+02)(5.2481262207031250e+01 -1.0902939796447754e+01 1.3780273437500000e+02)(5.2481262207031250e+01 -1.0902939796447754e+01 1.3780273437500000e+02)(5.1859199523925781e+01 -9.0724220275878906e+00 1.3866630554199219e+02)(5.0769290924072266e+01 -1.4072475433349609e+01 1.3865870666503906e+02)(5.2481262207031250e+01 -1.0902939796447754e+01 1.3780273437500000e+02)(5.0769290924072266e+01 -1.4072475433349609e+01 1.3865870666503906e+02)(5.0488262176513672e+01 -1.8088506698608398e+01 1.3777383422851562e+02)(5.0488262176513672e+01 -1.8088506698608398e+01 1.3777383422851562e+02)(5.1409042358398438e+01 -1.6401836395263672e+01 1.3659538269042969e+02)(5.2394329071044922e+01 -1.2873999595642090e+01 1.3660630798339844e+02)(5.0488262176513672e+01 -1.8088506698608398e+01 1.3777383422851562e+02)(5.2394329071044922e+01 -1.2873999595642090e+01 1.3660630798339844e+02)(5.2481262207031250e+01 -1.0902939796447754e+01 1.3780273437500000e+02)(5.2481262207031250e+01 -1.0902939796447754e+01 1.3780273437500000e+02)(5.2394329071044922e+01 -1.2873999595642090e+01 1.3660630798339844e+02)(5.3140277862548828e+01 -9.2917079925537109e+00 1.3661520385742188e+02)(5.2481262207031250e+01 -1.0902939796447754e+01 1.3780273437500000e+02)(5.3140277862548828e+01 -9.2917079925537109e+00 1.3661520385742188e+02)(5.3650665283203125e+01 -5.6095042228698730e+00 1.3662481689453125e+02)(5.0184482574462891e+01 -1.9870929718017578e+01 1.3658309936523438e+02)(5.1409042358398438e+01 -1.6401836395263672e+01 1.3659538269042969e+02)(5.0488262176513672e+01 -1.8088506698608398e+01 1.3777383422851562e+02)(4.7744251251220703e+01 -2.2511909484863281e+01 1.3862815856933594e+02)(5.0488262176513672e+01 -1.8088506698608398e+01 1.3777383422851562e+02)(5.0769290924072266e+01 -1.4072475433349609e+01 1.3865870666503906e+02)(4.7744251251220703e+01 -2.2511909484863281e+01 1.3862815856933594e+02)(5.0769290924072266e+01 -1.4072475433349609e+01 1.3865870666503906e+02)(4.8423618316650391e+01 -1.7305667877197266e+01 1.3895246887207031e+02)(4.7800758361816406e+01 -2.4339794158935547e+01 1.3777781677246094e+02)(5.0184482574462891e+01 -1.9870929718017578e+01 1.3658309936523438e+02)(5.0488262176513672e+01 -1.8088506698608398e+01 1.3777383422851562e+02)(4.7800758361816406e+01 -2.4339794158935547e+01 1.3777781677246094e+02)(5.0488262176513672e+01 -1.8088506698608398e+01 1.3777383422851562e+02)(4.7744251251220703e+01 -2.2511909484863281e+01 1.3862815856933594e+02)(4.6327827453613281e+01 -2.2445135116577148e+01 1.3893499755859375e+02)(4.7744251251220703e+01 -2.2511909484863281e+01 1.3862815856933594e+02)(4.8423618316650391e+01 -1.7305667877197266e+01 1.3895246887207031e+02)(5.3315692901611328e+01 3.8915896415710449e+00 1.3661296081542969e+02)(5.0879711151123047e+01 5.1550860404968262e+00 1.3651629638671875e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(5.3315692901611328e+01 3.8915896415710449e+00 1.3661296081542969e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(5.3597740173339844e+01 3.5478053092956543e+00 1.3772723388671875e+02)(5.3597740173339844e+01 3.5478053092956543e+00 1.3772723388671875e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(5.2666294097900391e+01 3.0092875957489014e+00 1.3865026855468750e+02)(5.2666294097900391e+01 3.0092875957489014e+00 1.3865026855468750e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(4.9632781982421875e+01 4.4706068038940430e+00 1.3865269470214844e+02)(5.2666294097900391e+01 3.0092875957489014e+00 1.3865026855468750e+02)(4.9632781982421875e+01 4.4706068038940430e+00 1.3865269470214844e+02)(5.1401481628417969e+01 2.0527791976928711e+00 1.3897744750976562e+02)(5.0552822113037109e+01 5.4678883552551270e+00 1.3071522521972656e+02)(5.0379276275634766e+01 5.6642756462097168e+00 1.3638539123535156e+02)(5.0879711151123047e+01 5.1550860404968262e+00 1.3651629638671875e+02)(5.0379276275634766e+01 5.6642756462097168e+00 1.3638539123535156e+02)(5.0552822113037109e+01 5.4678883552551270e+00 1.3071522521972656e+02)(5.0441379547119141e+01 6.3877701759338379e+00 1.3656260681152344e+02)(5.0441379547119141e+01 6.3877701759338379e+00 1.3656260681152344e+02)(5.0552822113037109e+01 5.4678883552551270e+00 1.3071522521972656e+02)(5.1157394409179688e+01 7.8247532844543457e+00 1.2981230163574219e+02)(5.3315692901611328e+01 3.8915896415710449e+00 1.3661296081542969e+02)(5.3007556915283203e+01 4.2680444717407227e+00 1.2842562866210938e+02)(5.0552822113037109e+01 5.4678883552551270e+00 1.3071522521972656e+02)(5.3315692901611328e+01 3.8915896415710449e+00 1.3661296081542969e+02)(5.0552822113037109e+01 5.4678883552551270e+00 1.3071522521972656e+02)(5.0879711151123047e+01 5.1550860404968262e+00 1.3651629638671875e+02)(5.3007556915283203e+01 4.2680444717407227e+00 1.2842562866210938e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(5.4001182556152344e+01 4.2646217346191406e+00 1.2699718475341797e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(5.3007556915283203e+01 4.2680444717407227e+00 1.2842562866210938e+02)(5.3315692901611328e+01 3.8915896415710449e+00 1.3661296081542969e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(5.3315692901611328e+01 3.8915896415710449e+00 1.3661296081542969e+02)(5.3597740173339844e+01 3.5478053092956543e+00 1.3772723388671875e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(5.3597740173339844e+01 3.5478053092956543e+00 1.3772723388671875e+02)(5.3882781982421875e+01 2.4204344749450684e+00 1.3662431335449219e+02)(4.5333839416503906e+01 2.8125926971435547e+01 1.3701789855957031e+02)(4.5988483428955078e+01 2.8922811508178711e+01 1.2589855194091797e+02)(4.5497108459472656e+01 2.8840181350708008e+01 1.3088299560546875e+02)(4.6094917297363281e+01 2.8285875320434570e+01 1.2714376831054688e+02)(4.5426700592041016e+01 2.7337669372558594e+01 1.3689224243164062e+02)(4.5715660095214844e+01 2.7402919769287109e+01 1.2835165405273438e+02)(4.5333839416503906e+01 2.8125926971435547e+01 1.3701789855957031e+02)(4.6094917297363281e+01 2.8285875320434570e+01 1.2714376831054688e+02)(4.5988483428955078e+01 2.8922811508178711e+01 1.2589855194091797e+02)(4.5426700592041016e+01 2.7337669372558594e+01 1.3689224243164062e+02)(4.6094917297363281e+01 2.8285875320434570e+01 1.2714376831054688e+02)(4.5333839416503906e+01 2.8125926971435547e+01 1.3701789855957031e+02)(2.8505464553833008e+01 3.6888198852539062e+01 1.1331207275390625e+02)(2.7946880340576172e+01 3.6568401336669922e+01 1.1350630187988281e+02)(2.7764827728271484e+01 3.6152595520019531e+01 1.1370374298095703e+02)(2.7339656829833984e+01 3.5175296783447266e+01 1.1394700622558594e+02)(2.7764827728271484e+01 3.6152595520019531e+01 1.1370374298095703e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.7764827728271484e+01 3.6152595520019531e+01 1.1370374298095703e+02)(2.7222030639648438e+01 3.5584980010986328e+01 1.1377570343017578e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(-2.2395263671875000e+01 -7.4997596740722656e+00 1.0186389923095703e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-2.2395215988159180e+01 7.5000581741333008e+00 1.0186389923095703e+02)(-2.2395263671875000e+01 -7.4997596740722656e+00 1.0186389923095703e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-2.2395263671875000e+01 -7.4997596740722656e+00 1.0186389923095703e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(-3.8333450317382812e+01 7.5001153945922852e+00 1.0423181915283203e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.3165512084960938e+01 7.2501301765441895e+00 1.0427459716796875e+02)(-3.3165512084960938e+01 7.2501301765441895e+00 1.0427459716796875e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.3165569305419922e+01 -7.2498321533203125e+00 1.0427459716796875e+02)(-3.8333450317382812e+01 7.5001153945922852e+00 1.0423181915283203e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-3.8265338897705078e+01 7.5001168251037598e+00 1.1323265075683594e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-3.8333450317382812e+01 7.5001153945922852e+00 1.0423181915283203e+02)(-3.2894512176513672e+01 7.5001096725463867e+00 1.0177725219726562e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-3.2894512176513672e+01 7.5001096725463867e+00 1.0177725219726562e+02)(-2.2395215988159180e+01 7.5000581741333008e+00 1.0186389923095703e+02)(-3.2894512176513672e+01 7.5001096725463867e+00 1.0177725219726562e+02)(-3.8333450317382812e+01 7.5001153945922852e+00 1.0423181915283203e+02)(-3.3165512084960938e+01 7.2501301765441895e+00 1.0427459716796875e+02)(-3.3165512084960938e+01 7.2501301765441895e+00 1.0427459716796875e+02)(-3.2913440704345703e+01 -7.2498321533203125e+00 1.0402669525146484e+02)(-3.2894512176513672e+01 7.5001096725463867e+00 1.0177725219726562e+02)(-3.2894748687744141e+01 -7.4998102188110352e+00 1.0177681732177734e+02)(-3.2894512176513672e+01 7.5001096725463867e+00 1.0177725219726562e+02)(-3.2913440704345703e+01 -7.2498321533203125e+00 1.0402669525146484e+02)(-3.3165569305419922e+01 -7.2498321533203125e+00 1.0427459716796875e+02)(-3.2894748687744141e+01 -7.4998102188110352e+00 1.0177681732177734e+02)(-3.2913440704345703e+01 -7.2498321533203125e+00 1.0402669525146484e+02)(-3.2894748687744141e+01 -7.4998102188110352e+00 1.0177681732177734e+02)(-3.3165569305419922e+01 -7.2498321533203125e+00 1.0427459716796875e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.3165569305419922e+01 -7.2498321533203125e+00 1.0427459716796875e+02)(-3.2913440704345703e+01 -7.2498321533203125e+00 1.0402669525146484e+02)(-3.3165512084960938e+01 7.2501301765441895e+00 1.0427459716796875e+02)(-2.2395263671875000e+01 -7.4997596740722656e+00 1.0186389923095703e+02)(-3.2894748687744141e+01 -7.4998102188110352e+00 1.0177681732177734e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-3.2894748687744141e+01 -7.4998102188110352e+00 1.0177681732177734e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.8260173797607422e+01 -7.4997544288635254e+00 1.1323268890380859e+02)(-3.8377578735351562e+01 -7.2953701019287109e+00 9.9481216430664062e+01)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.8377521514892578e+01 7.2956681251525879e+00 9.9481216430664062e+01)(-3.8377521514892578e+01 7.2956681251525879e+00 9.9481216430664062e+01)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.8333450317382812e+01 7.5001153945922852e+00 1.0423181915283203e+02)(5.0467960357666016e+01 1.4558970451354980e+01 1.1396849822998047e+02)(4.7956340789794922e+01 2.1486099243164062e+01 1.1394770050048828e+02)(4.8002002716064453e+01 2.1486099243164062e+01 1.0844789886474609e+02)(4.8002002716064453e+01 2.1486099243164062e+01 1.0844789886474609e+02)(4.7956340789794922e+01 2.1486099243164062e+01 1.1394770050048828e+02)(4.5912258148193359e+01 2.5686201095581055e+01 1.0843060302734375e+02)(4.5912258148193359e+01 2.5686201095581055e+01 1.0843060302734375e+02)(4.7956340789794922e+01 2.1486099243164062e+01 1.1394770050048828e+02)(4.5866668701171875e+01 2.5686201095581055e+01 1.1393038177490234e+02)(4.7956161499023438e+01 -2.1486459732055664e+01 1.1394770050048828e+02)(4.8001758575439453e+01 -2.1486459732055664e+01 1.0844789886474609e+02)(4.5877822875976562e+01 -2.5655139923095703e+01 1.1392362976074219e+02)(4.5877822875976562e+01 -2.5655139923095703e+01 1.1392362976074219e+02)(4.8001758575439453e+01 -2.1486459732055664e+01 1.0844789886474609e+02)(4.5912021636962891e+01 -2.5686559677124023e+01 1.0843049621582031e+02)(5.0467960357666016e+01 1.4558970451354980e+01 1.1396849822998047e+02)(4.8002002716064453e+01 2.1486099243164062e+01 1.0844789886474609e+02)(5.0513622283935547e+01 1.4558970451354980e+01 1.0846869659423828e+02)(5.2040210723876953e+01 7.3503851890563965e+00 1.0848139953613281e+02)(5.1994621276855469e+01 7.3503851890563965e+00 1.1398120117187500e+02)(5.0513622283935547e+01 1.4558970451354980e+01 1.0846869659423828e+02)(5.0513622283935547e+01 1.4558970451354980e+01 1.0846869659423828e+02)(5.1994621276855469e+01 7.3503851890563965e+00 1.1398120117187500e+02)(5.0467960357666016e+01 1.4558970451354980e+01 1.1396849822998047e+02)(5.1994621276855469e+01 7.3503851890563965e+00 1.1398120117187500e+02)(5.2040210723876953e+01 7.3503851890563965e+00 1.0848139953613281e+02)(5.2506801605224609e+01 -2.1223998919595033e-04 1.1398539733886719e+02)(5.2506801605224609e+01 -2.1223998919595033e-04 1.1398539733886719e+02)(5.2040210723876953e+01 7.3503851890563965e+00 1.0848139953613281e+02)(5.2552398681640625e+01 -2.1223998919595033e-04 1.0848560333251953e+02)(5.2040149688720703e+01 -7.3508019447326660e+00 1.0848139953613281e+02)(5.1994560241699219e+01 -7.3508019447326660e+00 1.1398120117187500e+02)(5.2552398681640625e+01 -2.1223998919595033e-04 1.0848560333251953e+02)(5.2552398681640625e+01 -2.1223998919595033e-04 1.0848560333251953e+02)(5.1994560241699219e+01 -7.3508019447326660e+00 1.1398120117187500e+02)(5.2279052734375000e+01 -3.2686591148376465e+00 1.1398349761962891e+02)(5.2552398681640625e+01 -2.1223998919595033e-04 1.0848560333251953e+02)(5.2279052734375000e+01 -3.2686591148376465e+00 1.1398349761962891e+02)(5.2506801605224609e+01 -2.1223998919595033e-04 1.1398539733886719e+02)(5.0513500213623047e+01 -1.4559259414672852e+01 1.0846869659423828e+02)(5.0467781066894531e+01 -1.4559259414672852e+01 1.1396849822998047e+02)(5.1994560241699219e+01 -7.3508019447326660e+00 1.1398120117187500e+02)(5.0513500213623047e+01 -1.4559259414672852e+01 1.0846869659423828e+02)(5.1994560241699219e+01 -7.3508019447326660e+00 1.1398120117187500e+02)(5.2040149688720703e+01 -7.3508019447326660e+00 1.0848139953613281e+02)(4.8001758575439453e+01 -2.1486459732055664e+01 1.0844789886474609e+02)(4.7956161499023438e+01 -2.1486459732055664e+01 1.1394770050048828e+02)(5.0513500213623047e+01 -1.4559259414672852e+01 1.0846869659423828e+02)(5.0513500213623047e+01 -1.4559259414672852e+01 1.0846869659423828e+02)(4.7956161499023438e+01 -2.1486459732055664e+01 1.1394770050048828e+02)(5.0467781066894531e+01 -1.4559259414672852e+01 1.1396849822998047e+02)(-3.4700328826904297e+01 -1.4633470535278320e+01 9.9761718750000000e+01)(-3.4807445526123047e+01 -1.4645467758178711e+01 1.0776110076904297e+02)(-3.7381351470947266e+01 -1.5358920097351074e+01 9.9739494323730469e+01)(-3.7381351470947266e+01 -1.5358920097351074e+01 9.9739494323730469e+01)(-3.4807445526123047e+01 -1.4645467758178711e+01 1.0776110076904297e+02)(-3.7312919616699219e+01 -1.5322440147399902e+01 1.0774040222167969e+02)(-2.9535829544067383e+01 -2.8314941406250000e+01 1.0780479431152344e+02)(-2.6193321228027344e+01 -3.1385480880737305e+01 1.0783260345458984e+02)(-2.6183481216430664e+01 -3.1337730407714844e+01 1.1136770629882812e+02)(-2.9607675552368164e+01 -2.8182140350341797e+01 1.1134961700439453e+02)(-3.2514751434326172e+01 -2.4890480041503906e+01 1.0777999877929688e+02)(-2.9535829544067383e+01 -2.8314941406250000e+01 1.0780479431152344e+02)(-2.9607675552368164e+01 -2.8182140350341797e+01 1.1134961700439453e+02)(-2.9535829544067383e+01 -2.8314941406250000e+01 1.0780479431152344e+02)(-2.6183481216430664e+01 -3.1337730407714844e+01 1.1136770629882812e+02)(-2.6183481216430664e+01 -3.1337730407714844e+01 1.1136770629882812e+02)(-2.6193321228027344e+01 -3.1385480880737305e+01 1.0783260345458984e+02)(-2.3226188659667969e+01 -3.3426475524902344e+01 1.1198907470703125e+02)(-2.3226188659667969e+01 -3.3426475524902344e+01 1.1198907470703125e+02)(-2.6193321228027344e+01 -3.1385480880737305e+01 1.0783260345458984e+02)(-2.2289329528808594e+01 -3.4063159942626953e+01 1.0786489868164062e+02)(-2.3226188659667969e+01 -3.3426475524902344e+01 1.1198907470703125e+02)(-2.2289329528808594e+01 -3.4063159942626953e+01 1.0786489868164062e+02)(-1.9865760803222656e+01 -3.5207557678222656e+01 1.1201827239990234e+02)(-1.9865760803222656e+01 -3.5207557678222656e+01 1.1201827239990234e+02)(-2.2289329528808594e+01 -3.4063159942626953e+01 1.0786489868164062e+02)(-1.7985158920288086e+01 -3.6034038543701172e+01 1.0790059661865234e+02)(-1.3407400131225586e+01 -3.7240318298339844e+01 1.0793860626220703e+02)(-8.6909532546997070e+00 -3.7646469116210938e+01 1.0797770690917969e+02)(-8.7202777862548828e+00 -3.7584781646728516e+01 1.1151249694824219e+02)(-8.7202777862548828e+00 -3.7584781646728516e+01 1.1151249694824219e+02)(-1.2726161003112793e+01 -3.7303161621093750e+01 1.1152068328857422e+02)(-1.3407400131225586e+01 -3.7240318298339844e+01 1.0793860626220703e+02)(-1.3407400131225586e+01 -3.7240318298339844e+01 1.0793860626220703e+02)(-1.2726161003112793e+01 -3.7303161621093750e+01 1.1152068328857422e+02)(-1.7985158920288086e+01 -3.6034038543701172e+01 1.0790059661865234e+02)(-1.7985158920288086e+01 -3.6034038543701172e+01 1.0790059661865234e+02)(-1.2726161003112793e+01 -3.7303161621093750e+01 1.1152068328857422e+02)(-1.5917895317077637e+01 -3.6591281890869141e+01 1.1208443450927734e+02)(-1.7985158920288086e+01 -3.6034038543701172e+01 1.0790059661865234e+02)(-1.5917895317077637e+01 -3.6591281890869141e+01 1.1208443450927734e+02)(-1.9865760803222656e+01 -3.5207557678222656e+01 1.1201827239990234e+02)(-8.7202777862548828e+00 -3.7584781646728516e+01 1.1151249694824219e+02)(-8.6909532546997070e+00 -3.7646469116210938e+01 1.0797770690917969e+02)(2.7769079208374023e+01 -3.7584960937500000e+01 1.1181510162353516e+02)(2.7769079208374023e+01 -3.7584960937500000e+01 1.1181510162353516e+02)(-8.6909532546997070e+00 -3.7646469116210938e+01 1.0797770690917969e+02)(2.7798469543457031e+01 -3.7646652221679688e+01 1.0828030395507812e+02)(4.2838088989257812e+01 -3.3052379608154297e+01 1.0840509796142578e+02)(4.2735210418701172e+01 -3.2975250244140625e+01 1.1390440368652344e+02)(3.9593688964843750e+01 -3.4998653411865234e+01 1.0837809753417969e+02)(3.9593688964843750e+01 -3.4998653411865234e+01 1.0837809753417969e+02)(4.2735210418701172e+01 -3.2975250244140625e+01 1.1390440368652344e+02)(3.9126949310302734e+01 -3.5120689392089844e+01 1.1393066406250000e+02)(4.8053077697753906e+01 -2.6898199081420898e+01 1.1394850158691406e+02)(4.6050861358642578e+01 -3.0037450790405273e+01 1.0843270111083984e+02)(4.8182659149169922e+01 -2.6944629669189453e+01 1.0844930267333984e+02)(4.2838088989257812e+01 -3.3052379608154297e+01 1.0840509796142578e+02)(4.6050861358642578e+01 -3.0037450790405273e+01 1.0843270111083984e+02)(4.2735210418701172e+01 -3.2975250244140625e+01 1.1390440368652344e+02)(4.8053077697753906e+01 -2.6898199081420898e+01 1.1394850158691406e+02)(4.8182659149169922e+01 -2.6944629669189453e+01 1.0844930267333984e+02)(5.0374797821044922e+01 -2.2538900375366211e+01 1.0846749877929688e+02)(5.0504234313964844e+01 2.1801855087280273e+01 1.1396880340576172e+02)(5.0375041961669922e+01 2.2538478851318359e+01 1.0846749877929688e+02)(4.8053379058837891e+01 2.6897718429565430e+01 1.1394850158691406e+02)(4.8053379058837891e+01 2.6897718429565430e+01 1.1394850158691406e+02)(5.0375041961669922e+01 2.2538478851318359e+01 1.0846749877929688e+02)(4.8182960510253906e+01 2.6944271087646484e+01 1.0844930267333984e+02)(5.3227508544921875e+01 -1.3868625640869141e+01 1.1399140167236328e+02)(5.1118007659912109e+01 -2.0335376739501953e+01 1.1397389984130859e+02)(5.3009510040283203e+01 -1.5272430419921875e+01 1.0848940277099609e+02)(5.3009510040283203e+01 -1.5272430419921875e+01 1.0848940277099609e+02)(5.1118007659912109e+01 -2.0335376739501953e+01 1.1397389984130859e+02)(5.0374797821044922e+01 -2.2538900375366211e+01 1.0846749877929688e+02)(5.0374797821044922e+01 -2.2538900375366211e+01 1.0846749877929688e+02)(5.1118007659912109e+01 -2.0335376739501953e+01 1.1397389984130859e+02)(4.8053077697753906e+01 -2.6898199081420898e+01 1.1394850158691406e+02)(5.3227508544921875e+01 -1.3868625640869141e+01 1.1399140167236328e+02)(5.3009510040283203e+01 -1.5272430419921875e+01 1.0848940277099609e+02)(5.4608852386474609e+01 -7.7211036682128906e+00 1.0850278472900391e+02)(5.4979969024658203e+01 1.7200109958648682e+00 1.1400589752197266e+02)(5.5003822326660156e+01 -5.7380598783493042e-01 1.1400610351562500e+02)(5.5148300170898438e+01 -2.2372799867298454e-04 1.0850720214843750e+02)(5.5148300170898438e+01 -2.2372799867298454e-04 1.0850720214843750e+02)(5.5003822326660156e+01 -5.7380598783493042e-01 1.1400610351562500e+02)(5.4608852386474609e+01 -7.7211036682128906e+00 1.0850278472900391e+02)(5.4610569000244141e+01 7.7162547111511230e+00 1.0850270080566406e+02)(5.4364440917968750e+01 8.4196319580078125e+00 1.1400079345703125e+02)(5.5148300170898438e+01 -2.2372799867298454e-04 1.0850720214843750e+02)(5.5148300170898438e+01 -2.2372799867298454e-04 1.0850720214843750e+02)(5.4364440917968750e+01 8.4196319580078125e+00 1.1400079345703125e+02)(5.4979969024658203e+01 1.7200109958648682e+00 1.1400589752197266e+02)(5.4610569000244141e+01 7.7162547111511230e+00 1.0850270080566406e+02)(5.3009620666503906e+01 1.5272080421447754e+01 1.0848940277099609e+02)(5.2907752990722656e+01 1.5084139823913574e+01 1.1398874664306641e+02)(5.0375041961669922e+01 2.2538478851318359e+01 1.0846749877929688e+02)(5.0504234313964844e+01 2.1801855087280273e+01 1.1396880340576172e+02)(5.1246341705322266e+01 1.9911760330200195e+01 1.1397500610351562e+02)(5.0375041961669922e+01 2.2538478851318359e+01 1.0846749877929688e+02)(5.1246341705322266e+01 1.9911760330200195e+01 1.1397500610351562e+02)(5.3009620666503906e+01 1.5272080421447754e+01 1.0848940277099609e+02)(5.3009620666503906e+01 1.5272080421447754e+01 1.0848940277099609e+02)(5.1246341705322266e+01 1.9911760330200195e+01 1.1397500610351562e+02)(5.2907752990722656e+01 1.5084139823913574e+01 1.1398874664306641e+02)(3.9594051361083984e+01 3.4998291015625000e+01 1.0837809753417969e+02)(3.8560958862304688e+01 3.5353477478027344e+01 1.1390216827392578e+02)(4.0652088165283203e+01 3.4322502136230469e+01 1.1388710021972656e+02)(4.2944931030273438e+01 3.2774383544921875e+01 1.1390609741210938e+02)(4.2838451385498047e+01 3.3051959991455078e+01 1.0840509796142578e+02)(3.9594051361083984e+01 3.4998291015625000e+01 1.0837809753417969e+02)(4.2944931030273438e+01 3.2774383544921875e+01 1.1390609741210938e+02)(3.9594051361083984e+01 3.4998291015625000e+01 1.0837809753417969e+02)(4.0652088165283203e+01 3.4322502136230469e+01 1.1388710021972656e+02)(4.8053379058837891e+01 2.6897718429565430e+01 1.1394850158691406e+02)(4.8182960510253906e+01 2.6944271087646484e+01 1.0844930267333984e+02)(4.6043426513671875e+01 3.0051897048950195e+01 1.0843254852294922e+02)(4.2838451385498047e+01 3.3051959991455078e+01 1.0840509796142578e+02)(4.2944931030273438e+01 3.2774383544921875e+01 1.1390609741210938e+02)(4.4198928833007812e+01 3.1655550003051758e+01 1.1391650390625000e+02)(4.2838451385498047e+01 3.3051959991455078e+01 1.0840509796142578e+02)(4.4198928833007812e+01 3.1655550003051758e+01 1.1391650390625000e+02)(4.6043426513671875e+01 3.0051897048950195e+01 1.0843254852294922e+02)(-8.7199211120605469e+00 3.7584899902343750e+01 1.1151249694824219e+02)(2.7798770904541016e+01 3.7646469116210938e+01 1.0828030395507812e+02)(-8.6905946731567383e+00 3.7646591186523438e+01 1.0797770690917969e+02)(-8.7199211120605469e+00 3.7584899902343750e+01 1.1151249694824219e+02)(-8.6905946731567383e+00 3.7646591186523438e+01 1.0797770690917969e+02)(-1.2339681625366211e+01 3.7320877075195312e+01 1.1207922363281250e+02)(-1.2339681625366211e+01 3.7320877075195312e+01 1.1207922363281250e+02)(-8.6905946731567383e+00 3.7646591186523438e+01 1.0797770690917969e+02)(-1.3407110214233398e+01 3.7240562438964844e+01 1.0793860626220703e+02)(-1.2339681625366211e+01 3.7320877075195312e+01 1.1207922363281250e+02)(-1.3407110214233398e+01 3.7240562438964844e+01 1.0793860626220703e+02)(-1.6067543029785156e+01 3.6566398620605469e+01 1.1204968261718750e+02)(-1.6067543029785156e+01 3.6566398620605469e+01 1.1204968261718750e+02)(-1.3407110214233398e+01 3.7240562438964844e+01 1.0793860626220703e+02)(-1.7984800338745117e+01 3.6034278869628906e+01 1.0790059661865234e+02)(-2.2288970947265625e+01 3.4063331604003906e+01 1.0786489868164062e+02)(-2.6193021774291992e+01 3.1385707855224609e+01 1.0783260345458984e+02)(-2.6183120727539062e+01 3.1337968826293945e+01 1.1136770629882812e+02)(-2.6183120727539062e+01 3.1337968826293945e+01 1.1136770629882812e+02)(-2.2907918930053711e+01 3.3661056518554688e+01 1.1143619537353516e+02)(-2.2288970947265625e+01 3.4063331604003906e+01 1.0786489868164062e+02)(-2.2288970947265625e+01 3.4063331604003906e+01 1.0786489868164062e+02)(-2.2907918930053711e+01 3.3661056518554688e+01 1.1143619537353516e+02)(-1.7984800338745117e+01 3.6034278869628906e+01 1.0790059661865234e+02)(-1.7984800338745117e+01 3.6034278869628906e+01 1.0790059661865234e+02)(-2.2907918930053711e+01 3.3661056518554688e+01 1.1143619537353516e+02)(-1.9997661590576172e+01 3.5131900787353516e+01 1.1205076599121094e+02)(-1.7984800338745117e+01 3.6034278869628906e+01 1.0790059661865234e+02)(-1.9997661590576172e+01 3.5131900787353516e+01 1.1205076599121094e+02)(-1.6067543029785156e+01 3.6566398620605469e+01 1.1204968261718750e+02)(-1.2339681625366211e+01 3.7320877075195312e+01 1.1207922363281250e+02)(-8.7280864715576172e+00 3.7305530548095703e+01 1.1249759674072266e+02)(-8.7199211120605469e+00 3.7584899902343750e+01 1.1151249694824219e+02)(-2.6183120727539062e+01 3.1337968826293945e+01 1.1136770629882812e+02)(-2.6014080047607422e+01 3.1121959686279297e+01 1.1235430145263672e+02)(-2.2907918930053711e+01 3.3661056518554688e+01 1.1143619537353516e+02)(-2.2907918930053711e+01 3.3661056518554688e+01 1.1143619537353516e+02)(-2.6014080047607422e+01 3.1121959686279297e+01 1.1235430145263672e+02)(-2.2965009689331055e+01 3.3291278839111328e+01 1.1237960052490234e+02)(-2.2907918930053711e+01 3.3661056518554688e+01 1.1143619537353516e+02)(-2.2965009689331055e+01 3.3291278839111328e+01 1.1237960052490234e+02)(-1.9997661590576172e+01 3.5131900787353516e+01 1.1205076599121094e+02)(-2.6014080047607422e+01 3.1121959686279297e+01 1.1235430145263672e+02)(-2.5556859970092773e+01 3.0557390213012695e+01 1.1307589721679688e+02)(-2.2965009689331055e+01 3.3291278839111328e+01 1.1237960052490234e+02)(-2.2965009689331055e+01 3.3291278839111328e+01 1.1237960052490234e+02)(-2.5556859970092773e+01 3.0557390213012695e+01 1.1307589721679688e+02)(-2.0792798995971680e+01 3.3733066558837891e+01 1.1312069702148438e+02)(-2.2965009689331055e+01 3.3291278839111328e+01 1.1237960052490234e+02)(-2.0792798995971680e+01 3.3733066558837891e+01 1.1312069702148438e+02)(-1.9997661590576172e+01 3.5131900787353516e+01 1.1205076599121094e+02)(-1.9997661590576172e+01 3.5131900787353516e+01 1.1205076599121094e+02)(-2.0792798995971680e+01 3.3733066558837891e+01 1.1312069702148438e+02)(-1.6067543029785156e+01 3.6566398620605469e+01 1.1204968261718750e+02)(-1.6067543029785156e+01 3.6566398620605469e+01 1.1204968261718750e+02)(-2.0792798995971680e+01 3.3733066558837891e+01 1.1312069702148438e+02)(-1.3914118766784668e+01 3.6116817474365234e+01 1.1317774963378906e+02)(-1.6067543029785156e+01 3.6566398620605469e+01 1.1204968261718750e+02)(-1.3914118766784668e+01 3.6116817474365234e+01 1.1317774963378906e+02)(-1.2339681625366211e+01 3.7320877075195312e+01 1.1207922363281250e+02)(-1.2339681625366211e+01 3.7320877075195312e+01 1.1207922363281250e+02)(-1.3914118766784668e+01 3.6116817474365234e+01 1.1317774963378906e+02)(-8.7280864715576172e+00 3.7305530548095703e+01 1.1249759674072266e+02)(-8.7280864715576172e+00 3.7305530548095703e+01 1.1249759674072266e+02)(-1.3914118766784668e+01 3.6116817474365234e+01 1.1317774963378906e+02)(-8.7340469360351562e+00 3.6575073242187500e+01 1.1321540069580078e+02)(-2.5556859970092773e+01 3.0557390213012695e+01 1.1307589721679688e+02)(-2.6555295944213867e+01 2.8295930862426758e+01 1.1332975006103516e+02)(-2.0792798995971680e+01 3.3733066558837891e+01 1.1312069702148438e+02)(-2.0792798995971680e+01 3.3733066558837891e+01 1.1312069702148438e+02)(-2.6555295944213867e+01 2.8295930862426758e+01 1.1332975006103516e+02)(-1.8092910766601562e+01 3.3631160736083984e+01 1.1339995574951172e+02)(-2.0792798995971680e+01 3.3733066558837891e+01 1.1312069702148438e+02)(-1.8092910766601562e+01 3.3631160736083984e+01 1.1339995574951172e+02)(-1.3914118766784668e+01 3.6116817474365234e+01 1.1317774963378906e+02)(-1.3914118766784668e+01 3.6116817474365234e+01 1.1317774963378906e+02)(-1.8092910766601562e+01 3.3631160736083984e+01 1.1339995574951172e+02)(-1.2233790397644043e+01 3.5344539642333984e+01 1.1344850158691406e+02)(-1.3914118766784668e+01 3.6116817474365234e+01 1.1317774963378906e+02)(-1.2233790397644043e+01 3.5344539642333984e+01 1.1344850158691406e+02)(-8.7340469360351562e+00 3.6575073242187500e+01 1.1321540069580078e+02)(-8.7340469360351562e+00 3.6575073242187500e+01 1.1321540069580078e+02)(-1.2233790397644043e+01 3.5344539642333984e+01 1.1344850158691406e+02)(-8.7362518310546875e+00 3.5585220336914062e+01 1.1347750091552734e+02)(-3.7183219909667969e+01 1.1769710540771484e+01 1.1324160003662109e+02)(-3.7511932373046875e+01 1.4363932609558105e+01 1.1293147277832031e+02)(-3.7951938629150391e+01 1.1989950180053711e+01 1.1305729675292969e+02)(-3.7951938629150391e+01 1.1989950180053711e+01 1.1305729675292969e+02)(-3.8170814514160156e+01 1.0219167709350586e+01 1.1316757965087891e+02)(-3.7183219909667969e+01 1.1769710540771484e+01 1.1324160003662109e+02)(-3.7183219909667969e+01 1.1769710540771484e+01 1.1324160003662109e+02)(-3.8170814514160156e+01 1.0219167709350586e+01 1.1316757965087891e+02)(-3.8265338897705078e+01 7.5001168251037598e+00 1.1323265075683594e+02)(-3.6852466583251953e+01 1.6674839019775391e+01 1.1259636688232422e+02)(-3.7511932373046875e+01 1.4363932609558105e+01 1.1293147277832031e+02)(-3.6035335540771484e+01 1.8806470870971680e+01 1.1231718444824219e+02)(-3.6035335540771484e+01 1.8806470870971680e+01 1.1231718444824219e+02)(-3.7511932373046875e+01 1.4363932609558105e+01 1.1293147277832031e+02)(-3.4393779754638672e+01 2.0312009811401367e+01 1.1300250244140625e+02)(-3.2420692443847656e+01 2.4502750396728516e+01 1.1230120086669922e+02)(-3.2531799316406250e+01 2.4810701370239258e+01 1.1131491088867188e+02)(-3.4597946166992188e+01 2.1735588073730469e+01 1.1195906829833984e+02)(-3.2531799316406250e+01 2.4810701370239258e+01 1.1131491088867188e+02)(-3.2420692443847656e+01 2.4502750396728516e+01 1.1230120086669922e+02)(-2.9407381057739258e+01 2.7996299743652344e+01 1.1232619476318359e+02)(-3.2531799316406250e+01 2.4810701370239258e+01 1.1131491088867188e+02)(-2.9407381057739258e+01 2.7996299743652344e+01 1.1232619476318359e+02)(-2.9599847793579102e+01 2.8190742492675781e+01 1.1133917999267578e+02)(-2.9599847793579102e+01 2.8190742492675781e+01 1.1133917999267578e+02)(-2.9407381057739258e+01 2.7996299743652344e+01 1.1232619476318359e+02)(-2.6014080047607422e+01 3.1121959686279297e+01 1.1235430145263672e+02)(-2.9599847793579102e+01 2.8190742492675781e+01 1.1133917999267578e+02)(-2.6014080047607422e+01 3.1121959686279297e+01 1.1235430145263672e+02)(-2.6183120727539062e+01 3.1337968826293945e+01 1.1136770629882812e+02)(-3.4597946166992188e+01 2.1735588073730469e+01 1.1195906829833984e+02)(-3.6035335540771484e+01 1.8806470870971680e+01 1.1231718444824219e+02)(-3.4393779754638672e+01 2.0312009811401367e+01 1.1300250244140625e+02)(-3.4597946166992188e+01 2.1735588073730469e+01 1.1195906829833984e+02)(-3.4393779754638672e+01 2.0312009811401367e+01 1.1300250244140625e+02)(-3.2420692443847656e+01 2.4502750396728516e+01 1.1230120086669922e+02)(-3.2420692443847656e+01 2.4502750396728516e+01 1.1230120086669922e+02)(-3.4393779754638672e+01 2.0312009811401367e+01 1.1300250244140625e+02)(-3.1847047805786133e+01 2.4058158874511719e+01 1.1302359771728516e+02)(-3.2420692443847656e+01 2.4502750396728516e+01 1.1230120086669922e+02)(-3.1847047805786133e+01 2.4058158874511719e+01 1.1302359771728516e+02)(-2.9407381057739258e+01 2.7996299743652344e+01 1.1232619476318359e+02)(-2.9407381057739258e+01 2.7996299743652344e+01 1.1232619476318359e+02)(-3.1847047805786133e+01 2.4058158874511719e+01 1.1302359771728516e+02)(-2.8888519287109375e+01 2.7488288879394531e+01 1.1304820251464844e+02)(-2.9407381057739258e+01 2.7996299743652344e+01 1.1232619476318359e+02)(-2.8888519287109375e+01 2.7488288879394531e+01 1.1304820251464844e+02)(-2.6014080047607422e+01 3.1121959686279297e+01 1.1235430145263672e+02)(-2.6014080047607422e+01 3.1121959686279297e+01 1.1235430145263672e+02)(-2.8888519287109375e+01 2.7488288879394531e+01 1.1304820251464844e+02)(-2.5556859970092773e+01 3.0557390213012695e+01 1.1307589721679688e+02)(-2.6555295944213867e+01 2.8295930862426758e+01 1.1332975006103516e+02)(-2.5556859970092773e+01 3.0557390213012695e+01 1.1307589721679688e+02)(-2.8888519287109375e+01 2.7488288879394531e+01 1.1304820251464844e+02)(-2.6555295944213867e+01 2.8295930862426758e+01 1.1332975006103516e+02)(-2.8888519287109375e+01 2.7488288879394531e+01 1.1304820251464844e+02)(-3.2305416107177734e+01 2.1629419326782227e+01 1.1328205108642578e+02)(-3.2305416107177734e+01 2.1629419326782227e+01 1.1328205108642578e+02)(-2.8888519287109375e+01 2.7488288879394531e+01 1.1304820251464844e+02)(-3.1847047805786133e+01 2.4058158874511719e+01 1.1302359771728516e+02)(-3.2305416107177734e+01 2.1629419326782227e+01 1.1328205108642578e+02)(-3.1847047805786133e+01 2.4058158874511719e+01 1.1302359771728516e+02)(-3.4393779754638672e+01 2.0312009811401367e+01 1.1300250244140625e+02)(-3.2305416107177734e+01 2.1629419326782227e+01 1.1328205108642578e+02)(-3.4393779754638672e+01 2.0312009811401367e+01 1.1300250244140625e+02)(-3.5595527648925781e+01 1.5890891075134277e+01 1.1325479888916016e+02)(-3.5595527648925781e+01 1.5890891075134277e+01 1.1325479888916016e+02)(-3.4393779754638672e+01 2.0312009811401367e+01 1.1300250244140625e+02)(-3.7511932373046875e+01 1.4363932609558105e+01 1.1293147277832031e+02)(-3.5595527648925781e+01 1.5890891075134277e+01 1.1325479888916016e+02)(-3.7511932373046875e+01 1.4363932609558105e+01 1.1293147277832031e+02)(-3.7183219909667969e+01 1.1769710540771484e+01 1.1324160003662109e+02)(-2.9535589218139648e+01 2.8315299987792969e+01 1.0780479431152344e+02)(-3.2514568328857422e+01 2.4890840530395508e+01 1.0778020477294922e+02)(-3.2531799316406250e+01 2.4810701370239258e+01 1.1131491088867188e+02)(-2.6183120727539062e+01 3.1337968826293945e+01 1.1136770629882812e+02)(-2.6193021774291992e+01 3.1385707855224609e+01 1.0783260345458984e+02)(-2.9599847793579102e+01 2.8190742492675781e+01 1.1133917999267578e+02)(-2.9599847793579102e+01 2.8190742492675781e+01 1.1133917999267578e+02)(-2.6193021774291992e+01 3.1385707855224609e+01 1.0783260345458984e+02)(-2.9535589218139648e+01 2.8315299987792969e+01 1.0780479431152344e+02)(-2.9599847793579102e+01 2.8190742492675781e+01 1.1133917999267578e+02)(-2.9535589218139648e+01 2.8315299987792969e+01 1.0780479431152344e+02)(-3.2531799316406250e+01 2.4810701370239258e+01 1.1131491088867188e+02)(-3.2662570953369141e+01 1.9940490722656250e+01 1.0777890014648438e+02)(-3.4807331085205078e+01 1.4645889282226562e+01 1.0776110839843750e+02)(-3.5076850891113281e+01 2.0932130813598633e+01 1.0775890350341797e+02)(-3.7312679290771484e+01 1.5322860717773438e+01 1.0774040222167969e+02)(-3.6927871704101562e+01 1.6595001220703125e+01 1.0774349975585938e+02)(-3.4807331085205078e+01 1.4645889282226562e+01 1.0776110839843750e+02)(-3.4807331085205078e+01 1.4645889282226562e+01 1.0776110839843750e+02)(-3.6927871704101562e+01 1.6595001220703125e+01 1.0774349975585938e+02)(-3.5076850891113281e+01 2.0932130813598633e+01 1.0775890350341797e+02)(-3.7312919616699219e+01 -1.5322440147399902e+01 1.0774040222167969e+02)(-3.4807445526123047e+01 -1.4645467758178711e+01 1.0776110076904297e+02)(-3.6927989959716797e+01 -1.6594579696655273e+01 1.0774349975585938e+02)(-3.6927989959716797e+01 -1.6594579696655273e+01 1.0774349975585938e+02)(-3.4807445526123047e+01 -1.4645467758178711e+01 1.0776110076904297e+02)(-3.5077091217041016e+01 -2.0931779861450195e+01 1.0775890350341797e+02)(3.3274288177490234e+01 -3.4443489074707031e+01 1.0832569885253906e+02)(3.1645231246948242e+01 -3.7377170562744141e+01 1.0831219482421875e+02)(2.7798469543457031e+01 -3.5050628662109375e+01 1.0828030395507812e+02)(2.7798469543457031e+01 -3.5050628662109375e+01 1.0828030395507812e+02)(3.1645231246948242e+01 -3.7377170562744141e+01 1.0831219482421875e+02)(2.7798469543457031e+01 -3.7646652221679688e+01 1.0828030395507812e+02)(2.7798469543457031e+01 -3.5050628662109375e+01 1.0828030395507812e+02)(2.7798469543457031e+01 -3.7646652221679688e+01 1.0828030395507812e+02)(-8.6909532546997070e+00 -3.5050510406494141e+01 1.0797770690917969e+02)(-8.6909532546997070e+00 -3.5050510406494141e+01 1.0797770690917969e+02)(2.7798469543457031e+01 -3.7646652221679688e+01 1.0828030395507812e+02)(-8.6909532546997070e+00 -3.7646469116210938e+01 1.0797770690917969e+02)(-8.6909532546997070e+00 -3.5050510406494141e+01 1.0797770690917969e+02)(-8.6909532546997070e+00 -3.7646469116210938e+01 1.0797770690917969e+02)(-1.2963769912719727e+01 -3.4682632446289062e+01 1.0794229888916016e+02)(-1.2963769912719727e+01 -3.4682632446289062e+01 1.0794229888916016e+02)(-8.6909532546997070e+00 -3.7646469116210938e+01 1.0797770690917969e+02)(-1.3407400131225586e+01 -3.7240318298339844e+01 1.0793860626220703e+02)(-1.2963769912719727e+01 -3.4682632446289062e+01 1.0794229888916016e+02)(-1.3407400131225586e+01 -3.7240318298339844e+01 1.0793860626220703e+02)(-1.7110820770263672e+01 -3.3589778900146484e+01 1.0790789794921875e+02)(-1.7110820770263672e+01 -3.3589778900146484e+01 1.0790789794921875e+02)(-1.3407400131225586e+01 -3.7240318298339844e+01 1.0793860626220703e+02)(-1.7985158920288086e+01 -3.6034038543701172e+01 1.0790059661865234e+02)(-1.7110820770263672e+01 -3.3589778900146484e+01 1.0790789794921875e+02)(-1.7985158920288086e+01 -3.6034038543701172e+01 1.0790059661865234e+02)(-2.1010101318359375e+01 -3.1804260253906250e+01 1.0787550354003906e+02)(-2.1010101318359375e+01 -3.1804260253906250e+01 1.0787550354003906e+02)(-1.7985158920288086e+01 -3.6034038543701172e+01 1.0790059661865234e+02)(-2.2289329528808594e+01 -3.4063159942626953e+01 1.0786489868164062e+02)(-2.1010101318359375e+01 -3.1804260253906250e+01 1.0787550354003906e+02)(-2.2289329528808594e+01 -3.4063159942626953e+01 1.0786489868164062e+02)(-2.5919145584106445e+01 -2.8296936035156250e+01 1.0783486175537109e+02)(-2.5919145584106445e+01 -2.8296936035156250e+01 1.0783486175537109e+02)(-2.2289329528808594e+01 -3.4063159942626953e+01 1.0786489868164062e+02)(-2.6193321228027344e+01 -3.1385480880737305e+01 1.0783260345458984e+02)(-2.5919145584106445e+01 -2.8296936035156250e+01 1.0783486175537109e+02)(-2.6193321228027344e+01 -3.1385480880737305e+01 1.0783260345458984e+02)(-2.9535829544067383e+01 -2.8314941406250000e+01 1.0780479431152344e+02)(-2.5919145584106445e+01 -2.8296936035156250e+01 1.0783486175537109e+02)(-2.9535829544067383e+01 -2.8314941406250000e+01 1.0780479431152344e+02)(-3.1798549652099609e+01 -2.1538589477539062e+01 1.0778607177734375e+02)(-3.1798549652099609e+01 -2.1538589477539062e+01 1.0778607177734375e+02)(-2.9535829544067383e+01 -2.8314941406250000e+01 1.0780479431152344e+02)(-3.2514751434326172e+01 -2.4890480041503906e+01 1.0777999877929688e+02)(-3.1798549652099609e+01 -2.1538589477539062e+01 1.0778607177734375e+02)(-3.2514751434326172e+01 -2.4890480041503906e+01 1.0777999877929688e+02)(-3.5077091217041016e+01 -2.0931779861450195e+01 1.0775890350341797e+02)(-3.1798549652099609e+01 -2.1538589477539062e+01 1.0778607177734375e+02)(-3.5077091217041016e+01 -2.0931779861450195e+01 1.0775890350341797e+02)(-3.4807445526123047e+01 -1.4645467758178711e+01 1.0776110076904297e+02)(-3.2662570953369141e+01 1.9940490722656250e+01 1.0777890014648438e+02)(-3.5076850891113281e+01 2.0932130813598633e+01 1.0775890350341797e+02)(-2.9323978424072266e+01 2.4801147460937500e+01 1.0780666351318359e+02)(-2.9323978424072266e+01 2.4801147460937500e+01 1.0780666351318359e+02)(-3.5076850891113281e+01 2.0932130813598633e+01 1.0775890350341797e+02)(-3.2514568328857422e+01 2.4890840530395508e+01 1.0778020477294922e+02)(-2.9323978424072266e+01 2.4801147460937500e+01 1.0780666351318359e+02)(-3.2514568328857422e+01 2.4890840530395508e+01 1.0778020477294922e+02)(-2.9535589218139648e+01 2.8315299987792969e+01 1.0780479431152344e+02)(-2.9323978424072266e+01 2.4801147460937500e+01 1.0780666351318359e+02)(-2.9535589218139648e+01 2.8315299987792969e+01 1.0780479431152344e+02)(-2.4546560287475586e+01 2.9378709793090820e+01 1.0784619903564453e+02)(-2.4546560287475586e+01 2.9378709793090820e+01 1.0784619903564453e+02)(-2.9535589218139648e+01 2.8315299987792969e+01 1.0780479431152344e+02)(-2.6193021774291992e+01 3.1385707855224609e+01 1.0783260345458984e+02)(-2.4546560287475586e+01 2.9378709793090820e+01 1.0784619903564453e+02)(-2.6193021774291992e+01 3.1385707855224609e+01 1.0783260345458984e+02)(-2.1009799957275391e+01 3.1804439544677734e+01 1.0787550354003906e+02)(-2.1009799957275391e+01 3.1804439544677734e+01 1.0787550354003906e+02)(-2.6193021774291992e+01 3.1385707855224609e+01 1.0783260345458984e+02)(-2.2288970947265625e+01 3.4063331604003906e+01 1.0786489868164062e+02)(-2.1009799957275391e+01 3.1804439544677734e+01 1.0787550354003906e+02)(-2.2288970947265625e+01 3.4063331604003906e+01 1.0786489868164062e+02)(-1.7110460281372070e+01 3.3589950561523438e+01 1.0790789794921875e+02)(-1.7110460281372070e+01 3.3589950561523438e+01 1.0790789794921875e+02)(-2.2288970947265625e+01 3.4063331604003906e+01 1.0786489868164062e+02)(-1.7984800338745117e+01 3.6034278869628906e+01 1.0790059661865234e+02)(-1.7110460281372070e+01 3.3589950561523438e+01 1.0790789794921875e+02)(-1.7984800338745117e+01 3.6034278869628906e+01 1.0790059661865234e+02)(-1.2963470458984375e+01 3.4682750701904297e+01 1.0794229888916016e+02)(-1.2963470458984375e+01 3.4682750701904297e+01 1.0794229888916016e+02)(-1.7984800338745117e+01 3.6034278869628906e+01 1.0790059661865234e+02)(-1.3407110214233398e+01 3.7240562438964844e+01 1.0793860626220703e+02)(-1.2963470458984375e+01 3.4682750701904297e+01 1.0794229888916016e+02)(-1.3407110214233398e+01 3.7240562438964844e+01 1.0793860626220703e+02)(-8.6905946731567383e+00 3.5050628662109375e+01 1.0797770690917969e+02)(-8.6905946731567383e+00 3.5050628662109375e+01 1.0797770690917969e+02)(-1.3407110214233398e+01 3.7240562438964844e+01 1.0793860626220703e+02)(-8.6905946731567383e+00 3.7646591186523438e+01 1.0797770690917969e+02)(-8.6905946731567383e+00 3.5050628662109375e+01 1.0797770690917969e+02)(-8.6905946731567383e+00 3.7646591186523438e+01 1.0797770690917969e+02)(2.7798770904541016e+01 3.5050453186035156e+01 1.0828030395507812e+02)(2.7798770904541016e+01 3.5050453186035156e+01 1.0828030395507812e+02)(-8.6905946731567383e+00 3.7646591186523438e+01 1.0797770690917969e+02)(2.7798770904541016e+01 3.7646469116210938e+01 1.0828030395507812e+02)(2.7798770904541016e+01 3.5050453186035156e+01 1.0828030395507812e+02)(2.7798770904541016e+01 3.7646469116210938e+01 1.0828030395507812e+02)(3.3274589538574219e+01 3.4443252563476562e+01 1.0832569885253906e+02)(2.7798770904541016e+01 3.7646469116210938e+01 1.0828030395507812e+02)(3.1645587921142578e+01 3.7376941680908203e+01 1.0831230163574219e+02)(3.3274589538574219e+01 3.4443252563476562e+01 1.0832569885253906e+02)(3.3274589538574219e+01 3.4443252563476562e+01 1.0832569885253906e+02)(3.1645587921142578e+01 3.7376941680908203e+01 1.0831230163574219e+02)(3.5999916076660156e+01 3.6399475097656250e+01 1.0834838867187500e+02)(3.3274589538574219e+01 3.4443252563476562e+01 1.0832569885253906e+02)(3.5999916076660156e+01 3.6399475097656250e+01 1.0834838867187500e+02)(3.8484451293945312e+01 3.2651481628417969e+01 1.0836890411376953e+02)(3.8484451293945312e+01 3.2651481628417969e+01 1.0836890411376953e+02)(3.5999916076660156e+01 3.6399475097656250e+01 1.0834838867187500e+02)(3.9594051361083984e+01 3.4998291015625000e+01 1.0837809753417969e+02)(3.8484451293945312e+01 3.2651481628417969e+01 1.0836890411376953e+02)(3.9594051361083984e+01 3.4998291015625000e+01 1.0837809753417969e+02)(4.2811950683593750e+01 2.9813339233398438e+01 1.0840487670898438e+02)(4.2811950683593750e+01 2.9813339233398438e+01 1.0840487670898438e+02)(3.9594051361083984e+01 3.4998291015625000e+01 1.0837809753417969e+02)(4.2838451385498047e+01 3.3051959991455078e+01 1.0840509796142578e+02)(4.2811950683593750e+01 2.9813339233398438e+01 1.0840487670898438e+02)(4.2838451385498047e+01 3.3051959991455078e+01 1.0840509796142578e+02)(4.6043426513671875e+01 3.0051897048950195e+01 1.0843254852294922e+02)(4.2811950683593750e+01 2.9813339233398438e+01 1.0840487670898438e+02)(4.6043426513671875e+01 3.0051897048950195e+01 1.0843254852294922e+02)(4.5912258148193359e+01 2.5686201095581055e+01 1.0843060302734375e+02)(4.5912258148193359e+01 2.5686201095581055e+01 1.0843060302734375e+02)(4.6043426513671875e+01 3.0051897048950195e+01 1.0843254852294922e+02)(4.8182960510253906e+01 2.6944271087646484e+01 1.0844930267333984e+02)(4.5912258148193359e+01 2.5686201095581055e+01 1.0843060302734375e+02)(4.8182960510253906e+01 2.6944271087646484e+01 1.0844930267333984e+02)(4.8002002716064453e+01 2.1486099243164062e+01 1.0844789886474609e+02)(4.8002002716064453e+01 2.1486099243164062e+01 1.0844789886474609e+02)(4.8182960510253906e+01 2.6944271087646484e+01 1.0844930267333984e+02)(5.0375041961669922e+01 2.2538478851318359e+01 1.0846749877929688e+02)(4.8002002716064453e+01 2.1486099243164062e+01 1.0844789886474609e+02)(5.0375041961669922e+01 2.2538478851318359e+01 1.0846749877929688e+02)(5.0513622283935547e+01 1.4558970451354980e+01 1.0846869659423828e+02)(5.0513622283935547e+01 1.4558970451354980e+01 1.0846869659423828e+02)(5.0375041961669922e+01 2.2538478851318359e+01 1.0846749877929688e+02)(5.3009620666503906e+01 1.5272080421447754e+01 1.0848940277099609e+02)(5.0513622283935547e+01 1.4558970451354980e+01 1.0846869659423828e+02)(5.3009620666503906e+01 1.5272080421447754e+01 1.0848940277099609e+02)(5.2040210723876953e+01 7.3503851890563965e+00 1.0848139953613281e+02)(5.2040210723876953e+01 7.3503851890563965e+00 1.0848139953613281e+02)(5.3009620666503906e+01 1.5272080421447754e+01 1.0848940277099609e+02)(5.4610569000244141e+01 7.7162547111511230e+00 1.0850270080566406e+02)(5.2040210723876953e+01 7.3503851890563965e+00 1.0848139953613281e+02)(5.4610569000244141e+01 7.7162547111511230e+00 1.0850270080566406e+02)(5.2552398681640625e+01 -2.1223998919595033e-04 1.0848560333251953e+02)(5.2552398681640625e+01 -2.1223998919595033e-04 1.0848560333251953e+02)(5.4610569000244141e+01 7.7162547111511230e+00 1.0850270080566406e+02)(5.5148300170898438e+01 -2.2372799867298454e-04 1.0850720214843750e+02)(5.2552398681640625e+01 -2.1223998919595033e-04 1.0848560333251953e+02)(5.5148300170898438e+01 -2.2372799867298454e-04 1.0850720214843750e+02)(5.2040149688720703e+01 -7.3508019447326660e+00 1.0848139953613281e+02)(5.2040149688720703e+01 -7.3508019447326660e+00 1.0848139953613281e+02)(5.5148300170898438e+01 -2.2372799867298454e-04 1.0850720214843750e+02)(5.4608852386474609e+01 -7.7211036682128906e+00 1.0850278472900391e+02)(5.2040149688720703e+01 -7.3508019447326660e+00 1.0848139953613281e+02)(5.4608852386474609e+01 -7.7211036682128906e+00 1.0850278472900391e+02)(5.0513500213623047e+01 -1.4559259414672852e+01 1.0846869659423828e+02)(5.0513500213623047e+01 -1.4559259414672852e+01 1.0846869659423828e+02)(5.4608852386474609e+01 -7.7211036682128906e+00 1.0850278472900391e+02)(5.3009510040283203e+01 -1.5272430419921875e+01 1.0848940277099609e+02)(5.0513500213623047e+01 -1.4559259414672852e+01 1.0846869659423828e+02)(5.3009510040283203e+01 -1.5272430419921875e+01 1.0848940277099609e+02)(4.8001758575439453e+01 -2.1486459732055664e+01 1.0844789886474609e+02)(4.8001758575439453e+01 -2.1486459732055664e+01 1.0844789886474609e+02)(5.3009510040283203e+01 -1.5272430419921875e+01 1.0848940277099609e+02)(5.0374797821044922e+01 -2.2538900375366211e+01 1.0846749877929688e+02)(4.8001758575439453e+01 -2.1486459732055664e+01 1.0844789886474609e+02)(5.0374797821044922e+01 -2.2538900375366211e+01 1.0846749877929688e+02)(4.5912021636962891e+01 -2.5686559677124023e+01 1.0843049621582031e+02)(4.5912021636962891e+01 -2.5686559677124023e+01 1.0843049621582031e+02)(5.0374797821044922e+01 -2.2538900375366211e+01 1.0846749877929688e+02)(4.8182659149169922e+01 -2.6944629669189453e+01 1.0844930267333984e+02)(4.5912021636962891e+01 -2.5686559677124023e+01 1.0843049621582031e+02)(4.8182659149169922e+01 -2.6944629669189453e+01 1.0844930267333984e+02)(4.2801578521728516e+01 -2.9823211669921875e+01 1.0840478515625000e+02)(4.2801578521728516e+01 -2.9823211669921875e+01 1.0840478515625000e+02)(4.8182659149169922e+01 -2.6944629669189453e+01 1.0844930267333984e+02)(4.6050861358642578e+01 -3.0037450790405273e+01 1.0843270111083984e+02)(4.2801578521728516e+01 -2.9823211669921875e+01 1.0840478515625000e+02)(4.6050861358642578e+01 -3.0037450790405273e+01 1.0843270111083984e+02)(4.2838088989257812e+01 -3.3052379608154297e+01 1.0840509796142578e+02)(4.2801578521728516e+01 -2.9823211669921875e+01 1.0840478515625000e+02)(4.2838088989257812e+01 -3.3052379608154297e+01 1.0840509796142578e+02)(3.8484088897705078e+01 -3.2651779174804688e+01 1.0836890411376953e+02)(3.8484088897705078e+01 -3.2651779174804688e+01 1.0836890411376953e+02)(4.2838088989257812e+01 -3.3052379608154297e+01 1.0840509796142578e+02)(3.9593688964843750e+01 -3.4998653411865234e+01 1.0837809753417969e+02)(3.8484088897705078e+01 -3.2651779174804688e+01 1.0836890411376953e+02)(3.9593688964843750e+01 -3.4998653411865234e+01 1.0837809753417969e+02)(3.3274288177490234e+01 -3.4443489074707031e+01 1.0832569885253906e+02)(3.3274288177490234e+01 -3.4443489074707031e+01 1.0832569885253906e+02)(3.9593688964843750e+01 -3.4998653411865234e+01 1.0837809753417969e+02)(3.6000782012939453e+01 -3.6399421691894531e+01 1.0834830474853516e+02)(3.3274288177490234e+01 -3.4443489074707031e+01 1.0832569885253906e+02)(3.6000782012939453e+01 -3.6399421691894531e+01 1.0834830474853516e+02)(3.1645231246948242e+01 -3.7377170562744141e+01 1.0831219482421875e+02)(-3.4700210571289062e+01 1.4633890151977539e+01 9.9761718750000000e+01)(-3.7381515502929688e+01 1.5359410285949707e+01 9.9708244323730469e+01)(-3.4807331085205078e+01 1.4645889282226562e+01 1.0776110839843750e+02)(-3.4807331085205078e+01 1.4645889282226562e+01 1.0776110839843750e+02)(-3.7381515502929688e+01 1.5359410285949707e+01 9.9708244323730469e+01)(-3.7312679290771484e+01 1.5322860717773438e+01 1.0774040222167969e+02)(-3.8170814514160156e+01 1.0219167709350586e+01 1.1316757965087891e+02)(-3.7951938629150391e+01 1.1989950180053711e+01 1.1305729675292969e+02)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.7511932373046875e+01 1.4363932609558105e+01 1.1293147277832031e+02)(-3.6927871704101562e+01 1.6595001220703125e+01 1.0774349975585938e+02)(-3.7951938629150391e+01 1.1989950180053711e+01 1.1305729675292969e+02)(-3.7951938629150391e+01 1.1989950180053711e+01 1.1305729675292969e+02)(-3.6927871704101562e+01 1.6595001220703125e+01 1.0774349975585938e+02)(-3.7312679290771484e+01 1.5322860717773438e+01 1.0774040222167969e+02)(-3.7951938629150391e+01 1.1989950180053711e+01 1.1305729675292969e+02)(-3.7312679290771484e+01 1.5322860717773438e+01 1.0774040222167969e+02)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.7312679290771484e+01 1.5322860717773438e+01 1.0774040222167969e+02)(-3.7381515502929688e+01 1.5359410285949707e+01 9.9708244323730469e+01)(-3.7511932373046875e+01 1.4363932609558105e+01 1.1293147277832031e+02)(-3.6852466583251953e+01 1.6674839019775391e+01 1.1259636688232422e+02)(-3.6927871704101562e+01 1.6595001220703125e+01 1.0774349975585938e+02)(-3.6852466583251953e+01 1.6674839019775391e+01 1.1259636688232422e+02)(-3.6035335540771484e+01 1.8806470870971680e+01 1.1231718444824219e+02)(-3.6927871704101562e+01 1.6595001220703125e+01 1.0774349975585938e+02)(-3.6927871704101562e+01 1.6595001220703125e+01 1.0774349975585938e+02)(-3.6035335540771484e+01 1.8806470870971680e+01 1.1231718444824219e+02)(-3.5076850891113281e+01 2.0932130813598633e+01 1.0775890350341797e+02)(-3.5076850891113281e+01 2.0932130813598633e+01 1.0775890350341797e+02)(-3.6035335540771484e+01 1.8806470870971680e+01 1.1231718444824219e+02)(-3.4597946166992188e+01 2.1735588073730469e+01 1.1195906829833984e+02)(-3.2531799316406250e+01 2.4810701370239258e+01 1.1131491088867188e+02)(-3.2514568328857422e+01 2.4890840530395508e+01 1.0778020477294922e+02)(-3.4597946166992188e+01 2.1735588073730469e+01 1.1195906829833984e+02)(-3.4597946166992188e+01 2.1735588073730469e+01 1.1195906829833984e+02)(-3.2514568328857422e+01 2.4890840530395508e+01 1.0778020477294922e+02)(-3.5076850891113281e+01 2.0932130813598633e+01 1.0775890350341797e+02)(-3.8377521514892578e+01 7.2956681251525879e+00 9.9481216430664062e+01)(-3.8333450317382812e+01 7.5001153945922852e+00 1.0423181915283203e+02)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.8333450317382812e+01 7.5001153945922852e+00 1.0423181915283203e+02)(-3.8265338897705078e+01 7.5001168251037598e+00 1.1323265075683594e+02)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.8265338897705078e+01 7.5001168251037598e+00 1.1323265075683594e+02)(-3.8170814514160156e+01 1.0219167709350586e+01 1.1316757965087891e+02)(-3.6947250366210938e+01 -1.1208109855651855e+01 9.9493080139160156e+01)(-3.6322940826416016e+01 -1.5058656692504883e+01 9.9498527526855469e+01)(-3.8087600708007812e+01 -1.2026659965515137e+01 9.9483657836914062e+01)(-3.6947250366210938e+01 -1.1208109855651855e+01 9.9493080139160156e+01)(-3.8087600708007812e+01 -1.2026659965515137e+01 9.9483657836914062e+01)(-3.7137981414794922e+01 -7.3255300521850586e+00 9.9491531372070312e+01)(-3.7137981414794922e+01 -7.3255300521850586e+00 9.9491531372070312e+01)(-3.8087600708007812e+01 -1.2026659965515137e+01 9.9483657836914062e+01)(-3.8377578735351562e+01 -7.2953701019287109e+00 9.9481216430664062e+01)(-3.7137981414794922e+01 -7.3255300521850586e+00 9.9491531372070312e+01)(-3.8377578735351562e+01 -7.2953701019287109e+00 9.9481216430664062e+01)(-3.7137859344482422e+01 7.3258280754089355e+00 9.9491531372070312e+01)(-3.7137859344482422e+01 7.3258280754089355e+00 9.9491531372070312e+01)(-3.8377578735351562e+01 -7.2953701019287109e+00 9.9481216430664062e+01)(-3.8377521514892578e+01 7.2956681251525879e+00 9.9481216430664062e+01)(-3.7137859344482422e+01 7.3258280754089355e+00 9.9491531372070312e+01)(-3.8377521514892578e+01 7.2956681251525879e+00 9.9481216430664062e+01)(-3.6947189331054688e+01 1.1208529472351074e+01 9.9493080139160156e+01)(-3.6947189331054688e+01 1.1208529472351074e+01 9.9493080139160156e+01)(-3.8377521514892578e+01 7.2956681251525879e+00 9.9481216430664062e+01)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.6947189331054688e+01 1.1208529472351074e+01 9.9493080139160156e+01)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.6190498352050781e+01 1.5021500587463379e+01 9.9499397277832031e+01)(-3.6190498352050781e+01 1.5021500587463379e+01 9.9499397277832031e+01)(-3.8087478637695312e+01 1.2027080535888672e+01 9.9483657836914062e+01)(-3.7381515502929688e+01 1.5359410285949707e+01 9.9708244323730469e+01)(-3.7600032806396484e+01 -1.3972906112670898e+01 1.1291945648193359e+02)(-3.8013629913330078e+01 -1.1651690483093262e+01 1.1308559417724609e+02)(-3.7312919616699219e+01 -1.5322440147399902e+01 1.0774040222167969e+02)(-3.8260173797607422e+01 -7.4997544288635254e+00 1.1323268890380859e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.8232917785644531e+01 -9.1910362243652344e+00 1.1320850372314453e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.8377578735351562e+01 -7.2953701019287109e+00 9.9481216430664062e+01)(-3.8087600708007812e+01 -1.2026659965515137e+01 9.9483657836914062e+01)(-3.8087600708007812e+01 -1.2026659965515137e+01 9.9483657836914062e+01)(-3.6322940826416016e+01 -1.5058656692504883e+01 9.9498527526855469e+01)(-3.7381351470947266e+01 -1.5358920097351074e+01 9.9739494323730469e+01)(-3.8232917785644531e+01 -9.1910362243652344e+00 1.1320850372314453e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.8013629913330078e+01 -1.1651690483093262e+01 1.1308559417724609e+02)(-3.8013629913330078e+01 -1.1651690483093262e+01 1.1308559417724609e+02)(-3.8333934783935547e+01 -7.4998087882995605e+00 1.0423180389404297e+02)(-3.8087600708007812e+01 -1.2026659965515137e+01 9.9483657836914062e+01)(-3.8013629913330078e+01 -1.1651690483093262e+01 1.1308559417724609e+02)(-3.8087600708007812e+01 -1.2026659965515137e+01 9.9483657836914062e+01)(-3.7381351470947266e+01 -1.5358920097351074e+01 9.9739494323730469e+01)(-3.8013629913330078e+01 -1.1651690483093262e+01 1.1308559417724609e+02)(-3.7381351470947266e+01 -1.5358920097351074e+01 9.9739494323730469e+01)(-3.7312919616699219e+01 -1.5322440147399902e+01 1.0774040222167969e+02)(-3.7029621124267578e+01 -1.6099740982055664e+01 1.1282487487792969e+02)(-3.7600032806396484e+01 -1.3972906112670898e+01 1.1291945648193359e+02)(-3.7312919616699219e+01 -1.5322440147399902e+01 1.0774040222167969e+02)(-3.5882637023925781e+01 -1.9190458297729492e+01 1.1236077880859375e+02)(-3.6927989959716797e+01 -1.6594579696655273e+01 1.0774349975585938e+02)(-3.5077091217041016e+01 -2.0931779861450195e+01 1.0775890350341797e+02)(-3.5882637023925781e+01 -1.9190458297729492e+01 1.1236077880859375e+02)(-3.5077091217041016e+01 -2.0931779861450195e+01 1.0775890350341797e+02)(-3.4692016601562500e+01 -2.1545309066772461e+01 1.1189441680908203e+02)(-3.6927989959716797e+01 -1.6594579696655273e+01 1.0774349975585938e+02)(-3.5882637023925781e+01 -1.9190458297729492e+01 1.1236077880859375e+02)(-3.7029621124267578e+01 -1.6099740982055664e+01 1.1282487487792969e+02)(-3.6927989959716797e+01 -1.6594579696655273e+01 1.0774349975585938e+02)(-3.7029621124267578e+01 -1.6099740982055664e+01 1.1282487487792969e+02)(-3.7312919616699219e+01 -1.5322440147399902e+01 1.0774040222167969e+02)(-3.3303722381591797e+01 -2.3752197265625000e+01 1.1151641845703125e+02)(-3.2514751434326172e+01 -2.4890480041503906e+01 1.0777999877929688e+02)(-2.9607675552368164e+01 -2.8182140350341797e+01 1.1134961700439453e+02)(-3.2514751434326172e+01 -2.4890480041503906e+01 1.0777999877929688e+02)(-3.3303722381591797e+01 -2.3752197265625000e+01 1.1151641845703125e+02)(-3.4692016601562500e+01 -2.1545309066772461e+01 1.1189441680908203e+02)(-3.2514751434326172e+01 -2.4890480041503906e+01 1.0777999877929688e+02)(-3.4692016601562500e+01 -2.1545309066772461e+01 1.1189441680908203e+02)(-3.5077091217041016e+01 -2.0931779861450195e+01 1.0775890350341797e+02)(-3.3303722381591797e+01 -2.3752197265625000e+01 1.1151641845703125e+02)(-2.9607675552368164e+01 -2.8182140350341797e+01 1.1134961700439453e+02)(-3.2420871734619141e+01 -2.4502450942993164e+01 1.1230120086669922e+02)(-3.2420871734619141e+01 -2.4502450942993164e+01 1.1230120086669922e+02)(-2.9607675552368164e+01 -2.8182140350341797e+01 1.1134961700439453e+02)(-2.9407619476318359e+01 -2.7995941162109375e+01 1.1232619476318359e+02)(-3.3303722381591797e+01 -2.3752197265625000e+01 1.1151641845703125e+02)(-3.2420871734619141e+01 -2.4502450942993164e+01 1.1230120086669922e+02)(-3.4692016601562500e+01 -2.1545309066772461e+01 1.1189441680908203e+02)(-3.4692016601562500e+01 -2.1545309066772461e+01 1.1189441680908203e+02)(-3.2420871734619141e+01 -2.4502450942993164e+01 1.1230120086669922e+02)(-3.5882637023925781e+01 -1.9190458297729492e+01 1.1236077880859375e+02)(-3.4393959045410156e+01 -2.0311710357666016e+01 1.1300250244140625e+02)(-3.7029621124267578e+01 -1.6099740982055664e+01 1.1282487487792969e+02)(-3.5882637023925781e+01 -1.9190458297729492e+01 1.1236077880859375e+02)(-3.8260173797607422e+01 -7.4997544288635254e+00 1.1323268890380859e+02)(-3.8232917785644531e+01 -9.1910362243652344e+00 1.1320850372314453e+02)(-3.7183341979980469e+01 -1.1769350051879883e+01 1.1324160003662109e+02)(-3.7183341979980469e+01 -1.1769350051879883e+01 1.1324160003662109e+02)(-3.8232917785644531e+01 -9.1910362243652344e+00 1.1320850372314453e+02)(-3.8013629913330078e+01 -1.1651690483093262e+01 1.1308559417724609e+02)(-2.6183481216430664e+01 -3.1337730407714844e+01 1.1136770629882812e+02)(-2.6014379501342773e+01 -3.1121789932250977e+01 1.1235430145263672e+02)(-2.9607675552368164e+01 -2.8182140350341797e+01 1.1134961700439453e+02)(-2.9607675552368164e+01 -2.8182140350341797e+01 1.1134961700439453e+02)(-2.6014379501342773e+01 -3.1121789932250977e+01 1.1235430145263672e+02)(-2.9407619476318359e+01 -2.7995941162109375e+01 1.1232619476318359e+02)(-2.6014379501342773e+01 -3.1121789932250977e+01 1.1235430145263672e+02)(-2.4387722015380859e+01 -3.1535406112670898e+01 1.1309004211425781e+02)(-2.9407619476318359e+01 -2.7995941162109375e+01 1.1232619476318359e+02)(-2.9407619476318359e+01 -2.7995941162109375e+01 1.1232619476318359e+02)(-2.4387722015380859e+01 -3.1535406112670898e+01 1.1309004211425781e+02)(-2.8888759613037109e+01 -2.7487989425659180e+01 1.1304820251464844e+02)(-2.9407619476318359e+01 -2.7995941162109375e+01 1.1232619476318359e+02)(-2.8888759613037109e+01 -2.7487989425659180e+01 1.1304820251464844e+02)(-3.2420871734619141e+01 -2.4502450942993164e+01 1.1230120086669922e+02)(-3.2420871734619141e+01 -2.4502450942993164e+01 1.1230120086669922e+02)(-2.8888759613037109e+01 -2.7487989425659180e+01 1.1304820251464844e+02)(-3.1847290039062500e+01 -2.4057859420776367e+01 1.1302359771728516e+02)(-3.2420871734619141e+01 -2.4502450942993164e+01 1.1230120086669922e+02)(-3.1847290039062500e+01 -2.4057859420776367e+01 1.1302359771728516e+02)(-3.5882637023925781e+01 -1.9190458297729492e+01 1.1236077880859375e+02)(-3.5882637023925781e+01 -1.9190458297729492e+01 1.1236077880859375e+02)(-3.1847290039062500e+01 -2.4057859420776367e+01 1.1302359771728516e+02)(-3.4393959045410156e+01 -2.0311710357666016e+01 1.1300250244140625e+02)(-2.4387722015380859e+01 -3.1535406112670898e+01 1.1309004211425781e+02)(-2.6555564880371094e+01 -2.8295631408691406e+01 1.1332975006103516e+02)(-2.8888759613037109e+01 -2.7487989425659180e+01 1.1304820251464844e+02)(-2.8888759613037109e+01 -2.7487989425659180e+01 1.1304820251464844e+02)(-2.6555564880371094e+01 -2.8295631408691406e+01 1.1332975006103516e+02)(-3.1847290039062500e+01 -2.4057859420776367e+01 1.1302359771728516e+02)(-3.1847290039062500e+01 -2.4057859420776367e+01 1.1302359771728516e+02)(-2.6555564880371094e+01 -2.8295631408691406e+01 1.1332975006103516e+02)(-3.1064151763916016e+01 -2.3455320358276367e+01 1.1329229736328125e+02)(-3.1847290039062500e+01 -2.4057859420776367e+01 1.1302359771728516e+02)(-3.1064151763916016e+01 -2.3455320358276367e+01 1.1329229736328125e+02)(-3.4393959045410156e+01 -2.0311710357666016e+01 1.1300250244140625e+02)(-3.4393959045410156e+01 -2.0311710357666016e+01 1.1300250244140625e+02)(-3.1064151763916016e+01 -2.3455320358276367e+01 1.1329229736328125e+02)(-3.4571407318115234e+01 -1.7846696853637695e+01 1.1326329803466797e+02)(-3.4393959045410156e+01 -2.0311710357666016e+01 1.1300250244140625e+02)(-3.4571407318115234e+01 -1.7846696853637695e+01 1.1326329803466797e+02)(-3.7029621124267578e+01 -1.6099740982055664e+01 1.1282487487792969e+02)(-3.7029621124267578e+01 -1.6099740982055664e+01 1.1282487487792969e+02)(-3.4571407318115234e+01 -1.7846696853637695e+01 1.1326329803466797e+02)(-3.7600032806396484e+01 -1.3972906112670898e+01 1.1291945648193359e+02)(-3.7600032806396484e+01 -1.3972906112670898e+01 1.1291945648193359e+02)(-3.4571407318115234e+01 -1.7846696853637695e+01 1.1326329803466797e+02)(-3.7183341979980469e+01 -1.1769350051879883e+01 1.1324160003662109e+02)(-3.7600032806396484e+01 -1.3972906112670898e+01 1.1291945648193359e+02)(-3.7183341979980469e+01 -1.1769350051879883e+01 1.1324160003662109e+02)(-3.8013629913330078e+01 -1.1651690483093262e+01 1.1308559417724609e+02)(-2.3226188659667969e+01 -3.3426475524902344e+01 1.1198907470703125e+02)(-2.6014379501342773e+01 -3.1121789932250977e+01 1.1235430145263672e+02)(-2.6183481216430664e+01 -3.1337730407714844e+01 1.1136770629882812e+02)(-8.7202777862548828e+00 -3.7584781646728516e+01 1.1151249694824219e+02)(-8.7284440994262695e+00 -3.7305412292480469e+01 1.1249759674072266e+02)(-1.2726161003112793e+01 -3.7303161621093750e+01 1.1152068328857422e+02)(-1.2726161003112793e+01 -3.7303161621093750e+01 1.1152068328857422e+02)(-8.7284440994262695e+00 -3.7305412292480469e+01 1.1249759674072266e+02)(-1.2461600303649902e+01 -3.7048389434814453e+01 1.1246669769287109e+02)(-1.2726161003112793e+01 -3.7303161621093750e+01 1.1152068328857422e+02)(-1.2461600303649902e+01 -3.7048389434814453e+01 1.1246669769287109e+02)(-1.5917895317077637e+01 -3.6591281890869141e+01 1.1208443450927734e+02)(-8.7284440994262695e+00 -3.7305412292480469e+01 1.1249759674072266e+02)(-8.7344055175781250e+00 -3.6574947357177734e+01 1.1321540069580078e+02)(-1.2461600303649902e+01 -3.7048389434814453e+01 1.1246669769287109e+02)(-1.2461600303649902e+01 -3.7048389434814453e+01 1.1246669769287109e+02)(-8.7344055175781250e+00 -3.6574947357177734e+01 1.1321540069580078e+02)(-1.2367480278015137e+01 -3.6324909210205078e+01 1.1318519592285156e+02)(-1.2461600303649902e+01 -3.7048389434814453e+01 1.1246669769287109e+02)(-1.2367480278015137e+01 -3.6324909210205078e+01 1.1318519592285156e+02)(-1.5917895317077637e+01 -3.6591281890869141e+01 1.1208443450927734e+02)(-1.5917895317077637e+01 -3.6591281890869141e+01 1.1208443450927734e+02)(-1.2367480278015137e+01 -3.6324909210205078e+01 1.1318519592285156e+02)(-1.7932981491088867e+01 -3.4983547210693359e+01 1.1314441680908203e+02)(-1.5917895317077637e+01 -3.6591281890869141e+01 1.1208443450927734e+02)(-1.7932981491088867e+01 -3.4983547210693359e+01 1.1314441680908203e+02)(-1.9865760803222656e+01 -3.5207557678222656e+01 1.1201827239990234e+02)(-1.9865760803222656e+01 -3.5207557678222656e+01 1.1201827239990234e+02)(-1.7932981491088867e+01 -3.4983547210693359e+01 1.1314441680908203e+02)(-2.3226188659667969e+01 -3.3426475524902344e+01 1.1198907470703125e+02)(-2.3226188659667969e+01 -3.3426475524902344e+01 1.1198907470703125e+02)(-1.7932981491088867e+01 -3.4983547210693359e+01 1.1314441680908203e+02)(-2.4387722015380859e+01 -3.1535406112670898e+01 1.1309004211425781e+02)(-2.3226188659667969e+01 -3.3426475524902344e+01 1.1198907470703125e+02)(-2.4387722015380859e+01 -3.1535406112670898e+01 1.1309004211425781e+02)(-2.6014379501342773e+01 -3.1121789932250977e+01 1.1235430145263672e+02)(-8.7344055175781250e+00 -3.6574947357177734e+01 1.1321540069580078e+02)(-8.7365503311157227e+00 -3.5585102081298828e+01 1.1347750091552734e+02)(-1.2367480278015137e+01 -3.6324909210205078e+01 1.1318519592285156e+02)(-1.2367480278015137e+01 -3.6324909210205078e+01 1.1318519592285156e+02)(-8.7365503311157227e+00 -3.5585102081298828e+01 1.1347750091552734e+02)(-1.2234089851379395e+01 -3.5344417572021484e+01 1.1344850158691406e+02)(-1.2367480278015137e+01 -3.6324909210205078e+01 1.1318519592285156e+02)(-1.2234089851379395e+01 -3.5344417572021484e+01 1.1344850158691406e+02)(-1.7932981491088867e+01 -3.4983547210693359e+01 1.1314441680908203e+02)(-1.7932981491088867e+01 -3.4983547210693359e+01 1.1314441680908203e+02)(-1.2234089851379395e+01 -3.5344417572021484e+01 1.1344850158691406e+02)(-2.0520709991455078e+01 -3.2635059356689453e+01 1.1337980651855469e+02)(-1.7932981491088867e+01 -3.4983547210693359e+01 1.1314441680908203e+02)(-2.0520709991455078e+01 -3.2635059356689453e+01 1.1337980651855469e+02)(-2.4387722015380859e+01 -3.1535406112670898e+01 1.1309004211425781e+02)(-2.4387722015380859e+01 -3.1535406112670898e+01 1.1309004211425781e+02)(-2.0520709991455078e+01 -3.2635059356689453e+01 1.1337980651855469e+02)(-2.6555564880371094e+01 -2.8295631408691406e+01 1.1332975006103516e+02)(-8.7344055175781250e+00 -3.6574947357177734e+01 1.1321540069580078e+02)(2.7566370010375977e+01 -3.6173484802246094e+01 1.1368965148925781e+02)(-8.7365503311157227e+00 -3.5585102081298828e+01 1.1347750091552734e+02)(-8.7365503311157227e+00 -3.5585102081298828e+01 1.1347750091552734e+02)(2.7566370010375977e+01 -3.6173484802246094e+01 1.1368965148925781e+02)(2.7221500396728516e+01 -3.5585281372070312e+01 1.1377570343017578e+02)(-8.7284440994262695e+00 -3.7305412292480469e+01 1.1249759674072266e+02)(2.9257171630859375e+01 -3.7303924560546875e+01 1.1281163024902344e+02)(-8.7344055175781250e+00 -3.6574947357177734e+01 1.1321540069580078e+02)(-8.7344055175781250e+00 -3.6574947357177734e+01 1.1321540069580078e+02)(2.9257171630859375e+01 -3.7303924560546875e+01 1.1281163024902344e+02)(2.8959690093994141e+01 -3.7216777801513672e+01 1.1294689941406250e+02)(-8.7344055175781250e+00 -3.6574947357177734e+01 1.1321540069580078e+02)(2.8959690093994141e+01 -3.7216777801513672e+01 1.1294689941406250e+02)(2.8379735946655273e+01 -3.6776351928710938e+01 1.1340380859375000e+02)(-8.7344055175781250e+00 -3.6574947357177734e+01 1.1321540069580078e+02)(2.8379735946655273e+01 -3.6776351928710938e+01 1.1340380859375000e+02)(2.7566370010375977e+01 -3.6173484802246094e+01 1.1368965148925781e+02)(2.7769079208374023e+01 -3.7584960937500000e+01 1.1181510162353516e+02)(2.9257171630859375e+01 -3.7303924560546875e+01 1.1281163024902344e+02)(-8.7202777862548828e+00 -3.7584781646728516e+01 1.1151249694824219e+02)(-8.7202777862548828e+00 -3.7584781646728516e+01 1.1151249694824219e+02)(2.9257171630859375e+01 -3.7303924560546875e+01 1.1281163024902344e+02)(-8.7284440994262695e+00 -3.7305412292480469e+01 1.1249759674072266e+02)(3.1751893997192383e+01 -3.7285121917724609e+01 1.1287995147705078e+02)(2.7769079208374023e+01 -3.7584960937500000e+01 1.1181510162353516e+02)(2.7798469543457031e+01 -3.7646652221679688e+01 1.0828030395507812e+02)(3.1751893997192383e+01 -3.7285121917724609e+01 1.1287995147705078e+02)(2.7798469543457031e+01 -3.7646652221679688e+01 1.0828030395507812e+02)(3.1645231246948242e+01 -3.7377170562744141e+01 1.0831219482421875e+02)(3.1751893997192383e+01 -3.7285121917724609e+01 1.1287995147705078e+02)(3.1645231246948242e+01 -3.7377170562744141e+01 1.0831219482421875e+02)(3.4595726013183594e+01 -3.6715522766113281e+01 1.1353380584716797e+02)(3.4595726013183594e+01 -3.6715522766113281e+01 1.1353380584716797e+02)(3.1645231246948242e+01 -3.7377170562744141e+01 1.0831219482421875e+02)(3.6000782012939453e+01 -3.6399421691894531e+01 1.0834830474853516e+02)(3.9593688964843750e+01 -3.4998653411865234e+01 1.0837809753417969e+02)(3.9126949310302734e+01 -3.5120689392089844e+01 1.1393066406250000e+02)(3.6000782012939453e+01 -3.6399421691894531e+01 1.0834830474853516e+02)(3.6000782012939453e+01 -3.6399421691894531e+01 1.0834830474853516e+02)(3.9126949310302734e+01 -3.5120689392089844e+01 1.1393066406250000e+02)(3.4595726013183594e+01 -3.6715522766113281e+01 1.1353380584716797e+02)(3.4595726013183594e+01 -3.6715522766113281e+01 1.1353380584716797e+02)(3.9126949310302734e+01 -3.5120689392089844e+01 1.1393066406250000e+02)(3.7544071197509766e+01 -3.5481918334960938e+01 1.1870059967041016e+02)(2.9257171630859375e+01 -3.7303924560546875e+01 1.1281163024902344e+02)(2.7769079208374023e+01 -3.7584960937500000e+01 1.1181510162353516e+02)(3.0522224426269531e+01 -3.7410102844238281e+01 1.1383952331542969e+02)(3.0522224426269531e+01 -3.7410102844238281e+01 1.1383952331542969e+02)(2.7769079208374023e+01 -3.7584960937500000e+01 1.1181510162353516e+02)(3.1751893997192383e+01 -3.7285121917724609e+01 1.1287995147705078e+02)(2.8959690093994141e+01 -3.7216777801513672e+01 1.1294689941406250e+02)(2.9257171630859375e+01 -3.7303924560546875e+01 1.1281163024902344e+02)(2.8379735946655273e+01 -3.6776351928710938e+01 1.1340380859375000e+02)(2.8379735946655273e+01 -3.6776351928710938e+01 1.1340380859375000e+02)(2.7718492507934570e+01 -3.6109188079833984e+01 1.1401589202880859e+02)(2.7566370010375977e+01 -3.6173484802246094e+01 1.1368965148925781e+02)(2.7566370010375977e+01 -3.6173484802246094e+01 1.1368965148925781e+02)(2.7718492507934570e+01 -3.6109188079833984e+01 1.1401589202880859e+02)(2.7221500396728516e+01 -3.5585281372070312e+01 1.1377570343017578e+02)(2.7809560775756836e+01 -3.4850002288818359e+01 1.2911930847167969e+02)(2.7773271560668945e+01 -3.3657695770263672e+01 1.3766430664062500e+02)(2.7127008438110352e+01 -3.2695236206054688e+01 1.3635601806640625e+02)(3.0094501495361328e+01 -3.4773220062255859e+01 1.3681076049804688e+02)(2.8811729431152344e+01 -3.4524688720703125e+01 1.3665168762207031e+02)(2.9017320632934570e+01 -3.5732196807861328e+01 1.2927391052246094e+02)(3.0522224426269531e+01 -3.7410102844238281e+01 1.1383952331542969e+02)(2.9100120544433594e+01 -3.6978656768798828e+01 1.1844170379638672e+02)(2.9085208892822266e+01 -3.7192100524902344e+01 1.1359329986572266e+02)(3.0522224426269531e+01 -3.7410102844238281e+01 1.1383952331542969e+02)(2.9085208892822266e+01 -3.7192100524902344e+01 1.1359329986572266e+02)(2.9257171630859375e+01 -3.7303924560546875e+01 1.1281163024902344e+02)(2.8379735946655273e+01 -3.6776351928710938e+01 1.1340380859375000e+02)(2.9257171630859375e+01 -3.7303924560546875e+01 1.1281163024902344e+02)(2.9085208892822266e+01 -3.7192100524902344e+01 1.1359329986572266e+02)(2.8379735946655273e+01 -3.6776351928710938e+01 1.1340380859375000e+02)(2.9085208892822266e+01 -3.7192100524902344e+01 1.1359329986572266e+02)(2.9100120544433594e+01 -3.6978656768798828e+01 1.1844170379638672e+02)(2.8379735946655273e+01 -3.6776351928710938e+01 1.1340380859375000e+02)(2.9100120544433594e+01 -3.6978656768798828e+01 1.1844170379638672e+02)(2.7718492507934570e+01 -3.6109188079833984e+01 1.1401589202880859e+02)(2.7296855926513672e+01 -3.4934150695800781e+01 1.1395034027099609e+02)(2.7718492507934570e+01 -3.6109188079833984e+01 1.1401589202880859e+02)(2.7912309646606445e+01 -3.6083808898925781e+01 1.1837480163574219e+02)(2.9100120544433594e+01 -3.6978656768798828e+01 1.1844170379638672e+02)(3.0522224426269531e+01 -3.7410102844238281e+01 1.1383952331542969e+02)(3.0572649002075195e+01 -3.7181430816650391e+01 1.1858750152587891e+02)(2.9100120544433594e+01 -3.6978656768798828e+01 1.1844170379638672e+02)(3.0572649002075195e+01 -3.7181430816650391e+01 1.1858750152587891e+02)(2.9075740814208984e+01 -3.6462181091308594e+01 1.2387630462646484e+02)(3.0508039474487305e+01 -3.5923061370849609e+01 1.2932839965820312e+02)(3.0094501495361328e+01 -3.4773220062255859e+01 1.3681076049804688e+02)(2.9017320632934570e+01 -3.5732196807861328e+01 1.2927391052246094e+02)(3.0508039474487305e+01 -3.5923061370849609e+01 1.2932839965820312e+02)(2.9017320632934570e+01 -3.5732196807861328e+01 1.2927391052246094e+02)(3.0556730270385742e+01 -3.6666389465332031e+01 1.2391729736328125e+02)(3.0556730270385742e+01 -3.6666389465332031e+01 1.2391729736328125e+02)(2.9017320632934570e+01 -3.5732196807861328e+01 1.2927391052246094e+02)(2.9075740814208984e+01 -3.6462181091308594e+01 1.2387630462646484e+02)(3.0556730270385742e+01 -3.6666389465332031e+01 1.2391729736328125e+02)(2.9075740814208984e+01 -3.6462181091308594e+01 1.2387630462646484e+02)(3.0572649002075195e+01 -3.7181430816650391e+01 1.1858750152587891e+02)(2.7718492507934570e+01 -3.6109188079833984e+01 1.1401589202880859e+02)(2.9100120544433594e+01 -3.6978656768798828e+01 1.1844170379638672e+02)(2.7912309646606445e+01 -3.6083808898925781e+01 1.1837480163574219e+02)(2.7912309646606445e+01 -3.6083808898925781e+01 1.1837480163574219e+02)(2.9100120544433594e+01 -3.6978656768798828e+01 1.1844170379638672e+02)(2.9075740814208984e+01 -3.6462181091308594e+01 1.2387630462646484e+02)(2.7912309646606445e+01 -3.6083808898925781e+01 1.1837480163574219e+02)(2.9075740814208984e+01 -3.6462181091308594e+01 1.2387630462646484e+02)(2.7878940582275391e+01 -3.5573181152343750e+01 1.2375699615478516e+02)(2.7878940582275391e+01 -3.5573181152343750e+01 1.2375699615478516e+02)(2.9075740814208984e+01 -3.6462181091308594e+01 1.2387630462646484e+02)(2.9017320632934570e+01 -3.5732196807861328e+01 1.2927391052246094e+02)(2.7878940582275391e+01 -3.5573181152343750e+01 1.2375699615478516e+02)(2.9017320632934570e+01 -3.5732196807861328e+01 1.2927391052246094e+02)(2.7809560775756836e+01 -3.4850002288818359e+01 1.2911930847167969e+02)(2.7809560775756836e+01 -3.4850002288818359e+01 1.2911930847167969e+02)(2.9017320632934570e+01 -3.5732196807861328e+01 1.2927391052246094e+02)(2.8811729431152344e+01 -3.4524688720703125e+01 1.3665168762207031e+02)(2.7809560775756836e+01 -3.4850002288818359e+01 1.2911930847167969e+02)(2.8811729431152344e+01 -3.4524688720703125e+01 1.3665168762207031e+02)(2.7773271560668945e+01 -3.3657695770263672e+01 1.3766430664062500e+02)(2.7296855926513672e+01 -3.4934150695800781e+01 1.1395034027099609e+02)(2.7912309646606445e+01 -3.6083808898925781e+01 1.1837480163574219e+02)(2.7282979965209961e+01 -3.4474845886230469e+01 1.2093299865722656e+02)(2.7282979965209961e+01 -3.4474845886230469e+01 1.2093299865722656e+02)(2.7912309646606445e+01 -3.6083808898925781e+01 1.1837480163574219e+02)(2.7878940582275391e+01 -3.5573181152343750e+01 1.2375699615478516e+02)(2.7282979965209961e+01 -3.4474845886230469e+01 1.2093299865722656e+02)(2.7878940582275391e+01 -3.5573181152343750e+01 1.2375699615478516e+02)(2.7809560775756836e+01 -3.4850002288818359e+01 1.2911930847167969e+02)(2.7282979965209961e+01 -3.4474845886230469e+01 1.2093299865722656e+02)(2.7809560775756836e+01 -3.4850002288818359e+01 1.2911930847167969e+02)(2.7127008438110352e+01 -3.2695236206054688e+01 1.3635601806640625e+02)(2.3596044540405273e+01 -2.3247636795043945e+01 1.3636163330078125e+02)(2.3910699844360352e+01 -2.3735818862915039e+01 1.2622689819335938e+02)(2.4614570617675781e+01 -2.4166280746459961e+01 1.3629849243164062e+02)(2.4614570617675781e+01 -2.4166280746459961e+01 1.3629849243164062e+02)(2.3910699844360352e+01 -2.3735818862915039e+01 1.2622689819335938e+02)(2.4675659179687500e+01 -2.4597879409790039e+01 1.1400029754638672e+02)(2.4614570617675781e+01 -2.4166280746459961e+01 1.3629849243164062e+02)(2.4675659179687500e+01 -2.4597879409790039e+01 1.1400029754638672e+02)(2.5202150344848633e+01 -2.4855850219726562e+01 1.3630332946777344e+02)(2.5202150344848633e+01 -2.4855850219726562e+01 1.3630332946777344e+02)(2.4675659179687500e+01 -2.4597879409790039e+01 1.1400029754638672e+02)(2.5043420791625977e+01 -2.5044019699096680e+01 1.1400330352783203e+02)(2.5935110092163086e+01 -2.7138351440429688e+01 1.1401069641113281e+02)(2.6133470535278320e+01 -2.7070989608764648e+01 1.3631109619140625e+02)(2.5996469497680664e+01 -2.6483499526977539e+01 1.3631001281738281e+02)(2.5935110092163086e+01 -2.7138351440429688e+01 1.1401069641113281e+02)(2.5996469497680664e+01 -2.6483499526977539e+01 1.3631001281738281e+02)(2.5793676376342773e+01 -2.6547283172607422e+01 1.1388348388671875e+02)(2.5793676376342773e+01 -2.6547283172607422e+01 1.1388348388671875e+02)(2.5996469497680664e+01 -2.6483499526977539e+01 1.3631001281738281e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(2.5996469497680664e+01 -2.6483499526977539e+01 1.3631001281738281e+02)(2.5670169830322266e+01 -2.5640069961547852e+01 1.3630718994140625e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(2.5670169830322266e+01 -2.5640069961547852e+01 1.3630718994140625e+02)(2.5043420791625977e+01 -2.5044019699096680e+01 1.1400330352783203e+02)(2.5043420791625977e+01 -2.5044019699096680e+01 1.1400330352783203e+02)(2.5670169830322266e+01 -2.5640069961547852e+01 1.3630718994140625e+02)(2.5202150344848633e+01 -2.4855850219726562e+01 1.3630332946777344e+02)(2.7296855926513672e+01 -3.4934150695800781e+01 1.1395034027099609e+02)(2.7282979965209961e+01 -3.4474845886230469e+01 1.2093299865722656e+02)(2.5935110092163086e+01 -2.7138351440429688e+01 1.1401069641113281e+02)(2.5935110092163086e+01 -2.7138351440429688e+01 1.1401069641113281e+02)(2.7282979965209961e+01 -3.4474845886230469e+01 1.2093299865722656e+02)(2.6133470535278320e+01 -2.7070989608764648e+01 1.3631109619140625e+02)(2.6133470535278320e+01 -2.7070989608764648e+01 1.3631109619140625e+02)(2.7282979965209961e+01 -3.4474845886230469e+01 1.2093299865722656e+02)(2.7127008438110352e+01 -3.2695236206054688e+01 1.3635601806640625e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(2.7052579879760742e+01 -3.4973079681396484e+01 1.1377420043945312e+02)(2.7296855926513672e+01 -3.4934150695800781e+01 1.1395034027099609e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(2.7296855926513672e+01 -3.4934150695800781e+01 1.1395034027099609e+02)(2.5793676376342773e+01 -2.6547283172607422e+01 1.1388348388671875e+02)(2.5793676376342773e+01 -2.6547283172607422e+01 1.1388348388671875e+02)(2.7296855926513672e+01 -3.4934150695800781e+01 1.1395034027099609e+02)(2.5935110092163086e+01 -2.7138351440429688e+01 1.1401069641113281e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(2.5043420791625977e+01 -2.5044019699096680e+01 1.1400330352783203e+02)(2.4675659179687500e+01 -2.4597879409790039e+01 1.1400029754638672e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(2.4675659179687500e+01 -2.4597879409790039e+01 1.1400029754638672e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.4675659179687500e+01 -2.4597879409790039e+01 1.1400029754638672e+02)(2.3177909851074219e+01 -2.3260543823242188e+01 1.1393334960937500e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.2528520584106445e+01 -2.1415111541748047e+01 1.1398239898681641e+02)(2.2449399948120117e+01 -2.1415584564208984e+01 1.1381369781494141e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.2449399948120117e+01 -2.1415584564208984e+01 1.1381369781494141e+02)(2.2280630111694336e+01 -2.1416660308837891e+01 1.1373470306396484e+02)(2.2261909484863281e+01 2.1384111404418945e+01 1.1373460388183594e+02)(2.2280630111694336e+01 -2.1416660308837891e+01 1.1373470306396484e+02)(2.2449399948120117e+01 -2.1415584564208984e+01 1.1381369781494141e+02)(2.2511779785156250e+01 -8.2705020904541016e+00 1.1398229980468750e+02)(2.2449399948120117e+01 -2.1415584564208984e+01 1.1381369781494141e+02)(2.2528520584106445e+01 -2.1415111541748047e+01 1.1398239898681641e+02)(2.2385349273681641e+01 2.1384059906005859e+01 1.1376830291748047e+02)(2.2261909484863281e+01 2.1384111404418945e+01 1.1373460388183594e+02)(2.2449399948120117e+01 -2.1415584564208984e+01 1.1381369781494141e+02)(2.2385349273681641e+01 2.1384059906005859e+01 1.1376830291748047e+02)(2.2449399948120117e+01 -2.1415584564208984e+01 1.1381369781494141e+02)(2.2475891113281250e+01 2.1384059906005859e+01 1.1385890197753906e+02)(2.2475891113281250e+01 2.1384059906005859e+01 1.1385890197753906e+02)(2.2449399948120117e+01 -2.1415584564208984e+01 1.1381369781494141e+02)(2.2508909225463867e+01 4.8757791519165039e+00 1.1398229980468750e+02)(2.2508909225463867e+01 4.8757791519165039e+00 1.1398229980468750e+02)(2.2449399948120117e+01 -2.1415584564208984e+01 1.1381369781494141e+02)(2.2511779785156250e+01 -8.2705020904541016e+00 1.1398229980468750e+02)(2.2509868621826172e+01 2.1384059906005859e+01 1.1398229980468750e+02)(2.2475891113281250e+01 2.1384059906005859e+01 1.1385890197753906e+02)(2.2508909225463867e+01 4.8757791519165039e+00 1.1398229980468750e+02)(2.2475891113281250e+01 2.1384059906005859e+01 1.1385890197753906e+02)(2.2616079330444336e+01 2.2175010681152344e+01 1.1398269653320312e+02)(2.2385349273681641e+01 2.1384059906005859e+01 1.1376830291748047e+02)(2.2385349273681641e+01 2.1384059906005859e+01 1.1376830291748047e+02)(2.2616079330444336e+01 2.2175010681152344e+01 1.1398269653320312e+02)(2.2261909484863281e+01 2.1384111404418945e+01 1.1373460388183594e+02)(2.2261909484863281e+01 2.1384111404418945e+01 1.1373460388183594e+02)(2.2616079330444336e+01 2.2175010681152344e+01 1.1398269653320312e+02)(2.3095094680786133e+01 2.3195732116699219e+01 1.1374150085449219e+02)(2.2616079330444336e+01 2.2175010681152344e+01 1.1398269653320312e+02)(2.2475891113281250e+01 2.1384059906005859e+01 1.1385890197753906e+02)(2.2509868621826172e+01 2.1384059906005859e+01 1.1398229980468750e+02)(2.3732469558715820e+01 2.3801239013671875e+01 1.1375720977783203e+02)(2.4319938659667969e+01 2.4249849319458008e+01 1.1399729919433594e+02)(2.4724601745605469e+01 2.4651050567626953e+01 1.1400070190429688e+02)(2.3732469558715820e+01 2.3801239013671875e+01 1.1375720977783203e+02)(2.4724601745605469e+01 2.4651050567626953e+01 1.1400070190429688e+02)(2.5372920989990234e+01 2.5556980133056641e+01 1.1400610351562500e+02)(2.3732469558715820e+01 2.3801239013671875e+01 1.1375720977783203e+02)(2.5372920989990234e+01 2.5556980133056641e+01 1.1400610351562500e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.7339656829833984e+01 3.5175296783447266e+01 1.1394700622558594e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.5935350418090820e+01 2.7138170242309570e+01 1.1401069641113281e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(2.7222030639648438e+01 3.5584980010986328e+01 1.1377570343017578e+02)(-8.7362518310546875e+00 3.5585220336914062e+01 1.1347750091552734e+02)(-3.5595527648925781e+01 1.5890891075134277e+01 1.1325479888916016e+02)(-3.7183219909667969e+01 1.1769710540771484e+01 1.1324160003662109e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-3.7183219909667969e+01 1.1769710540771484e+01 1.1324160003662109e+02)(-3.8265338897705078e+01 7.5001168251037598e+00 1.1323265075683594e+02)(2.7221500396728516e+01 -3.5585281372070312e+01 1.1377570343017578e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(-8.7365503311157227e+00 -3.5585102081298828e+01 1.1347750091552734e+02)(-8.7365503311157227e+00 -3.5585102081298828e+01 1.1347750091552734e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-2.0520709991455078e+01 -3.2635059356689453e+01 1.1337980651855469e+02)(-1.2234089851379395e+01 -3.5344417572021484e+01 1.1344850158691406e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-1.2234089851379395e+01 -3.5344417572021484e+01 1.1344850158691406e+02)(-8.7365503311157227e+00 -3.5585102081298828e+01 1.1347750091552734e+02)(-2.6555295944213867e+01 2.8295930862426758e+01 1.1332975006103516e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-1.8092910766601562e+01 3.3631160736083984e+01 1.1339995574951172e+02)(-2.6555295944213867e+01 2.8295930862426758e+01 1.1332975006103516e+02)(-3.2305416107177734e+01 2.1629419326782227e+01 1.1328205108642578e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-3.2305416107177734e+01 2.1629419326782227e+01 1.1328205108642578e+02)(-3.5595527648925781e+01 1.5890891075134277e+01 1.1325479888916016e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(2.7052579879760742e+01 -3.4973079681396484e+01 1.1377420043945312e+02)(2.7052579879760742e+01 -3.4973079681396484e+01 1.1377420043945312e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(2.7221500396728516e+01 -3.5585281372070312e+01 1.1377570343017578e+02)(-8.7362518310546875e+00 3.5585220336914062e+01 1.1347750091552734e+02)(-1.2233790397644043e+01 3.5344539642333984e+01 1.1344850158691406e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-1.2233790397644043e+01 3.5344539642333984e+01 1.1344850158691406e+02)(-1.8092910766601562e+01 3.3631160736083984e+01 1.1339995574951172e+02)(2.3095094680786133e+01 2.3195732116699219e+01 1.1374150085449219e+02)(2.3732469558715820e+01 2.3801239013671875e+01 1.1375720977783203e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(-3.8260173797607422e+01 -7.4997544288635254e+00 1.1323268890380859e+02)(-3.7183341979980469e+01 -1.1769350051879883e+01 1.1324160003662109e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-3.7183341979980469e+01 -1.1769350051879883e+01 1.1324160003662109e+02)(-3.4571407318115234e+01 -1.7846696853637695e+01 1.1326329803466797e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.2280630111694336e+01 -2.1416660308837891e+01 1.1373470306396484e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(2.2280630111694336e+01 -2.1416660308837891e+01 1.1373470306396484e+02)(2.2261909484863281e+01 2.1384111404418945e+01 1.1373460388183594e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(2.2261909484863281e+01 2.1384111404418945e+01 1.1373460388183594e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(2.2261909484863281e+01 2.1384111404418945e+01 1.1373460388183594e+02)(2.3095094680786133e+01 2.3195732116699219e+01 1.1374150085449219e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(2.3095094680786133e+01 2.3195732116699219e+01 1.1374150085449219e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(-2.2490571975708008e+01 7.5000882148742676e+00 1.1336349487304688e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.7222030639648438e+01 3.5584980010986328e+01 1.1377570343017578e+02)(-3.4571407318115234e+01 -1.7846696853637695e+01 1.1326329803466797e+02)(-3.1064151763916016e+01 -2.3455320358276367e+01 1.1329229736328125e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-3.1064151763916016e+01 -2.3455320358276367e+01 1.1329229736328125e+02)(-2.6555564880371094e+01 -2.8295631408691406e+01 1.1332975006103516e+02)(-2.6555564880371094e+01 -2.8295631408691406e+01 1.1332975006103516e+02)(-2.0520709991455078e+01 -3.2635059356689453e+01 1.1337980651855469e+02)(-2.2691413879394531e+01 -7.4998135566711426e+00 1.1336181640625000e+02)(-2.2490619659423828e+01 -7.2498321533203125e+00 1.1336349487304688e+02)(2.5591629028320312e+01 -2.6005422592163086e+01 1.1376216125488281e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.7764827728271484e+01 3.6152595520019531e+01 1.1370374298095703e+02)(2.7946880340576172e+01 3.6568401336669922e+01 1.1350630187988281e+02)(-8.7340469360351562e+00 3.6575073242187500e+01 1.1321540069580078e+02)(-8.7199211120605469e+00 3.7584899902343750e+01 1.1151249694824219e+02)(-8.7280864715576172e+00 3.7305530548095703e+01 1.1249759674072266e+02)(3.0099420547485352e+01 3.7443496704101562e+01 1.1252991485595703e+02)(2.8505464553833008e+01 3.6888198852539062e+01 1.1331207275390625e+02)(2.9215005874633789e+01 3.7259681701660156e+01 1.1287928771972656e+02)(-8.7280864715576172e+00 3.7305530548095703e+01 1.1249759674072266e+02)(-8.7280864715576172e+00 3.7305530548095703e+01 1.1249759674072266e+02)(2.9215005874633789e+01 3.7259681701660156e+01 1.1287928771972656e+02)(3.0099420547485352e+01 3.7443496704101562e+01 1.1252991485595703e+02)(-8.7340469360351562e+00 3.6575073242187500e+01 1.1321540069580078e+02)(2.7946880340576172e+01 3.6568401336669922e+01 1.1350630187988281e+02)(-8.7280864715576172e+00 3.7305530548095703e+01 1.1249759674072266e+02)(-8.7280864715576172e+00 3.7305530548095703e+01 1.1249759674072266e+02)(2.7946880340576172e+01 3.6568401336669922e+01 1.1350630187988281e+02)(2.8505464553833008e+01 3.6888198852539062e+01 1.1331207275390625e+02)(-8.7362518310546875e+00 3.5585220336914062e+01 1.1347750091552734e+02)(2.7222030639648438e+01 3.5584980010986328e+01 1.1377570343017578e+02)(-8.7340469360351562e+00 3.6575073242187500e+01 1.1321540069580078e+02)(-8.7340469360351562e+00 3.6575073242187500e+01 1.1321540069580078e+02)(2.7222030639648438e+01 3.5584980010986328e+01 1.1377570343017578e+02)(2.7764827728271484e+01 3.6152595520019531e+01 1.1370374298095703e+02)(2.7798770904541016e+01 3.7646469116210938e+01 1.0828030395507812e+02)(-8.7199211120605469e+00 3.7584899902343750e+01 1.1151249694824219e+02)(3.0099420547485352e+01 3.7443496704101562e+01 1.1252991485595703e+02)(3.0099420547485352e+01 3.7443496704101562e+01 1.1252991485595703e+02)(3.0545248031616211e+01 3.7433563232421875e+01 1.1258427429199219e+02)(2.7798770904541016e+01 3.7646469116210938e+01 1.0828030395507812e+02)(2.7798770904541016e+01 3.7646469116210938e+01 1.0828030395507812e+02)(3.0545248031616211e+01 3.7433563232421875e+01 1.1258427429199219e+02)(3.1645587921142578e+01 3.7376941680908203e+01 1.0831230163574219e+02)(3.7523441314697266e+01 3.5489669799804688e+01 1.1870030212402344e+02)(3.8560958862304688e+01 3.5353477478027344e+01 1.1390216827392578e+02)(3.5368816375732422e+01 3.6460914611816406e+01 1.1412449645996094e+02)(3.8560958862304688e+01 3.5353477478027344e+01 1.1390216827392578e+02)(3.9594051361083984e+01 3.4998291015625000e+01 1.0837809753417969e+02)(3.5999916076660156e+01 3.6399475097656250e+01 1.0834838867187500e+02)(3.0545248031616211e+01 3.7433563232421875e+01 1.1258427429199219e+02)(3.2027229309082031e+01 3.7232658386230469e+01 1.1294914245605469e+02)(3.1645587921142578e+01 3.7376941680908203e+01 1.0831230163574219e+02)(3.1645587921142578e+01 3.7376941680908203e+01 1.0831230163574219e+02)(3.2027229309082031e+01 3.7232658386230469e+01 1.1294914245605469e+02)(3.5999916076660156e+01 3.6399475097656250e+01 1.0834838867187500e+02)(3.5368816375732422e+01 3.6460914611816406e+01 1.1412449645996094e+02)(3.5999916076660156e+01 3.6399475097656250e+01 1.0834838867187500e+02)(3.0545248031616211e+01 3.7433563232421875e+01 1.1258427429199219e+02)(3.5368816375732422e+01 3.6460914611816406e+01 1.1412449645996094e+02)(3.8560958862304688e+01 3.5353477478027344e+01 1.1390216827392578e+02)(3.5999916076660156e+01 3.6399475097656250e+01 1.0834838867187500e+02)(3.0508039474487305e+01 -3.5923061370849609e+01 1.2932839965820312e+02)(3.0556730270385742e+01 -3.6666389465332031e+01 1.2391729736328125e+02)(3.3105369567871094e+01 -3.6139190673828125e+01 1.2474849700927734e+02)(3.0556730270385742e+01 -3.6666389465332031e+01 1.2391729736328125e+02)(3.0572649002075195e+01 -3.7181430816650391e+01 1.1858750152587891e+02)(3.3903358459472656e+01 -3.6615188598632812e+01 1.1863890075683594e+02)(3.0545248031616211e+01 3.7433563232421875e+01 1.1258427429199219e+02)(3.3876346588134766e+01 3.6621028900146484e+01 1.1863850402832031e+02)(3.5368816375732422e+01 3.6460914611816406e+01 1.1412449645996094e+02)(3.2027229309082031e+01 3.7232658386230469e+01 1.1294914245605469e+02)(3.0545248031616211e+01 3.7433563232421875e+01 1.1258427429199219e+02)(3.5999916076660156e+01 3.6399475097656250e+01 1.0834838867187500e+02)(3.0584089279174805e+01 3.7269588470458984e+01 1.1729340362548828e+02)(3.0582365036010742e+01 3.6960170745849609e+01 1.2088394927978516e+02)(3.3876346588134766e+01 3.6621028900146484e+01 1.1863850402832031e+02)(3.3876346588134766e+01 3.6621028900146484e+01 1.1863850402832031e+02)(3.0545248031616211e+01 3.7433563232421875e+01 1.1258427429199219e+02)(3.0584089279174805e+01 3.7269588470458984e+01 1.1729340362548828e+02)(3.7523441314697266e+01 3.5489669799804688e+01 1.1870030212402344e+02)(3.5368816375732422e+01 3.6460914611816406e+01 1.1412449645996094e+02)(3.3876346588134766e+01 3.6621028900146484e+01 1.1863850402832031e+02)(4.0261138916015625e+01 3.4248649597167969e+01 1.1871519470214844e+02)(3.8560958862304688e+01 3.5353477478027344e+01 1.1390216827392578e+02)(3.7523441314697266e+01 3.5489669799804688e+01 1.1870030212402344e+02)(4.2330078125000000e+01 3.2979721069335938e+01 1.1869449615478516e+02)(4.2944931030273438e+01 3.2774383544921875e+01 1.1390609741210938e+02)(4.0652088165283203e+01 3.4322502136230469e+01 1.1388710021972656e+02)(4.2330078125000000e+01 3.2979721069335938e+01 1.1869449615478516e+02)(4.0652088165283203e+01 3.4322502136230469e+01 1.1388710021972656e+02)(4.0261138916015625e+01 3.4248649597167969e+01 1.1871519470214844e+02)(4.0261138916015625e+01 3.4248649597167969e+01 1.1871519470214844e+02)(4.0652088165283203e+01 3.4322502136230469e+01 1.1388710021972656e+02)(3.8560958862304688e+01 3.5353477478027344e+01 1.1390216827392578e+02)(4.2944931030273438e+01 3.2774383544921875e+01 1.1390609741210938e+02)(4.2330078125000000e+01 3.2979721069335938e+01 1.1869449615478516e+02)(4.4092411041259766e+01 3.1592010498046875e+01 1.1868090057373047e+02)(4.2944931030273438e+01 3.2774383544921875e+01 1.1390609741210938e+02)(4.4092411041259766e+01 3.1592010498046875e+01 1.1868090057373047e+02)(4.4198928833007812e+01 3.1655550003051758e+01 1.1391650390625000e+02)(4.4198928833007812e+01 3.1655550003051758e+01 1.1391650390625000e+02)(4.4092411041259766e+01 3.1592010498046875e+01 1.1868090057373047e+02)(4.5670436859130859e+01 3.0007419586181641e+01 1.1869499969482422e+02)(4.4198928833007812e+01 3.1655550003051758e+01 1.1391650390625000e+02)(4.5670436859130859e+01 3.0007419586181641e+01 1.1869499969482422e+02)(4.6043426513671875e+01 3.0051897048950195e+01 1.0843254852294922e+02)(4.7134387969970703e+01 2.8102510452270508e+01 1.1872439575195312e+02)(4.6043426513671875e+01 3.0051897048950195e+01 1.0843254852294922e+02)(4.5670436859130859e+01 3.0007419586181641e+01 1.1869499969482422e+02)(4.8596561431884766e+01 2.5563650131225586e+01 1.1874300384521484e+02)(4.8053379058837891e+01 2.6897718429565430e+01 1.1394850158691406e+02)(4.7134387969970703e+01 2.8102510452270508e+01 1.1872439575195312e+02)(4.7134387969970703e+01 2.8102510452270508e+01 1.1872439575195312e+02)(4.8053379058837891e+01 2.6897718429565430e+01 1.1394850158691406e+02)(4.6043426513671875e+01 3.0051897048950195e+01 1.0843254852294922e+02)(5.1246341705322266e+01 1.9911760330200195e+01 1.1397500610351562e+02)(5.0504234313964844e+01 2.1801855087280273e+01 1.1396880340576172e+02)(5.1212600708007812e+01 1.9742069244384766e+01 1.1875580596923828e+02)(5.1212600708007812e+01 1.9742069244384766e+01 1.1875580596923828e+02)(5.0504234313964844e+01 2.1801855087280273e+01 1.1396880340576172e+02)(4.8596561431884766e+01 2.5563650131225586e+01 1.1874300384521484e+02)(4.8596561431884766e+01 2.5563650131225586e+01 1.1874300384521484e+02)(5.0504234313964844e+01 2.1801855087280273e+01 1.1396880340576172e+02)(4.8053379058837891e+01 2.6897718429565430e+01 1.1394850158691406e+02)(5.1246341705322266e+01 1.9911760330200195e+01 1.1397500610351562e+02)(5.1212600708007812e+01 1.9742069244384766e+01 1.1875580596923828e+02)(5.2907752990722656e+01 1.5084139823913574e+01 1.1398874664306641e+02)(5.2907752990722656e+01 1.5084139823913574e+01 1.1398874664306641e+02)(5.1212600708007812e+01 1.9742069244384766e+01 1.1875580596923828e+02)(5.3193149566650391e+01 1.3457590103149414e+01 1.1875990295410156e+02)(5.4432689666748047e+01 6.8269371986389160e+00 1.1875869750976562e+02)(5.4364440917968750e+01 8.4196319580078125e+00 1.1400079345703125e+02)(5.3193149566650391e+01 1.3457590103149414e+01 1.1875990295410156e+02)(5.3193149566650391e+01 1.3457590103149414e+01 1.1875990295410156e+02)(5.4364440917968750e+01 8.4196319580078125e+00 1.1400079345703125e+02)(5.4610569000244141e+01 7.7162547111511230e+00 1.0850270080566406e+02)(5.3193149566650391e+01 1.3457590103149414e+01 1.1875990295410156e+02)(5.4610569000244141e+01 7.7162547111511230e+00 1.0850270080566406e+02)(5.2907752990722656e+01 1.5084139823913574e+01 1.1398874664306641e+02)(5.4364440917968750e+01 8.4196319580078125e+00 1.1400079345703125e+02)(5.4432689666748047e+01 6.8269371986389160e+00 1.1875869750976562e+02)(5.4979969024658203e+01 1.7200109958648682e+00 1.1400589752197266e+02)(5.4979969024658203e+01 1.7200109958648682e+00 1.1400589752197266e+02)(5.4432689666748047e+01 6.8269371986389160e+00 1.1875869750976562e+02)(5.4855880737304688e+01 1.1047800071537495e-02 1.1875770568847656e+02)(5.4435428619384766e+01 -6.8051810264587402e+00 1.1875869750976562e+02)(5.4608852386474609e+01 -7.7211036682128906e+00 1.0850278472900391e+02)(5.5003822326660156e+01 -5.7380598783493042e-01 1.1400610351562500e+02)(5.4435428619384766e+01 -6.8051810264587402e+00 1.1875869750976562e+02)(5.5003822326660156e+01 -5.7380598783493042e-01 1.1400610351562500e+02)(5.4855880737304688e+01 1.1047800071537495e-02 1.1875770568847656e+02)(5.4855880737304688e+01 1.1047800071537495e-02 1.1875770568847656e+02)(5.5003822326660156e+01 -5.7380598783493042e-01 1.1400610351562500e+02)(5.4979969024658203e+01 1.7200109958648682e+00 1.1400589752197266e+02)(5.1118007659912109e+01 -2.0335376739501953e+01 1.1397389984130859e+02)(5.3198329925537109e+01 -1.3436730384826660e+01 1.1875990295410156e+02)(5.1220046997070312e+01 -1.9722518920898438e+01 1.1875589752197266e+02)(5.1118007659912109e+01 -2.0335376739501953e+01 1.1397389984130859e+02)(5.3227508544921875e+01 -1.3868625640869141e+01 1.1399140167236328e+02)(5.3198329925537109e+01 -1.3436730384826660e+01 1.1875990295410156e+02)(5.3198329925537109e+01 -1.3436730384826660e+01 1.1875990295410156e+02)(5.3227508544921875e+01 -1.3868625640869141e+01 1.1399140167236328e+02)(5.4435428619384766e+01 -6.8051810264587402e+00 1.1875869750976562e+02)(5.4435428619384766e+01 -6.8051810264587402e+00 1.1875869750976562e+02)(5.3227508544921875e+01 -1.3868625640869141e+01 1.1399140167236328e+02)(5.4608852386474609e+01 -7.7211036682128906e+00 1.0850278472900391e+02)(4.7143630981445312e+01 -2.8088739395141602e+01 1.1872450256347656e+02)(4.8053077697753906e+01 -2.6898199081420898e+01 1.1394850158691406e+02)(4.8605789184570312e+01 -2.5545829772949219e+01 1.1874310302734375e+02)(4.8605789184570312e+01 -2.5545829772949219e+01 1.1874310302734375e+02)(4.8053077697753906e+01 -2.6898199081420898e+01 1.1394850158691406e+02)(5.1220046997070312e+01 -1.9722518920898438e+01 1.1875589752197266e+02)(5.1220046997070312e+01 -1.9722518920898438e+01 1.1875589752197266e+02)(4.8053077697753906e+01 -2.6898199081420898e+01 1.1394850158691406e+02)(5.1118007659912109e+01 -2.0335376739501953e+01 1.1397389984130859e+02)(4.4103019714355469e+01 -3.1582649230957031e+01 1.1868090057373047e+02)(4.6050861358642578e+01 -3.0037450790405273e+01 1.0843270111083984e+02)(4.5680221557617188e+01 -2.9996448516845703e+01 1.1869509887695312e+02)(4.5680221557617188e+01 -2.9996448516845703e+01 1.1869509887695312e+02)(4.6050861358642578e+01 -3.0037450790405273e+01 1.0843270111083984e+02)(4.7143630981445312e+01 -2.8088739395141602e+01 1.1872450256347656e+02)(4.7143630981445312e+01 -2.8088739395141602e+01 1.1872450256347656e+02)(4.6050861358642578e+01 -3.0037450790405273e+01 1.0843270111083984e+02)(4.8053077697753906e+01 -2.6898199081420898e+01 1.1394850158691406e+02)(4.0276111602783203e+01 -3.4240779876708984e+01 1.1871519470214844e+02)(4.2735210418701172e+01 -3.2975250244140625e+01 1.1390440368652344e+02)(4.2342178344726562e+01 -3.2971443176269531e+01 1.1869429779052734e+02)(4.2342178344726562e+01 -3.2971443176269531e+01 1.1869429779052734e+02)(4.2735210418701172e+01 -3.2975250244140625e+01 1.1390440368652344e+02)(4.4103019714355469e+01 -3.1582649230957031e+01 1.1868090057373047e+02)(4.4103019714355469e+01 -3.1582649230957031e+01 1.1868090057373047e+02)(4.2735210418701172e+01 -3.2975250244140625e+01 1.1390440368652344e+02)(4.6050861358642578e+01 -3.0037450790405273e+01 1.0843270111083984e+02)(3.7544071197509766e+01 -3.5481918334960938e+01 1.1870059967041016e+02)(3.9126949310302734e+01 -3.5120689392089844e+01 1.1393066406250000e+02)(4.0276111602783203e+01 -3.4240779876708984e+01 1.1871519470214844e+02)(4.0276111602783203e+01 -3.4240779876708984e+01 1.1871519470214844e+02)(3.9126949310302734e+01 -3.5120689392089844e+01 1.1393066406250000e+02)(4.2735210418701172e+01 -3.2975250244140625e+01 1.1390440368652344e+02)(3.3903358459472656e+01 -3.6615188598632812e+01 1.1863890075683594e+02)(3.4595726013183594e+01 -3.6715522766113281e+01 1.1353380584716797e+02)(3.7544071197509766e+01 -3.5481918334960938e+01 1.1870059967041016e+02)(3.1751893997192383e+01 -3.7285121917724609e+01 1.1287995147705078e+02)(3.3903358459472656e+01 -3.6615188598632812e+01 1.1863890075683594e+02)(3.0522224426269531e+01 -3.7410102844238281e+01 1.1383952331542969e+02)(3.0522224426269531e+01 -3.7410102844238281e+01 1.1383952331542969e+02)(3.3903358459472656e+01 -3.6615188598632812e+01 1.1863890075683594e+02)(3.0572649002075195e+01 -3.7181430816650391e+01 1.1858750152587891e+02)(3.3903358459472656e+01 -3.6615188598632812e+01 1.1863890075683594e+02)(3.1751893997192383e+01 -3.7285121917724609e+01 1.1287995147705078e+02)(3.4595726013183594e+01 -3.6715522766113281e+01 1.1353380584716797e+02)(3.0508039474487305e+01 -3.5923061370849609e+01 1.2932839965820312e+02)(3.1917919158935547e+01 -3.5468162536621094e+01 1.3081340026855469e+02)(3.0094501495361328e+01 -3.4773220062255859e+01 1.3681076049804688e+02)(3.0094501495361328e+01 -3.4773220062255859e+01 1.3681076049804688e+02)(3.1917919158935547e+01 -3.5468162536621094e+01 1.3081340026855469e+02)(3.4793849945068359e+01 -3.4750869750976562e+01 1.3086988830566406e+02)(3.0094501495361328e+01 -3.4773220062255859e+01 1.3681076049804688e+02)(3.4793849945068359e+01 -3.4750869750976562e+01 1.3086988830566406e+02)(3.3056373596191406e+01 -3.4151248931884766e+01 1.3737005615234375e+02)(3.8502117156982422e+01 -3.2494258880615234e+01 1.3672250366210938e+02)(3.7600212097167969e+01 -3.3775501251220703e+01 1.3088479614257812e+02)(4.0388580322265625e+01 -3.2527320861816406e+01 1.3086840820312500e+02)(3.8502117156982422e+01 -3.2494258880615234e+01 1.3672250366210938e+02)(4.0388580322265625e+01 -3.2527320861816406e+01 1.3086840820312500e+02)(4.1234401702880859e+01 -3.1200588226318359e+01 1.3675518798828125e+02)(3.8502117156982422e+01 -3.2494258880615234e+01 1.3672250366210938e+02)(3.6148902893066406e+01 -3.3354598999023438e+01 1.3674819946289062e+02)(3.7600212097167969e+01 -3.3775501251220703e+01 1.3088479614257812e+02)(3.7600212097167969e+01 -3.3775501251220703e+01 1.3088479614257812e+02)(3.6148902893066406e+01 -3.3354598999023438e+01 1.3674819946289062e+02)(3.4793849945068359e+01 -3.4750869750976562e+01 1.3086988830566406e+02)(3.4793849945068359e+01 -3.4750869750976562e+01 1.3086988830566406e+02)(3.6148902893066406e+01 -3.3354598999023438e+01 1.3674819946289062e+02)(3.3056373596191406e+01 -3.4151248931884766e+01 1.3737005615234375e+02)(4.1234401702880859e+01 -3.1200588226318359e+01 1.3675518798828125e+02)(4.0388580322265625e+01 -3.2527320861816406e+01 1.3086840820312500e+02)(4.3110477447509766e+01 -3.0890581130981445e+01 1.3086210632324219e+02)(4.5511058807373047e+01 -2.8825700759887695e+01 1.3088320922851562e+02)(4.4404109954833984e+01 -2.8997354507446289e+01 1.3678282165527344e+02)(4.3110477447509766e+01 -3.0890581130981445e+01 1.3086210632324219e+02)(4.3110477447509766e+01 -3.0890581130981445e+01 1.3086210632324219e+02)(4.4404109954833984e+01 -2.8997354507446289e+01 1.3678282165527344e+02)(4.1234401702880859e+01 -3.1200588226318359e+01 1.3675518798828125e+02)(4.7507411956787109e+01 -2.5578220367431641e+01 1.3643899536132812e+02)(4.6287590026855469e+01 -2.7141740798950195e+01 1.3665220642089844e+02)(4.5511058807373047e+01 -2.8825700759887695e+01 1.3088320922851562e+02)(4.5511058807373047e+01 -2.8825700759887695e+01 1.3088320922851562e+02)(4.6287590026855469e+01 -2.7141740798950195e+01 1.3665220642089844e+02)(4.4404109954833984e+01 -2.8997354507446289e+01 1.3678282165527344e+02)(5.0184482574462891e+01 -1.9870929718017578e+01 1.3658309936523438e+02)(4.7507411956787109e+01 -2.5578220367431641e+01 1.3643899536132812e+02)(4.8823051452636719e+01 -2.3772649765014648e+01 1.3093521118164062e+02)(5.1175289154052734e+01 -1.8100019454956055e+01 1.3094551086425781e+02)(5.1409042358398438e+01 -1.6401836395263672e+01 1.3659538269042969e+02)(5.0184482574462891e+01 -1.9870929718017578e+01 1.3658309936523438e+02)(5.1175289154052734e+01 -1.8100019454956055e+01 1.3094551086425781e+02)(5.0184482574462891e+01 -1.9870929718017578e+01 1.3658309936523438e+02)(4.8823051452636719e+01 -2.3772649765014648e+01 1.3093521118164062e+02)(5.1409042358398438e+01 -1.6401836395263672e+01 1.3659538269042969e+02)(5.1175289154052734e+01 -1.8100019454956055e+01 1.3094551086425781e+02)(5.2394329071044922e+01 -1.2873999595642090e+01 1.3660630798339844e+02)(5.2394329071044922e+01 -1.2873999595642090e+01 1.3660630798339844e+02)(5.1175289154052734e+01 -1.8100019454956055e+01 1.3094551086425781e+02)(5.2882549285888672e+01 -1.2205540657043457e+01 1.3094679260253906e+02)(5.3921581268310547e+01 -6.1427950859069824e+00 1.3094351196289062e+02)(5.3650665283203125e+01 -5.6095042228698730e+00 1.3662481689453125e+02)(5.2882549285888672e+01 -1.2205540657043457e+01 1.3094679260253906e+02)(5.2882549285888672e+01 -1.2205540657043457e+01 1.3094679260253906e+02)(5.3650665283203125e+01 -5.6095042228698730e+00 1.3662481689453125e+02)(5.3140277862548828e+01 -9.2917079925537109e+00 1.3661520385742188e+02)(5.2882549285888672e+01 -1.2205540657043457e+01 1.3094679260253906e+02)(5.3140277862548828e+01 -9.2917079925537109e+00 1.3661520385742188e+02)(5.2394329071044922e+01 -1.2873999595642090e+01 1.3660630798339844e+02)(5.3882781982421875e+01 2.4204344749450684e+00 1.3662431335449219e+02)(5.3907749176025391e+01 -1.8864870071411133e+00 1.3662490844726562e+02)(5.4270023345947266e+01 9.9331503733992577e-03 1.3094178771972656e+02)(5.4270023345947266e+01 9.9331503733992577e-03 1.3094178771972656e+02)(5.3907749176025391e+01 -1.8864870071411133e+00 1.3662490844726562e+02)(5.3921581268310547e+01 -6.1427950859069824e+00 1.3094351196289062e+02)(5.3921581268310547e+01 -6.1427950859069824e+00 1.3094351196289062e+02)(5.3907749176025391e+01 -1.8864870071411133e+00 1.3662490844726562e+02)(5.3650665283203125e+01 -5.6095042228698730e+00 1.3662481689453125e+02)(5.4591350555419922e+01 1.0603399947285652e-02 1.2485079956054688e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(5.4270023345947266e+01 9.9331503733992577e-03 1.3094178771972656e+02)(5.4270023345947266e+01 9.9331503733992577e-03 1.3094178771972656e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(5.3882781982421875e+01 2.4204344749450684e+00 1.3662431335449219e+02)(5.3036029815673828e+01 1.2965669631958008e+01 1.2485990142822266e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.3834491729736328e+01 8.9818229675292969e+00 1.2516650390625000e+02)(5.3036029815673828e+01 1.2965669631958008e+01 1.2485990142822266e+02)(5.3834491729736328e+01 8.9818229675292969e+00 1.2516650390625000e+02)(5.4196949005126953e+01 6.5619339942932129e+00 1.2485369873046875e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.3036029815673828e+01 1.2965669631958008e+01 1.2485990142822266e+02)(5.2336807250976562e+01 1.5510490417480469e+01 1.2516149902343750e+02)(5.2336807250976562e+01 1.5510490417480469e+01 1.2516149902343750e+02)(5.3036029815673828e+01 1.2965669631958008e+01 1.2485990142822266e+02)(5.1163307189941406e+01 1.9093269348144531e+01 1.2486150360107422e+02)(5.2336807250976562e+01 1.5510490417480469e+01 1.2516149902343750e+02)(5.1163307189941406e+01 1.9093269348144531e+01 1.2486150360107422e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(4.7201511383056641e+01 2.7395956039428711e+01 1.2525939941406250e+02)(4.9594707489013672e+01 2.2856340408325195e+01 1.2514480590820312e+02)(4.8651092529296875e+01 2.4854120254516602e+01 1.2485290527343750e+02)(4.8651092529296875e+01 2.4854120254516602e+01 1.2485290527343750e+02)(4.9594707489013672e+01 2.2856340408325195e+01 1.2514480590820312e+02)(5.1163307189941406e+01 1.9093269348144531e+01 1.2486150360107422e+02)(5.1163307189941406e+01 1.9093269348144531e+01 1.2486150360107422e+02)(4.9594707489013672e+01 2.2856340408325195e+01 1.2514480590820312e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(4.5497108459472656e+01 2.8840181350708008e+01 1.3088299560546875e+02)(4.5988483428955078e+01 2.8922811508178711e+01 1.2589855194091797e+02)(4.5575550079345703e+01 2.9529979705810547e+01 1.2479470062255859e+02)(4.5575550079345703e+01 2.9529979705810547e+01 1.2479470062255859e+02)(4.5988483428955078e+01 2.8922811508178711e+01 1.2589855194091797e+02)(4.7201511383056641e+01 2.7395956039428711e+01 1.2525939941406250e+02)(4.5497108459472656e+01 2.8840181350708008e+01 1.3088299560546875e+02)(4.3093559265136719e+01 3.0902500152587891e+01 1.3086189270019531e+02)(4.3286998748779297e+01 2.9965888977050781e+01 1.3644032287597656e+02)(4.5497108459472656e+01 2.8840181350708008e+01 1.3088299560546875e+02)(4.3286998748779297e+01 2.9965888977050781e+01 1.3644032287597656e+02)(4.5333839416503906e+01 2.8125926971435547e+01 1.3701789855957031e+02)(4.0370578765869141e+01 3.2536380767822266e+01 1.3086859130859375e+02)(4.0668117523193359e+01 3.1493120193481445e+01 1.3670979309082031e+02)(4.3093559265136719e+01 3.0902500152587891e+01 1.3086189270019531e+02)(4.3093559265136719e+01 3.0902500152587891e+01 1.3086189270019531e+02)(4.0668117523193359e+01 3.1493120193481445e+01 1.3670979309082031e+02)(4.3286998748779297e+01 2.9965888977050781e+01 1.3644032287597656e+02)(3.7582027435302734e+01 3.3782543182373047e+01 1.3088479614257812e+02)(3.7630550384521484e+01 3.2883693695068359e+01 1.3663626098632812e+02)(4.0370578765869141e+01 3.2536380767822266e+01 1.3086859130859375e+02)(4.0370578765869141e+01 3.2536380767822266e+01 1.3086859130859375e+02)(3.7630550384521484e+01 3.2883693695068359e+01 1.3663626098632812e+02)(4.0668117523193359e+01 3.1493120193481445e+01 1.3670979309082031e+02)(3.7630550384521484e+01 3.2883693695068359e+01 1.3663626098632812e+02)(3.7582027435302734e+01 3.3782543182373047e+01 1.3088479614257812e+02)(3.3801342010498047e+01 3.4051490783691406e+01 1.3664895629882812e+02)(3.3801342010498047e+01 3.4051490783691406e+01 1.3664895629882812e+02)(3.7582027435302734e+01 3.3782543182373047e+01 1.3088479614257812e+02)(3.4776027679443359e+01 3.4756118774414062e+01 1.3086970520019531e+02)(3.1898021697998047e+01 3.5471427917480469e+01 1.3081300354003906e+02)(3.0551189422607422e+01 3.6355369567871094e+01 1.2631799316406250e+02)(3.0108089447021484e+01 3.4623096466064453e+01 1.3749548339843750e+02)(3.3801342010498047e+01 3.4051490783691406e+01 1.3664895629882812e+02)(3.4776027679443359e+01 3.4756118774414062e+01 1.3086970520019531e+02)(3.1898021697998047e+01 3.5471427917480469e+01 1.3081300354003906e+02)(3.3801342010498047e+01 3.4051490783691406e+01 1.3664895629882812e+02)(3.1898021697998047e+01 3.5471427917480469e+01 1.3081300354003906e+02)(3.0108089447021484e+01 3.4623096466064453e+01 1.3749548339843750e+02)(3.3105369567871094e+01 -3.6139190673828125e+01 1.2474849700927734e+02)(3.0556730270385742e+01 -3.6666389465332031e+01 1.2391729736328125e+02)(3.3903358459472656e+01 -3.6615188598632812e+01 1.1863890075683594e+02)(3.3105369567871094e+01 -3.6139190673828125e+01 1.2474849700927734e+02)(3.3903358459472656e+01 -3.6615188598632812e+01 1.1863890075683594e+02)(3.6441562652587891e+01 -3.5170551300048828e+01 1.2481970214843750e+02)(3.6441562652587891e+01 -3.5170551300048828e+01 1.2481970214843750e+02)(3.3903358459472656e+01 -3.6615188598632812e+01 1.1863890075683594e+02)(3.7544071197509766e+01 -3.5481918334960938e+01 1.1870059967041016e+02)(3.6441562652587891e+01 -3.5170551300048828e+01 1.2481970214843750e+02)(3.7544071197509766e+01 -3.5481918334960938e+01 1.1870059967041016e+02)(3.9200839996337891e+01 -3.4034961700439453e+01 1.2483129882812500e+02)(3.9200839996337891e+01 -3.4034961700439453e+01 1.2483129882812500e+02)(3.7544071197509766e+01 -3.5481918334960938e+01 1.1870059967041016e+02)(4.0276111602783203e+01 -3.4240779876708984e+01 1.1871519470214844e+02)(3.9200839996337891e+01 -3.4034961700439453e+01 1.2483129882812500e+02)(4.0276111602783203e+01 -3.4240779876708984e+01 1.1871519470214844e+02)(4.1550392150878906e+01 -3.2775100708007812e+01 1.2479840087890625e+02)(4.1550392150878906e+01 -3.2775100708007812e+01 1.2479840087890625e+02)(4.0276111602783203e+01 -3.4240779876708984e+01 1.1871519470214844e+02)(4.2342178344726562e+01 -3.2971443176269531e+01 1.1869429779052734e+02)(4.1550392150878906e+01 -3.2775100708007812e+01 1.2479840087890625e+02)(4.2342178344726562e+01 -3.2971443176269531e+01 1.1869429779052734e+02)(4.3688053131103516e+01 -3.1290109634399414e+01 1.2477739715576172e+02)(4.3688053131103516e+01 -3.1290109634399414e+01 1.2477739715576172e+02)(4.2342178344726562e+01 -3.2971443176269531e+01 1.1869429779052734e+02)(4.4103019714355469e+01 -3.1582649230957031e+01 1.1868090057373047e+02)(4.3688053131103516e+01 -3.1290109634399414e+01 1.2477739715576172e+02)(4.4103019714355469e+01 -3.1582649230957031e+01 1.1868090057373047e+02)(4.5586940765380859e+01 -2.9517709732055664e+01 1.2479489898681641e+02)(4.5586940765380859e+01 -2.9517709732055664e+01 1.2479489898681641e+02)(4.4103019714355469e+01 -3.1582649230957031e+01 1.1868090057373047e+02)(4.5680221557617188e+01 -2.9996448516845703e+01 1.1869509887695312e+02)(4.5586940765380859e+01 -2.9517709732055664e+01 1.2479489898681641e+02)(4.5680221557617188e+01 -2.9996448516845703e+01 1.1869509887695312e+02)(4.7208236694335938e+01 -2.7426120758056641e+01 1.2483209991455078e+02)(4.7208236694335938e+01 -2.7426120758056641e+01 1.2483209991455078e+02)(4.5680221557617188e+01 -2.9996448516845703e+01 1.1869509887695312e+02)(4.7143630981445312e+01 -2.8088739395141602e+01 1.1872450256347656e+02)(4.7208236694335938e+01 -2.7426120758056641e+01 1.2483209991455078e+02)(4.7143630981445312e+01 -2.8088739395141602e+01 1.1872450256347656e+02)(4.8660087585449219e+01 -2.4836299896240234e+01 1.2485299682617188e+02)(4.8660087585449219e+01 -2.4836299896240234e+01 1.2485299682617188e+02)(4.7143630981445312e+01 -2.8088739395141602e+01 1.1872450256347656e+02)(4.8605789184570312e+01 -2.5545829772949219e+01 1.1874310302734375e+02)(4.8660087585449219e+01 -2.4836299896240234e+01 1.2485299682617188e+02)(4.8605789184570312e+01 -2.5545829772949219e+01 1.1874310302734375e+02)(5.1170402526855469e+01 -1.9074081420898438e+01 1.2486150360107422e+02)(5.1170402526855469e+01 -1.9074081420898438e+01 1.2486150360107422e+02)(4.8605789184570312e+01 -2.5545829772949219e+01 1.1874310302734375e+02)(5.1220046997070312e+01 -1.9722518920898438e+01 1.1875589752197266e+02)(5.1170402526855469e+01 -1.9074081420898438e+01 1.2486150360107422e+02)(5.1220046997070312e+01 -1.9722518920898438e+01 1.1875589752197266e+02)(5.3040981292724609e+01 -1.2945470809936523e+01 1.2485990142822266e+02)(5.3040981292724609e+01 -1.2945470809936523e+01 1.2485990142822266e+02)(5.1220046997070312e+01 -1.9722518920898438e+01 1.1875589752197266e+02)(5.3198329925537109e+01 -1.3436730384826660e+01 1.1875990295410156e+02)(5.3040981292724609e+01 -1.2945470809936523e+01 1.2485990142822266e+02)(5.3198329925537109e+01 -1.3436730384826660e+01 1.1875990295410156e+02)(5.4199390411376953e+01 -6.5409541130065918e+00 1.2485369873046875e+02)(5.4199390411376953e+01 -6.5409541130065918e+00 1.2485369873046875e+02)(5.3198329925537109e+01 -1.3436730384826660e+01 1.1875990295410156e+02)(5.4435428619384766e+01 -6.8051810264587402e+00 1.1875869750976562e+02)(5.4199390411376953e+01 -6.5409541130065918e+00 1.2485369873046875e+02)(5.4435428619384766e+01 -6.8051810264587402e+00 1.1875869750976562e+02)(5.4591350555419922e+01 1.0603399947285652e-02 1.2485079956054688e+02)(5.4591350555419922e+01 1.0603399947285652e-02 1.2485079956054688e+02)(5.4435428619384766e+01 -6.8051810264587402e+00 1.1875869750976562e+02)(5.4855880737304688e+01 1.1047800071537495e-02 1.1875770568847656e+02)(5.4591350555419922e+01 1.0603399947285652e-02 1.2485079956054688e+02)(5.4855880737304688e+01 1.1047800071537495e-02 1.1875770568847656e+02)(5.4196949005126953e+01 6.5619339942932129e+00 1.2485369873046875e+02)(5.4196949005126953e+01 6.5619339942932129e+00 1.2485369873046875e+02)(5.4855880737304688e+01 1.1047800071537495e-02 1.1875770568847656e+02)(5.4432689666748047e+01 6.8269371986389160e+00 1.1875869750976562e+02)(5.4196949005126953e+01 6.5619339942932129e+00 1.2485369873046875e+02)(5.4432689666748047e+01 6.8269371986389160e+00 1.1875869750976562e+02)(5.3036029815673828e+01 1.2965669631958008e+01 1.2485990142822266e+02)(5.3036029815673828e+01 1.2965669631958008e+01 1.2485990142822266e+02)(5.4432689666748047e+01 6.8269371986389160e+00 1.1875869750976562e+02)(5.3193149566650391e+01 1.3457590103149414e+01 1.1875990295410156e+02)(5.3036029815673828e+01 1.2965669631958008e+01 1.2485990142822266e+02)(5.3193149566650391e+01 1.3457590103149414e+01 1.1875990295410156e+02)(5.1163307189941406e+01 1.9093269348144531e+01 1.2486150360107422e+02)(5.1163307189941406e+01 1.9093269348144531e+01 1.2486150360107422e+02)(5.3193149566650391e+01 1.3457590103149414e+01 1.1875990295410156e+02)(5.1212600708007812e+01 1.9742069244384766e+01 1.1875580596923828e+02)(5.1163307189941406e+01 1.9093269348144531e+01 1.2486150360107422e+02)(5.1212600708007812e+01 1.9742069244384766e+01 1.1875580596923828e+02)(4.8651092529296875e+01 2.4854120254516602e+01 1.2485290527343750e+02)(4.8651092529296875e+01 2.4854120254516602e+01 1.2485290527343750e+02)(5.1212600708007812e+01 1.9742069244384766e+01 1.1875580596923828e+02)(4.8596561431884766e+01 2.5563650131225586e+01 1.1874300384521484e+02)(4.8651092529296875e+01 2.4854120254516602e+01 1.2485290527343750e+02)(4.8596561431884766e+01 2.5563650131225586e+01 1.1874300384521484e+02)(4.7201511383056641e+01 2.7395956039428711e+01 1.2525939941406250e+02)(4.7201511383056641e+01 2.7395956039428711e+01 1.2525939941406250e+02)(4.8596561431884766e+01 2.5563650131225586e+01 1.1874300384521484e+02)(4.7134387969970703e+01 2.8102510452270508e+01 1.1872439575195312e+02)(4.7201511383056641e+01 2.7395956039428711e+01 1.2525939941406250e+02)(4.7134387969970703e+01 2.8102510452270508e+01 1.1872439575195312e+02)(4.5575550079345703e+01 2.9529979705810547e+01 1.2479470062255859e+02)(4.5575550079345703e+01 2.9529979705810547e+01 1.2479470062255859e+02)(4.7134387969970703e+01 2.8102510452270508e+01 1.1872439575195312e+02)(4.5670436859130859e+01 3.0007419586181641e+01 1.1869499969482422e+02)(4.5575550079345703e+01 2.9529979705810547e+01 1.2479470062255859e+02)(4.5670436859130859e+01 3.0007419586181641e+01 1.1869499969482422e+02)(4.3675003051757812e+01 3.1300481796264648e+01 1.2477750396728516e+02)(4.3675003051757812e+01 3.1300481796264648e+01 1.2477750396728516e+02)(4.5670436859130859e+01 3.0007419586181641e+01 1.1869499969482422e+02)(4.4092411041259766e+01 3.1592010498046875e+01 1.1868090057373047e+02)(4.3675003051757812e+01 3.1300481796264648e+01 1.2477750396728516e+02)(4.4092411041259766e+01 3.1592010498046875e+01 1.1868090057373047e+02)(4.1535968780517578e+01 3.2783618927001953e+01 1.2479860687255859e+02)(4.1535968780517578e+01 3.2783618927001953e+01 1.2479860687255859e+02)(4.4092411041259766e+01 3.1592010498046875e+01 1.1868090057373047e+02)(4.2330078125000000e+01 3.2979721069335938e+01 1.1869449615478516e+02)(4.1535968780517578e+01 3.2783618927001953e+01 1.2479860687255859e+02)(4.2330078125000000e+01 3.2979721069335938e+01 1.1869449615478516e+02)(3.9184570312500000e+01 3.4042469024658203e+01 1.2483149719238281e+02)(3.9184570312500000e+01 3.4042469024658203e+01 1.2483149719238281e+02)(4.2330078125000000e+01 3.2979721069335938e+01 1.1869449615478516e+02)(4.0261138916015625e+01 3.4248649597167969e+01 1.1871519470214844e+02)(3.9184570312500000e+01 3.4042469024658203e+01 1.2483149719238281e+02)(4.0261138916015625e+01 3.4248649597167969e+01 1.1871519470214844e+02)(3.6422069549560547e+01 3.5177230834960938e+01 1.2481929779052734e+02)(3.6422069549560547e+01 3.5177230834960938e+01 1.2481929779052734e+02)(4.0261138916015625e+01 3.4248649597167969e+01 1.1871519470214844e+02)(3.7523441314697266e+01 3.5489669799804688e+01 1.1870030212402344e+02)(3.6422069549560547e+01 3.5177230834960938e+01 1.2481929779052734e+02)(3.7523441314697266e+01 3.5489669799804688e+01 1.1870030212402344e+02)(3.3081111907958984e+01 3.6143890380859375e+01 1.2474790191650391e+02)(3.3081111907958984e+01 3.6143890380859375e+01 1.2474790191650391e+02)(3.7523441314697266e+01 3.5489669799804688e+01 1.1870030212402344e+02)(3.3876346588134766e+01 3.6621028900146484e+01 1.1863850402832031e+02)(3.3081111907958984e+01 3.6143890380859375e+01 1.2474790191650391e+02)(3.3876346588134766e+01 3.6621028900146484e+01 1.1863850402832031e+02)(3.0582365036010742e+01 3.6960170745849609e+01 1.2088394927978516e+02)(3.1917919158935547e+01 -3.5468162536621094e+01 1.3081340026855469e+02)(3.0508039474487305e+01 -3.5923061370849609e+01 1.2932839965820312e+02)(3.3105369567871094e+01 -3.6139190673828125e+01 1.2474849700927734e+02)(3.1917919158935547e+01 -3.5468162536621094e+01 1.3081340026855469e+02)(3.3105369567871094e+01 -3.6139190673828125e+01 1.2474849700927734e+02)(3.4793849945068359e+01 -3.4750869750976562e+01 1.3086988830566406e+02)(3.4793849945068359e+01 -3.4750869750976562e+01 1.3086988830566406e+02)(3.3105369567871094e+01 -3.6139190673828125e+01 1.2474849700927734e+02)(3.6441562652587891e+01 -3.5170551300048828e+01 1.2481970214843750e+02)(3.4793849945068359e+01 -3.4750869750976562e+01 1.3086988830566406e+02)(3.6441562652587891e+01 -3.5170551300048828e+01 1.2481970214843750e+02)(3.7600212097167969e+01 -3.3775501251220703e+01 1.3088479614257812e+02)(3.7600212097167969e+01 -3.3775501251220703e+01 1.3088479614257812e+02)(3.6441562652587891e+01 -3.5170551300048828e+01 1.2481970214843750e+02)(3.9200839996337891e+01 -3.4034961700439453e+01 1.2483129882812500e+02)(3.7600212097167969e+01 -3.3775501251220703e+01 1.3088479614257812e+02)(3.9200839996337891e+01 -3.4034961700439453e+01 1.2483129882812500e+02)(4.0388580322265625e+01 -3.2527320861816406e+01 1.3086840820312500e+02)(4.0388580322265625e+01 -3.2527320861816406e+01 1.3086840820312500e+02)(3.9200839996337891e+01 -3.4034961700439453e+01 1.2483129882812500e+02)(4.1550392150878906e+01 -3.2775100708007812e+01 1.2479840087890625e+02)(4.0388580322265625e+01 -3.2527320861816406e+01 1.3086840820312500e+02)(4.1550392150878906e+01 -3.2775100708007812e+01 1.2479840087890625e+02)(4.3110477447509766e+01 -3.0890581130981445e+01 1.3086210632324219e+02)(4.3110477447509766e+01 -3.0890581130981445e+01 1.3086210632324219e+02)(4.1550392150878906e+01 -3.2775100708007812e+01 1.2479840087890625e+02)(4.3688053131103516e+01 -3.1290109634399414e+01 1.2477739715576172e+02)(4.3110477447509766e+01 -3.0890581130981445e+01 1.3086210632324219e+02)(4.3688053131103516e+01 -3.1290109634399414e+01 1.2477739715576172e+02)(4.5511058807373047e+01 -2.8825700759887695e+01 1.3088320922851562e+02)(4.5511058807373047e+01 -2.8825700759887695e+01 1.3088320922851562e+02)(4.3688053131103516e+01 -3.1290109634399414e+01 1.2477739715576172e+02)(4.5586940765380859e+01 -2.9517709732055664e+01 1.2479489898681641e+02)(4.5511058807373047e+01 -2.8825700759887695e+01 1.3088320922851562e+02)(4.5586940765380859e+01 -2.9517709732055664e+01 1.2479489898681641e+02)(4.7507411956787109e+01 -2.5578220367431641e+01 1.3643899536132812e+02)(4.7507411956787109e+01 -2.5578220367431641e+01 1.3643899536132812e+02)(4.5586940765380859e+01 -2.9517709732055664e+01 1.2479489898681641e+02)(4.7208236694335938e+01 -2.7426120758056641e+01 1.2483209991455078e+02)(4.7507411956787109e+01 -2.5578220367431641e+01 1.3643899536132812e+02)(4.7208236694335938e+01 -2.7426120758056641e+01 1.2483209991455078e+02)(4.8823051452636719e+01 -2.3772649765014648e+01 1.3093521118164062e+02)(4.8823051452636719e+01 -2.3772649765014648e+01 1.3093521118164062e+02)(4.7208236694335938e+01 -2.7426120758056641e+01 1.2483209991455078e+02)(4.8660087585449219e+01 -2.4836299896240234e+01 1.2485299682617188e+02)(4.8823051452636719e+01 -2.3772649765014648e+01 1.3093521118164062e+02)(4.8660087585449219e+01 -2.4836299896240234e+01 1.2485299682617188e+02)(5.1175289154052734e+01 -1.8100019454956055e+01 1.3094551086425781e+02)(5.1175289154052734e+01 -1.8100019454956055e+01 1.3094551086425781e+02)(4.8660087585449219e+01 -2.4836299896240234e+01 1.2485299682617188e+02)(5.1170402526855469e+01 -1.9074081420898438e+01 1.2486150360107422e+02)(5.1175289154052734e+01 -1.8100019454956055e+01 1.3094551086425781e+02)(5.1170402526855469e+01 -1.9074081420898438e+01 1.2486150360107422e+02)(5.2882549285888672e+01 -1.2205540657043457e+01 1.3094679260253906e+02)(5.2882549285888672e+01 -1.2205540657043457e+01 1.3094679260253906e+02)(5.1170402526855469e+01 -1.9074081420898438e+01 1.2486150360107422e+02)(5.3040981292724609e+01 -1.2945470809936523e+01 1.2485990142822266e+02)(5.2882549285888672e+01 -1.2205540657043457e+01 1.3094679260253906e+02)(5.3040981292724609e+01 -1.2945470809936523e+01 1.2485990142822266e+02)(5.3921581268310547e+01 -6.1427950859069824e+00 1.3094351196289062e+02)(5.3921581268310547e+01 -6.1427950859069824e+00 1.3094351196289062e+02)(5.3040981292724609e+01 -1.2945470809936523e+01 1.2485990142822266e+02)(5.4199390411376953e+01 -6.5409541130065918e+00 1.2485369873046875e+02)(5.3921581268310547e+01 -6.1427950859069824e+00 1.3094351196289062e+02)(5.4199390411376953e+01 -6.5409541130065918e+00 1.2485369873046875e+02)(5.4270023345947266e+01 9.9331503733992577e-03 1.3094178771972656e+02)(5.4270023345947266e+01 9.9331503733992577e-03 1.3094178771972656e+02)(5.4199390411376953e+01 -6.5409541130065918e+00 1.2485369873046875e+02)(5.4591350555419922e+01 1.0603399947285652e-02 1.2485079956054688e+02)(5.4591350555419922e+01 1.0603399947285652e-02 1.2485079956054688e+02)(5.4196949005126953e+01 6.5619339942932129e+00 1.2485369873046875e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(5.4196949005126953e+01 6.5619339942932129e+00 1.2485369873046875e+02)(5.3834491729736328e+01 8.9818229675292969e+00 1.2516650390625000e+02)(4.5497108459472656e+01 2.8840181350708008e+01 1.3088299560546875e+02)(4.5575550079345703e+01 2.9529979705810547e+01 1.2479470062255859e+02)(4.3093559265136719e+01 3.0902500152587891e+01 1.3086189270019531e+02)(4.3093559265136719e+01 3.0902500152587891e+01 1.3086189270019531e+02)(4.5575550079345703e+01 2.9529979705810547e+01 1.2479470062255859e+02)(4.3675003051757812e+01 3.1300481796264648e+01 1.2477750396728516e+02)(4.3093559265136719e+01 3.0902500152587891e+01 1.3086189270019531e+02)(4.3675003051757812e+01 3.1300481796264648e+01 1.2477750396728516e+02)(4.0370578765869141e+01 3.2536380767822266e+01 1.3086859130859375e+02)(4.0370578765869141e+01 3.2536380767822266e+01 1.3086859130859375e+02)(4.3675003051757812e+01 3.1300481796264648e+01 1.2477750396728516e+02)(4.1535968780517578e+01 3.2783618927001953e+01 1.2479860687255859e+02)(4.0370578765869141e+01 3.2536380767822266e+01 1.3086859130859375e+02)(4.1535968780517578e+01 3.2783618927001953e+01 1.2479860687255859e+02)(3.7582027435302734e+01 3.3782543182373047e+01 1.3088479614257812e+02)(3.7582027435302734e+01 3.3782543182373047e+01 1.3088479614257812e+02)(4.1535968780517578e+01 3.2783618927001953e+01 1.2479860687255859e+02)(3.9184570312500000e+01 3.4042469024658203e+01 1.2483149719238281e+02)(3.7582027435302734e+01 3.3782543182373047e+01 1.3088479614257812e+02)(3.9184570312500000e+01 3.4042469024658203e+01 1.2483149719238281e+02)(3.4776027679443359e+01 3.4756118774414062e+01 1.3086970520019531e+02)(3.4776027679443359e+01 3.4756118774414062e+01 1.3086970520019531e+02)(3.9184570312500000e+01 3.4042469024658203e+01 1.2483149719238281e+02)(3.6422069549560547e+01 3.5177230834960938e+01 1.2481929779052734e+02)(3.4776027679443359e+01 3.4756118774414062e+01 1.3086970520019531e+02)(3.6422069549560547e+01 3.5177230834960938e+01 1.2481929779052734e+02)(3.1898021697998047e+01 3.5471427917480469e+01 1.3081300354003906e+02)(3.1898021697998047e+01 3.5471427917480469e+01 1.3081300354003906e+02)(3.6422069549560547e+01 3.5177230834960938e+01 1.2481929779052734e+02)(3.3081111907958984e+01 3.6143890380859375e+01 1.2474790191650391e+02)(3.1898021697998047e+01 3.5471427917480469e+01 1.3081300354003906e+02)(3.3081111907958984e+01 3.6143890380859375e+01 1.2474790191650391e+02)(3.0551189422607422e+01 3.6355369567871094e+01 1.2631799316406250e+02)(3.0551189422607422e+01 3.6355369567871094e+01 1.2631799316406250e+02)(3.3081111907958984e+01 3.6143890380859375e+01 1.2474790191650391e+02)(3.0582365036010742e+01 3.6960170745849609e+01 1.2088394927978516e+02)(2.7903579711914062e+01 3.5874900817871094e+01 1.2066529846191406e+02)(2.8505464553833008e+01 3.6888198852539062e+01 1.1331207275390625e+02)(2.7764827728271484e+01 3.6152595520019531e+01 1.1370374298095703e+02)(2.7903579711914062e+01 3.5874900817871094e+01 1.2066529846191406e+02)(2.7764827728271484e+01 3.6152595520019531e+01 1.1370374298095703e+02)(2.7339656829833984e+01 3.5175296783447266e+01 1.1394700622558594e+02)(2.8505464553833008e+01 3.6888198852539062e+01 1.1331207275390625e+02)(2.9111021041870117e+01 3.7002738952636719e+01 1.1816690063476562e+02)(2.9215005874633789e+01 3.7259681701660156e+01 1.1287928771972656e+02)(3.0584089279174805e+01 3.7269588470458984e+01 1.1729340362548828e+02)(3.0545248031616211e+01 3.7433563232421875e+01 1.1258427429199219e+02)(3.0099420547485352e+01 3.7443496704101562e+01 1.1252991485595703e+02)(3.0584089279174805e+01 3.7269588470458984e+01 1.1729340362548828e+02)(3.0099420547485352e+01 3.7443496704101562e+01 1.1252991485595703e+02)(2.9215005874633789e+01 3.7259681701660156e+01 1.1287928771972656e+02)(3.0582365036010742e+01 3.6960170745849609e+01 1.2088394927978516e+02)(2.9076478958129883e+01 3.6345207214355469e+01 1.2480674743652344e+02)(3.0551189422607422e+01 3.6355369567871094e+01 1.2631799316406250e+02)(3.0551189422607422e+01 3.6355369567871094e+01 1.2631799316406250e+02)(2.9076478958129883e+01 3.6345207214355469e+01 1.2480674743652344e+02)(2.8880170822143555e+01 3.4467277526855469e+01 1.3738844299316406e+02)(3.0551189422607422e+01 3.6355369567871094e+01 1.2631799316406250e+02)(2.8880170822143555e+01 3.4467277526855469e+01 1.3738844299316406e+02)(3.0108089447021484e+01 3.4623096466064453e+01 1.3749548339843750e+02)(2.9076478958129883e+01 3.6345207214355469e+01 1.2480674743652344e+02)(3.0582365036010742e+01 3.6960170745849609e+01 1.2088394927978516e+02)(2.9111021041870117e+01 3.7002738952636719e+01 1.1816690063476562e+02)(2.9111021041870117e+01 3.7002738952636719e+01 1.1816690063476562e+02)(3.0582365036010742e+01 3.6960170745849609e+01 1.2088394927978516e+02)(3.0584089279174805e+01 3.7269588470458984e+01 1.1729340362548828e+02)(2.9111021041870117e+01 3.7002738952636719e+01 1.1816690063476562e+02)(3.0584089279174805e+01 3.7269588470458984e+01 1.1729340362548828e+02)(2.9215005874633789e+01 3.7259681701660156e+01 1.1287928771972656e+02)(2.7629680633544922e+01 3.3498615264892578e+01 1.3756542968750000e+02)(2.8880170822143555e+01 3.4467277526855469e+01 1.3738844299316406e+02)(2.9076478958129883e+01 3.6345207214355469e+01 1.2480674743652344e+02)(2.7629680633544922e+01 3.3498615264892578e+01 1.3756542968750000e+02)(2.9076478958129883e+01 3.6345207214355469e+01 1.2480674743652344e+02)(2.7854499816894531e+01 3.5276828765869141e+01 1.2613290405273438e+02)(2.7854499816894531e+01 3.5276828765869141e+01 1.2613290405273438e+02)(2.9076478958129883e+01 3.6345207214355469e+01 1.2480674743652344e+02)(2.7903579711914062e+01 3.5874900817871094e+01 1.2066529846191406e+02)(2.7903579711914062e+01 3.5874900817871094e+01 1.2066529846191406e+02)(2.9076478958129883e+01 3.6345207214355469e+01 1.2480674743652344e+02)(2.9111021041870117e+01 3.7002738952636719e+01 1.1816690063476562e+02)(2.7903579711914062e+01 3.5874900817871094e+01 1.2066529846191406e+02)(2.9111021041870117e+01 3.7002738952636719e+01 1.1816690063476562e+02)(2.8505464553833008e+01 3.6888198852539062e+01 1.1331207275390625e+02)(2.7125095367431641e+01 3.2716476440429688e+01 1.3633860778808594e+02)(2.7629680633544922e+01 3.3498615264892578e+01 1.3756542968750000e+02)(2.7098649978637695e+01 3.2733501434326172e+01 1.3366149902343750e+02)(2.7098649978637695e+01 3.2733501434326172e+01 1.3366149902343750e+02)(2.7629680633544922e+01 3.3498615264892578e+01 1.3756542968750000e+02)(2.7854499816894531e+01 3.5276828765869141e+01 1.2613290405273438e+02)(2.7098649978637695e+01 3.2733501434326172e+01 1.3366149902343750e+02)(2.7854499816894531e+01 3.5276828765869141e+01 1.2613290405273438e+02)(2.7251661300659180e+01 3.4102848052978516e+01 1.2450220489501953e+02)(2.7251661300659180e+01 3.4102848052978516e+01 1.2450220489501953e+02)(2.7854499816894531e+01 3.5276828765869141e+01 1.2613290405273438e+02)(2.7903579711914062e+01 3.5874900817871094e+01 1.2066529846191406e+02)(2.7251661300659180e+01 3.4102848052978516e+01 1.2450220489501953e+02)(2.7903579711914062e+01 3.5874900817871094e+01 1.2066529846191406e+02)(2.7339656829833984e+01 3.5175296783447266e+01 1.1394700622558594e+02)(2.6128410339355469e+01 2.7040599822998047e+01 1.3631109619140625e+02)(2.7125095367431641e+01 3.2716476440429688e+01 1.3633860778808594e+02)(2.7098649978637695e+01 3.2733501434326172e+01 1.3366149902343750e+02)(2.7098649978637695e+01 3.2733501434326172e+01 1.3366149902343750e+02)(2.7251661300659180e+01 3.4102848052978516e+01 1.2450220489501953e+02)(2.5935350418090820e+01 2.7138170242309570e+01 1.1401069641113281e+02)(2.5935350418090820e+01 2.7138170242309570e+01 1.1401069641113281e+02)(2.7251661300659180e+01 3.4102848052978516e+01 1.2450220489501953e+02)(2.7339656829833984e+01 3.5175296783447266e+01 1.1394700622558594e+02)(2.7098649978637695e+01 3.2733501434326172e+01 1.3366149902343750e+02)(2.5935350418090820e+01 2.7138170242309570e+01 1.1401069641113281e+02)(2.6128410339355469e+01 2.7040599822998047e+01 1.3631109619140625e+02)(2.6128410339355469e+01 2.7040599822998047e+01 1.3631109619140625e+02)(2.5935350418090820e+01 2.7138170242309570e+01 1.1401069641113281e+02)(2.5913650512695312e+01 2.6222518920898438e+01 1.3630929565429688e+02)(2.5913650512695312e+01 2.6222518920898438e+01 1.3630929565429688e+02)(2.5935350418090820e+01 2.7138170242309570e+01 1.1401069641113281e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.5913650512695312e+01 2.6222518920898438e+01 1.3630929565429688e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.5579330444335938e+01 2.5461488723754883e+01 1.3630648803710938e+02)(2.5579330444335938e+01 2.5461488723754883e+01 1.3630648803710938e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.5000869750976562e+01 2.4600019454956055e+01 1.3630160522460938e+02)(2.5372920989990234e+01 2.5556980133056641e+01 1.1400610351562500e+02)(2.5000869750976562e+01 2.4600019454956055e+01 1.3630160522460938e+02)(2.5610877990722656e+01 2.6053295135498047e+01 1.1376232910156250e+02)(2.4319938659667969e+01 2.4249849319458008e+01 1.1399729919433594e+02)(2.3732469558715820e+01 2.3801239013671875e+01 1.1375720977783203e+02)(2.3892761230468750e+01 2.3745710372924805e+01 1.2475260162353516e+02)(2.5000869750976562e+01 2.4600019454956055e+01 1.3630160522460938e+02)(2.5372920989990234e+01 2.5556980133056641e+01 1.1400610351562500e+02)(2.4724601745605469e+01 2.4651050567626953e+01 1.1400070190429688e+02)(2.5000869750976562e+01 2.4600019454956055e+01 1.3630160522460938e+02)(2.4724601745605469e+01 2.4651050567626953e+01 1.1400070190429688e+02)(2.4440940856933594e+01 2.4001770019531250e+01 1.3629704284667969e+02)(2.4440940856933594e+01 2.4001770019531250e+01 1.3629704284667969e+02)(2.4724601745605469e+01 2.4651050567626953e+01 1.1400070190429688e+02)(2.4319938659667969e+01 2.4249849319458008e+01 1.1399729919433594e+02)(2.4440940856933594e+01 2.4001770019531250e+01 1.3629704284667969e+02)(2.4319938659667969e+01 2.4249849319458008e+01 1.1399729919433594e+02)(2.3892761230468750e+01 2.3745710372924805e+01 1.2475260162353516e+02)(2.4440940856933594e+01 2.4001770019531250e+01 1.3629704284667969e+02)(2.3892761230468750e+01 2.3745710372924805e+01 1.2475260162353516e+02)(2.3347139358520508e+01 2.3034410476684570e+01 1.3638377380371094e+02)(2.2826728820800781e+01 2.1994470596313477e+01 1.3628810119628906e+02)(2.3347139358520508e+01 2.3034410476684570e+01 1.3638377380371094e+02)(2.2948980331420898e+01 2.2673011779785156e+01 1.2475150299072266e+02)(2.3347139358520508e+01 2.3034410476684570e+01 1.3638377380371094e+02)(2.3892761230468750e+01 2.3745710372924805e+01 1.2475260162353516e+02)(2.2948980331420898e+01 2.2673011779785156e+01 1.2475150299072266e+02)(2.2608390808105469e+01 2.1285409927368164e+01 1.2474200439453125e+02)(2.2714069366455078e+01 2.1181098937988281e+01 1.3628280639648438e+02)(2.2948980331420898e+01 2.2673011779785156e+01 1.2475150299072266e+02)(2.2948980331420898e+01 2.2673011779785156e+01 1.2475150299072266e+02)(2.2714069366455078e+01 2.1181098937988281e+01 1.3628280639648438e+02)(2.2826728820800781e+01 2.1994470596313477e+01 1.3628810119628906e+02)(2.2509868621826172e+01 2.1384059906005859e+01 1.1398229980468750e+02)(2.2608390808105469e+01 2.1285409927368164e+01 1.2474200439453125e+02)(2.2616079330444336e+01 2.2175010681152344e+01 1.1398269653320312e+02)(2.2616079330444336e+01 2.2175010681152344e+01 1.1398269653320312e+02)(2.2608390808105469e+01 2.1285409927368164e+01 1.2474200439453125e+02)(2.2948980331420898e+01 2.2673011779785156e+01 1.2475150299072266e+02)(2.2616079330444336e+01 2.2175010681152344e+01 1.1398269653320312e+02)(2.2948980331420898e+01 2.2673011779785156e+01 1.2475150299072266e+02)(2.3095094680786133e+01 2.3195732116699219e+01 1.1374150085449219e+02)(2.3892761230468750e+01 2.3745710372924805e+01 1.2475260162353516e+02)(2.3732469558715820e+01 2.3801239013671875e+01 1.1375720977783203e+02)(2.2948980331420898e+01 2.2673011779785156e+01 1.2475150299072266e+02)(2.2948980331420898e+01 2.2673011779785156e+01 1.2475150299072266e+02)(2.3732469558715820e+01 2.3801239013671875e+01 1.1375720977783203e+02)(2.3095094680786133e+01 2.3195732116699219e+01 1.1374150085449219e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2731599807739258e+01 -2.1211860656738281e+01 1.3628291320800781e+02)(2.2716039657592773e+01 -8.2823028564453125e+00 1.3628280639648438e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2716039657592773e+01 -8.2823028564453125e+00 1.3628280639648438e+02)(2.2608390808105469e+01 2.1285409927368164e+01 1.2474200439453125e+02)(2.2608390808105469e+01 2.1285409927368164e+01 1.2474200439453125e+02)(2.2716039657592773e+01 -8.2823028564453125e+00 1.3628280639648438e+02)(2.2714069366455078e+01 2.1181098937988281e+01 1.3628280639648438e+02)(2.2608390808105469e+01 2.1285409927368164e+01 1.2474200439453125e+02)(2.2509868621826172e+01 2.1384059906005859e+01 1.1398229980468750e+02)(2.2508909225463867e+01 4.8757791519165039e+00 1.1398229980468750e+02)(2.2608390808105469e+01 2.1285409927368164e+01 1.2474200439453125e+02)(2.2508909225463867e+01 4.8757791519165039e+00 1.1398229980468750e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2508909225463867e+01 4.8757791519165039e+00 1.1398229980468750e+02)(2.2511779785156250e+01 -8.2705020904541016e+00 1.1398229980468750e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2511779785156250e+01 -8.2705020904541016e+00 1.1398229980468750e+02)(2.2528520584106445e+01 -2.1415111541748047e+01 1.1398239898681641e+02)(2.2883687973022461e+01 -2.2133842468261719e+01 1.3628884887695312e+02)(2.2731599807739258e+01 -2.1211860656738281e+01 1.3628291320800781e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2980690002441406e+01 -2.2673130035400391e+01 1.2622569274902344e+02)(2.3596044540405273e+01 -2.3247636795043945e+01 1.3636163330078125e+02)(2.2883687973022461e+01 -2.2133842468261719e+01 1.3628884887695312e+02)(2.3596044540405273e+01 -2.3247636795043945e+01 1.3636163330078125e+02)(2.2980690002441406e+01 -2.2673130035400391e+01 1.2622569274902344e+02)(2.3910699844360352e+01 -2.3735818862915039e+01 1.2622689819335938e+02)(2.3910699844360352e+01 -2.3735818862915039e+01 1.2622689819335938e+02)(2.2980690002441406e+01 -2.2673130035400391e+01 1.2622569274902344e+02)(2.3177909851074219e+01 -2.3260543823242188e+01 1.1393334960937500e+02)(2.3910699844360352e+01 -2.3735818862915039e+01 1.2622689819335938e+02)(2.3177909851074219e+01 -2.3260543823242188e+01 1.1393334960937500e+02)(2.4675659179687500e+01 -2.4597879409790039e+01 1.1400029754638672e+02)(2.2980690002441406e+01 -2.2673130035400391e+01 1.2622569274902344e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.3177909851074219e+01 -2.3260543823242188e+01 1.1393334960937500e+02)(2.2528520584106445e+01 -2.1415111541748047e+01 1.1398239898681641e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2677587509155273e+01 -2.2375499725341797e+01 1.1373803710937500e+02)(2.2980690002441406e+01 -2.2673130035400391e+01 1.2622569274902344e+02)(2.2639930725097656e+01 -2.1302810668945312e+01 1.2621640014648438e+02)(2.2980690002441406e+01 -2.2673130035400391e+01 1.2622569274902344e+02)(2.2883687973022461e+01 -2.2133842468261719e+01 1.3628884887695312e+02)(2.3596044540405273e+01 -2.3247636795043945e+01 1.3636163330078125e+02)(2.5439058303833008e+01 -2.4492998123168945e+01 1.3754261779785156e+02)(2.3073768615722656e+01 -2.2057916641235352e+01 1.3751866149902344e+02)(2.5439058303833008e+01 -2.4492998123168945e+01 1.3754261779785156e+02)(2.3978433609008789e+01 -2.1910509109497070e+01 1.3842239379882812e+02)(2.3073768615722656e+01 -2.2057916641235352e+01 1.3751866149902344e+02)(2.3596044540405273e+01 -2.3247636795043945e+01 1.3636163330078125e+02)(2.3073768615722656e+01 -2.2057916641235352e+01 1.3751866149902344e+02)(2.2883687973022461e+01 -2.2133842468261719e+01 1.3628884887695312e+02)(2.2883687973022461e+01 -2.2133842468261719e+01 1.3628884887695312e+02)(2.3073768615722656e+01 -2.2057916641235352e+01 1.3751866149902344e+02)(2.2731599807739258e+01 -2.1211860656738281e+01 1.3628291320800781e+02)(2.6977809906005859e+01 -2.5034137725830078e+01 1.3844346618652344e+02)(2.9663400650024414e+01 -3.2664688110351562e+01 1.3879946899414062e+02)(2.8135576248168945e+01 -2.5162927627563477e+01 1.3878414916992188e+02)(2.6382766723632812e+01 -2.6532028198242188e+01 1.3754458618164062e+02)(2.5996469497680664e+01 -2.6483499526977539e+01 1.3631001281738281e+02)(2.6133470535278320e+01 -2.7070989608764648e+01 1.3631109619140625e+02)(2.6977809906005859e+01 -2.5034137725830078e+01 1.3844346618652344e+02)(2.8135576248168945e+01 -2.5162927627563477e+01 1.3878414916992188e+02)(2.5210668563842773e+01 -2.1196720123291016e+01 1.3875990295410156e+02)(2.6382766723632812e+01 -2.6532028198242188e+01 1.3754458618164062e+02)(2.6977809906005859e+01 -2.5034137725830078e+01 1.3844346618652344e+02)(2.5439058303833008e+01 -2.4492998123168945e+01 1.3754261779785156e+02)(2.5439058303833008e+01 -2.4492998123168945e+01 1.3754261779785156e+02)(2.5202150344848633e+01 -2.4855850219726562e+01 1.3630332946777344e+02)(2.5670169830322266e+01 -2.5640069961547852e+01 1.3630718994140625e+02)(2.5439058303833008e+01 -2.4492998123168945e+01 1.3754261779785156e+02)(2.5670169830322266e+01 -2.5640069961547852e+01 1.3630718994140625e+02)(2.6382766723632812e+01 -2.6532028198242188e+01 1.3754458618164062e+02)(2.6382766723632812e+01 -2.6532028198242188e+01 1.3754458618164062e+02)(2.5670169830322266e+01 -2.5640069961547852e+01 1.3630718994140625e+02)(2.5996469497680664e+01 -2.6483499526977539e+01 1.3631001281738281e+02)(2.4614570617675781e+01 -2.4166280746459961e+01 1.3629849243164062e+02)(2.5202150344848633e+01 -2.4855850219726562e+01 1.3630332946777344e+02)(2.5439058303833008e+01 -2.4492998123168945e+01 1.3754261779785156e+02)(2.3596044540405273e+01 -2.3247636795043945e+01 1.3636163330078125e+02)(2.4614570617675781e+01 -2.4166280746459961e+01 1.3629849243164062e+02)(2.5439058303833008e+01 -2.4492998123168945e+01 1.3754261779785156e+02)(2.3978433609008789e+01 -2.1910509109497070e+01 1.3842239379882812e+02)(2.5439058303833008e+01 -2.4492998123168945e+01 1.3754261779785156e+02)(2.6977809906005859e+01 -2.5034137725830078e+01 1.3844346618652344e+02)(2.3978433609008789e+01 -2.1910509109497070e+01 1.3842239379882812e+02)(2.6977809906005859e+01 -2.5034137725830078e+01 1.3844346618652344e+02)(2.5210668563842773e+01 -2.1196720123291016e+01 1.3875990295410156e+02)(2.7773271560668945e+01 -3.3657695770263672e+01 1.3766430664062500e+02)(2.8373287200927734e+01 -3.2621746063232422e+01 1.3846006774902344e+02)(2.6382766723632812e+01 -2.6532028198242188e+01 1.3754458618164062e+02)(2.7773271560668945e+01 -3.3657695770263672e+01 1.3766430664062500e+02)(2.6382766723632812e+01 -2.6532028198242188e+01 1.3754458618164062e+02)(2.7127008438110352e+01 -3.2695236206054688e+01 1.3635601806640625e+02)(2.6382766723632812e+01 -2.6532028198242188e+01 1.3754458618164062e+02)(2.6133470535278320e+01 -2.7070989608764648e+01 1.3631109619140625e+02)(2.7127008438110352e+01 -3.2695236206054688e+01 1.3635601806640625e+02)(2.6977809906005859e+01 -2.5034137725830078e+01 1.3844346618652344e+02)(2.6382766723632812e+01 -2.6532028198242188e+01 1.3754458618164062e+02)(2.8373287200927734e+01 -3.2621746063232422e+01 1.3846006774902344e+02)(2.6977809906005859e+01 -2.5034137725830078e+01 1.3844346618652344e+02)(2.8373287200927734e+01 -3.2621746063232422e+01 1.3846006774902344e+02)(2.9663400650024414e+01 -3.2664688110351562e+01 1.3879946899414062e+02)(3.0094501495361328e+01 -3.4773220062255859e+01 1.3681076049804688e+02)(2.9282190322875977e+01 -3.4367774963378906e+01 1.3782411193847656e+02)(2.8811729431152344e+01 -3.4524688720703125e+01 1.3665168762207031e+02)(2.8811729431152344e+01 -3.4524688720703125e+01 1.3665168762207031e+02)(2.9282190322875977e+01 -3.4367774963378906e+01 1.3782411193847656e+02)(2.7773271560668945e+01 -3.3657695770263672e+01 1.3766430664062500e+02)(3.0778480529785156e+01 -3.3429355621337891e+01 1.3852583312988281e+02)(2.9663400650024414e+01 -3.2664688110351562e+01 1.3879946899414062e+02)(2.8373287200927734e+01 -3.2621746063232422e+01 1.3846006774902344e+02)(2.9282190322875977e+01 -3.4367774963378906e+01 1.3782411193847656e+02)(3.0778480529785156e+01 -3.3429355621337891e+01 1.3852583312988281e+02)(2.8373287200927734e+01 -3.2621746063232422e+01 1.3846006774902344e+02)(2.9282190322875977e+01 -3.4367774963378906e+01 1.3782411193847656e+02)(2.8373287200927734e+01 -3.2621746063232422e+01 1.3846006774902344e+02)(2.7773271560668945e+01 -3.3657695770263672e+01 1.3766430664062500e+02)(2.9282190322875977e+01 -3.4367774963378906e+01 1.3782411193847656e+02)(3.0094501495361328e+01 -3.4773220062255859e+01 1.3681076049804688e+02)(3.3056373596191406e+01 -3.4151248931884766e+01 1.3737005615234375e+02)(2.9282190322875977e+01 -3.4367774963378906e+01 1.3782411193847656e+02)(3.3056373596191406e+01 -3.4151248931884766e+01 1.3737005615234375e+02)(3.0778480529785156e+01 -3.3429355621337891e+01 1.3852583312988281e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(3.5117008209228516e+01 -9.6293890476226807e-01 1.3875639343261719e+02)(3.8807407379150391e+01 -2.9257850646972656e+01 1.3857975769042969e+02)(3.8911808013916016e+01 -2.4379489421844482e+00 1.3637350463867188e+02)(3.5044670104980469e+01 -2.2783269882202148e+00 1.3634140014648438e+02)(3.5022666931152344e+01 -2.2710559368133545e+00 1.3409109497070312e+02)(3.5022666931152344e+01 -2.2710559368133545e+00 1.3409109497070312e+02)(3.8930530548095703e+01 -2.4379489421844482e+00 1.3412350463867188e+02)(3.8911808013916016e+01 -2.4379489421844482e+00 1.3637350463867188e+02)(3.8911808013916016e+01 -2.4379489421844482e+00 1.3637350463867188e+02)(3.8930530548095703e+01 -2.4379489421844482e+00 1.3412350463867188e+02)(4.2830223083496094e+01 -1.5197989940643311e+00 1.3415589904785156e+02)(3.8911808013916016e+01 -2.4379489421844482e+00 1.3637350463867188e+02)(4.2830223083496094e+01 -1.5197989940643311e+00 1.3415589904785156e+02)(4.2811630249023438e+01 -1.5197989940643311e+00 1.3640579223632812e+02)(4.2811630249023438e+01 -1.5197989940643311e+00 1.3640579223632812e+02)(4.2830223083496094e+01 -1.5197989940643311e+00 1.3415589904785156e+02)(4.6329849243164062e+01 4.3057301640510559e-01 1.3418479919433594e+02)(4.2811630249023438e+01 -1.5197989940643311e+00 1.3640579223632812e+02)(4.6329849243164062e+01 4.3057301640510559e-01 1.3418479919433594e+02)(4.6311187744140625e+01 4.3057301640510559e-01 1.3643479919433594e+02)(4.6311187744140625e+01 4.3057301640510559e-01 1.3643479919433594e+02)(4.6329849243164062e+01 4.3057301640510559e-01 1.3418479919433594e+02)(4.9162200927734375e+01 3.2642478942871094e+00 1.3420838928222656e+02)(4.6311187744140625e+01 4.3057301640510559e-01 1.3643479919433594e+02)(4.9162200927734375e+01 3.2642478942871094e+00 1.3420838928222656e+02)(4.9143608093261719e+01 3.2642478942871094e+00 1.3645829772949219e+02)(3.5010211944580078e+01 -1.3319250345230103e+00 1.3858959960937500e+02)(3.5117008209228516e+01 -9.6293890476226807e-01 1.3875639343261719e+02)(3.4803005218505859e+01 -1.2243275642395020e+00 1.3848863220214844e+02)(3.5010211944580078e+01 -1.3319250345230103e+00 1.3858959960937500e+02)(3.4803005218505859e+01 -1.2243275642395020e+00 1.3848863220214844e+02)(3.4950729370117188e+01 -1.4588830471038818e+00 1.3834939575195312e+02)(3.4875946044921875e+01 -1.2979444265365601e+00 1.3408985900878906e+02)(3.4950729370117188e+01 -1.4588830471038818e+00 1.3834939575195312e+02)(3.4803005218505859e+01 -1.2243275642395020e+00 1.3848863220214844e+02)(3.8750762939453125e+01 -2.9228624343872070e+01 1.3637208557128906e+02)(3.8807407379150391e+01 -2.9257850646972656e+01 1.3857975769042969e+02)(3.8739559173583984e+01 -2.9011131286621094e+01 1.3838079833984375e+02)(3.4875946044921875e+01 -1.2979444265365601e+00 1.3408985900878906e+02)(3.5022666931152344e+01 -2.2710559368133545e+00 1.3409109497070312e+02)(3.4950729370117188e+01 -1.4588830471038818e+00 1.3834939575195312e+02)(3.4950729370117188e+01 -1.4588830471038818e+00 1.3834939575195312e+02)(3.5022666931152344e+01 -2.2710559368133545e+00 1.3409109497070312e+02)(3.5044670104980469e+01 -2.2783269882202148e+00 1.3634140014648438e+02)(3.5044670104980469e+01 -2.2783269882202148e+00 1.3634140014648438e+02)(3.8750762939453125e+01 -2.9228624343872070e+01 1.3637208557128906e+02)(3.4950729370117188e+01 -1.4588830471038818e+00 1.3834939575195312e+02)(3.4950729370117188e+01 -1.4588830471038818e+00 1.3834939575195312e+02)(3.8750762939453125e+01 -2.9228624343872070e+01 1.3637208557128906e+02)(3.8739559173583984e+01 -2.9011131286621094e+01 1.3838079833984375e+02)(3.8739559173583984e+01 -2.9011131286621094e+01 1.3838079833984375e+02)(3.8807407379150391e+01 -2.9257850646972656e+01 1.3857975769042969e+02)(3.5010211944580078e+01 -1.3319250345230103e+00 1.3858959960937500e+02)(3.5010211944580078e+01 -1.3319250345230103e+00 1.3858959960937500e+02)(3.4950729370117188e+01 -1.4588830471038818e+00 1.3834939575195312e+02)(3.8739559173583984e+01 -2.9011131286621094e+01 1.3838079833984375e+02)(3.5010211944580078e+01 -1.3319250345230103e+00 1.3858959960937500e+02)(3.8807407379150391e+01 -2.9257850646972656e+01 1.3857975769042969e+02)(3.5117008209228516e+01 -9.6293890476226807e-01 1.3875639343261719e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(3.5339767456054688e+01 -6.4797002077102661e-01 1.3884388732910156e+02)(3.5117008209228516e+01 -9.6293890476226807e-01 1.3875639343261719e+02)(4.1566169738769531e+01 -2.9522359848022461e+01 1.3860266113281250e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(3.7224288940429688e+01 -3.1597175598144531e+01 1.3857962036132812e+02)(5.0184482574462891e+01 -1.9870929718017578e+01 1.3658309936523438e+02)(4.7800758361816406e+01 -2.4339794158935547e+01 1.3777781677246094e+02)(4.7507411956787109e+01 -2.5578220367431641e+01 1.3643899536132812e+02)(4.5462608337402344e+01 -2.7498380661010742e+01 1.3780867004394531e+02)(4.7507411956787109e+01 -2.5578220367431641e+01 1.3643899536132812e+02)(4.7800758361816406e+01 -2.4339794158935547e+01 1.3777781677246094e+02)(4.1930686950683594e+01 -3.0370862960815430e+01 1.3780712890625000e+02)(4.4404109954833984e+01 -2.8997354507446289e+01 1.3678282165527344e+02)(4.5462608337402344e+01 -2.7498380661010742e+01 1.3780867004394531e+02)(4.5462608337402344e+01 -2.7498380661010742e+01 1.3780867004394531e+02)(4.4404109954833984e+01 -2.8997354507446289e+01 1.3678282165527344e+02)(4.6287590026855469e+01 -2.7141740798950195e+01 1.3665220642089844e+02)(4.5462608337402344e+01 -2.7498380661010742e+01 1.3780867004394531e+02)(4.6287590026855469e+01 -2.7141740798950195e+01 1.3665220642089844e+02)(4.7507411956787109e+01 -2.5578220367431641e+01 1.3643899536132812e+02)(4.7744251251220703e+01 -2.2511909484863281e+01 1.3862815856933594e+02)(4.6327827453613281e+01 -2.2445135116577148e+01 1.3893499755859375e+02)(4.2891265869140625e+01 -2.6936094284057617e+01 1.3890655517578125e+02)(4.7744251251220703e+01 -2.2511909484863281e+01 1.3862815856933594e+02)(4.2891265869140625e+01 -2.6936094284057617e+01 1.3890655517578125e+02)(4.4845661163330078e+01 -2.6812089920043945e+01 1.3862886047363281e+02)(4.4845661163330078e+01 -2.6812089920043945e+01 1.3862886047363281e+02)(4.2891265869140625e+01 -2.6936094284057617e+01 1.3890655517578125e+02)(4.1566169738769531e+01 -2.9522359848022461e+01 1.3860266113281250e+02)(4.1566169738769531e+01 -2.9522359848022461e+01 1.3860266113281250e+02)(4.2891265869140625e+01 -2.6936094284057617e+01 1.3890655517578125e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(4.1930686950683594e+01 -3.0370862960815430e+01 1.3780712890625000e+02)(4.1234401702880859e+01 -3.1200588226318359e+01 1.3675518798828125e+02)(4.4404109954833984e+01 -2.8997354507446289e+01 1.3678282165527344e+02)(3.7224288940429688e+01 -3.1597175598144531e+01 1.3857962036132812e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(2.9663400650024414e+01 -3.2664688110351562e+01 1.3879946899414062e+02)(4.7800758361816406e+01 -2.4339794158935547e+01 1.3777781677246094e+02)(4.7744251251220703e+01 -2.2511909484863281e+01 1.3862815856933594e+02)(4.4845661163330078e+01 -2.6812089920043945e+01 1.3862886047363281e+02)(4.7800758361816406e+01 -2.4339794158935547e+01 1.3777781677246094e+02)(4.4845661163330078e+01 -2.6812089920043945e+01 1.3862886047363281e+02)(4.5462608337402344e+01 -2.7498380661010742e+01 1.3780867004394531e+02)(4.5462608337402344e+01 -2.7498380661010742e+01 1.3780867004394531e+02)(4.4845661163330078e+01 -2.6812089920043945e+01 1.3862886047363281e+02)(4.1566169738769531e+01 -2.9522359848022461e+01 1.3860266113281250e+02)(4.5462608337402344e+01 -2.7498380661010742e+01 1.3780867004394531e+02)(4.1566169738769531e+01 -2.9522359848022461e+01 1.3860266113281250e+02)(4.1930686950683594e+01 -3.0370862960815430e+01 1.3780712890625000e+02)(4.1930686950683594e+01 -3.0370862960815430e+01 1.3780712890625000e+02)(4.1566169738769531e+01 -2.9522359848022461e+01 1.3860266113281250e+02)(3.7224288940429688e+01 -3.1597175598144531e+01 1.3857962036132812e+02)(4.1930686950683594e+01 -3.0370862960815430e+01 1.3780712890625000e+02)(3.7224288940429688e+01 -3.1597175598144531e+01 1.3857962036132812e+02)(3.7296943664550781e+01 -3.2513401031494141e+01 1.3781614685058594e+02)(3.7296943664550781e+01 -3.2513401031494141e+01 1.3781614685058594e+02)(3.6148902893066406e+01 -3.3354598999023438e+01 1.3674819946289062e+02)(3.8502117156982422e+01 -3.2494258880615234e+01 1.3672250366210938e+02)(3.7296943664550781e+01 -3.2513401031494141e+01 1.3781614685058594e+02)(3.8502117156982422e+01 -3.2494258880615234e+01 1.3672250366210938e+02)(4.1930686950683594e+01 -3.0370862960815430e+01 1.3780712890625000e+02)(4.1930686950683594e+01 -3.0370862960815430e+01 1.3780712890625000e+02)(3.8502117156982422e+01 -3.2494258880615234e+01 1.3672250366210938e+02)(4.1234401702880859e+01 -3.1200588226318359e+01 1.3675518798828125e+02)(3.3056373596191406e+01 -3.4151248931884766e+01 1.3737005615234375e+02)(3.6148902893066406e+01 -3.3354598999023438e+01 1.3674819946289062e+02)(3.7296943664550781e+01 -3.2513401031494141e+01 1.3781614685058594e+02)(3.3056373596191406e+01 -3.4151248931884766e+01 1.3737005615234375e+02)(3.7296943664550781e+01 -3.2513401031494141e+01 1.3781614685058594e+02)(3.0778480529785156e+01 -3.3429355621337891e+01 1.3852583312988281e+02)(3.0778480529785156e+01 -3.3429355621337891e+01 1.3852583312988281e+02)(3.7296943664550781e+01 -3.2513401031494141e+01 1.3781614685058594e+02)(3.7224288940429688e+01 -3.1597175598144531e+01 1.3857962036132812e+02)(3.0778480529785156e+01 -3.3429355621337891e+01 1.3852583312988281e+02)(3.7224288940429688e+01 -3.1597175598144531e+01 1.3857962036132812e+02)(2.9663400650024414e+01 -3.2664688110351562e+01 1.3879946899414062e+02)(3.8807407379150391e+01 -2.9257850646972656e+01 1.3857975769042969e+02)(3.8750762939453125e+01 -2.9228624343872070e+01 1.3637208557128906e+02)(3.1329679489135742e+01 -3.0249269485473633e+01 1.3631074523925781e+02)(3.8807407379150391e+01 -2.9257850646972656e+01 1.3857975769042969e+02)(3.1329679489135742e+01 -3.0249269485473633e+01 1.3631074523925781e+02)(3.1239818572998047e+01 -3.0298717498779297e+01 1.3850628662109375e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(3.0851779937744141e+01 -3.0852190017700195e+01 1.3880670166015625e+02)(3.1079174041748047e+01 -3.0537601470947266e+01 1.3872204589843750e+02)(2.7421813964843750e+01 -2.2393414974212646e+00 1.3842672729492188e+02)(2.7189132690429688e+01 -2.0641884803771973e+00 1.3868179321289062e+02)(3.1079174041748047e+01 -3.0537601470947266e+01 1.3872204589843750e+02)(3.1079174041748047e+01 -3.0537601470947266e+01 1.3872204589843750e+02)(2.7189132690429688e+01 -2.0641884803771973e+00 1.3868179321289062e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(3.1239818572998047e+01 -3.0298717498779297e+01 1.3850628662109375e+02)(3.1329679489135742e+01 -3.0249269485473633e+01 1.3631074523925781e+02)(2.7421813964843750e+01 -2.2393414974212646e+00 1.3842672729492188e+02)(2.7421813964843750e+01 -2.2393414974212646e+00 1.3842672729492188e+02)(3.1079174041748047e+01 -3.0537601470947266e+01 1.3872204589843750e+02)(3.1239818572998047e+01 -3.0298717498779297e+01 1.3850628662109375e+02)(3.1329679489135742e+01 -3.0249269485473633e+01 1.3631074523925781e+02)(2.7482198715209961e+01 -2.2714793682098389e+00 1.3627861022949219e+02)(2.7421813964843750e+01 -2.2393414974212646e+00 1.3842672729492188e+02)(3.5339767456054688e+01 -6.4797002077102661e-01 1.3884388732910156e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(2.7189132690429688e+01 -2.0641884803771973e+00 1.3868179321289062e+02)(3.5339767456054688e+01 -6.4797002077102661e-01 1.3884388732910156e+02)(2.7189132690429688e+01 -2.0641884803771973e+00 1.3868179321289062e+02)(3.5117008209228516e+01 -9.6293890476226807e-01 1.3875639343261719e+02)(3.5117008209228516e+01 -9.6293890476226807e-01 1.3875639343261719e+02)(2.7189132690429688e+01 -2.0641884803771973e+00 1.3868179321289062e+02)(3.4803005218505859e+01 -1.2243275642395020e+00 1.3848863220214844e+02)(3.4803005218505859e+01 -1.2243275642395020e+00 1.3848863220214844e+02)(2.7189132690429688e+01 -2.0641884803771973e+00 1.3868179321289062e+02)(2.7421813964843750e+01 -2.2393414974212646e+00 1.3842672729492188e+02)(3.2590442657470703e+01 -1.6110529899597168e+00 1.3407090759277344e+02)(3.4875946044921875e+01 -1.2979444265365601e+00 1.3408985900878906e+02)(3.2493770599365234e+01 -1.5822049379348755e+00 1.3632020568847656e+02)(3.2493770599365234e+01 -1.5822049379348755e+00 1.3632020568847656e+02)(3.4875946044921875e+01 -1.2979444265365601e+00 1.3408985900878906e+02)(3.4803005218505859e+01 -1.2243275642395020e+00 1.3848863220214844e+02)(3.2493770599365234e+01 -1.5822049379348755e+00 1.3632020568847656e+02)(3.4803005218505859e+01 -1.2243275642395020e+00 1.3848863220214844e+02)(2.7482198715209961e+01 -2.2714793682098389e+00 1.3627861022949219e+02)(2.7482198715209961e+01 -2.2714793682098389e+00 1.3627861022949219e+02)(3.4803005218505859e+01 -1.2243275642395020e+00 1.3848863220214844e+02)(2.7421813964843750e+01 -2.2393414974212646e+00 1.3842672729492188e+02)(2.6842769622802734e+01 2.2452468872070312e+00 1.3627330017089844e+02)(2.4843450546264648e+01 5.0533409118652344e+00 1.3625680541992188e+02)(2.4880880355834961e+01 5.0189490318298340e+00 1.3400700378417969e+02)(2.9519020080566406e+01 -4.6461597084999084e-02 1.3404550170898438e+02)(3.2590442657470703e+01 -1.6110529899597168e+00 1.3407090759277344e+02)(3.2493770599365234e+01 -1.5822049379348755e+00 1.3632020568847656e+02)(3.2493770599365234e+01 -1.5822049379348755e+00 1.3632020568847656e+02)(2.9500360488891602e+01 -4.6461597084999084e-02 1.3629539489746094e+02)(2.9519020080566406e+01 -4.6461597084999084e-02 1.3404550170898438e+02)(2.9519020080566406e+01 -4.6461597084999084e-02 1.3404550170898438e+02)(2.9500360488891602e+01 -4.6461597084999084e-02 1.3629539489746094e+02)(2.6842769622802734e+01 2.2452468872070312e+00 1.3627330017089844e+02)(2.9519020080566406e+01 -4.6461597084999084e-02 1.3404550170898438e+02)(2.6842769622802734e+01 2.2452468872070312e+00 1.3627330017089844e+02)(2.6861360549926758e+01 2.2452468872070312e+00 1.3402339172363281e+02)(2.6861360549926758e+01 2.2452468872070312e+00 1.3402339172363281e+02)(2.6842769622802734e+01 2.2452468872070312e+00 1.3627330017089844e+02)(2.4880880355834961e+01 5.0189490318298340e+00 1.3400700378417969e+02)(3.0604179382324219e+01 3.3841430664062500e+01 1.2604759979248047e+02)(3.0101949691772461e+01 3.3782951354980469e+01 1.2602290344238281e+02)(3.0239879608154297e+01 3.4382457733154297e+01 1.2084460449218750e+02)(3.0437442779541016e+01 3.4885688781738281e+01 1.1376932525634766e+02)(3.1195875167846680e+01 3.4413166046142578e+01 1.2041754913330078e+02)(3.0239879608154297e+01 3.4382457733154297e+01 1.2084460449218750e+02)(3.0239879608154297e+01 3.4382457733154297e+01 1.2084460449218750e+02)(3.1195875167846680e+01 3.4413166046142578e+01 1.2041754913330078e+02)(3.0604179382324219e+01 3.3841430664062500e+01 1.2604759979248047e+02)(3.0101949691772461e+01 3.3782951354980469e+01 1.2602290344238281e+02)(3.0604179382324219e+01 3.3841430664062500e+01 1.2604759979248047e+02)(2.9839771270751953e+01 3.2310142517089844e+01 1.3629936218261719e+02)(2.9734107971191406e+01 3.4353279113769531e+01 1.1375287628173828e+02)(3.0437442779541016e+01 3.4885688781738281e+01 1.1376932525634766e+02)(3.0239879608154297e+01 3.4382457733154297e+01 1.2084460449218750e+02)(2.9734107971191406e+01 3.4353279113769531e+01 1.1375287628173828e+02)(3.0239879608154297e+01 3.4382457733154297e+01 1.2084460449218750e+02)(2.9694080352783203e+01 3.3488090515136719e+01 1.2596969604492188e+02)(2.9694080352783203e+01 3.3488090515136719e+01 1.2596969604492188e+02)(3.0239879608154297e+01 3.4382457733154297e+01 1.2084460449218750e+02)(3.0101949691772461e+01 3.3782951354980469e+01 1.2602290344238281e+02)(2.9694080352783203e+01 3.3488090515136719e+01 1.2596969604492188e+02)(3.0101949691772461e+01 3.3782951354980469e+01 1.2602290344238281e+02)(2.9839771270751953e+01 3.2310142517089844e+01 1.3629936218261719e+02)(2.9694080352783203e+01 3.3488090515136719e+01 1.2596969604492188e+02)(2.9839771270751953e+01 3.2310142517089844e+01 1.3629936218261719e+02)(2.9289184570312500e+01 3.1936813354492188e+01 1.3629147338867188e+02)(2.9624639511108398e+01 3.3629047393798828e+01 1.2076049804687500e+02)(2.9734107971191406e+01 3.4353279113769531e+01 1.1375287628173828e+02)(2.9694080352783203e+01 3.3488090515136719e+01 1.2596969604492188e+02)(2.9624639511108398e+01 3.3629047393798828e+01 1.2076049804687500e+02)(2.9694080352783203e+01 3.3488090515136719e+01 1.2596969604492188e+02)(2.9082038879394531e+01 3.1558916091918945e+01 1.3629177856445312e+02)(2.9082038879394531e+01 3.1558916091918945e+01 1.3629177856445312e+02)(2.9694080352783203e+01 3.3488090515136719e+01 1.2596969604492188e+02)(2.9289184570312500e+01 3.1936813354492188e+01 1.3629147338867188e+02)(2.6949855804443359e+01 2.3384889602661133e+01 1.1372939300537109e+02)(2.5438011169433594e+01 2.1904581069946289e+01 1.1807450103759766e+02)(2.5008008956909180e+01 2.1556432723999023e+01 1.1371341705322266e+02)(2.6685289382934570e+01 2.3079929351806641e+01 1.2508020019531250e+02)(2.6582244873046875e+01 2.3136529922485352e+01 1.3627124023437500e+02)(2.5397241592407227e+01 2.1892513275146484e+01 1.2564270019531250e+02)(2.5397241592407227e+01 2.1892513275146484e+01 1.2564270019531250e+02)(2.6582244873046875e+01 2.3136529922485352e+01 1.3627124023437500e+02)(2.4847518920898438e+01 2.1493076324462891e+01 1.3625685119628906e+02)(2.7736301422119141e+01 2.4688831329345703e+01 1.2508900451660156e+02)(2.7701450347900391e+01 2.4840997695922852e+01 1.3628007507324219e+02)(2.6685289382934570e+01 2.3079929351806641e+01 1.2508020019531250e+02)(2.6685289382934570e+01 2.3079929351806641e+01 1.2508020019531250e+02)(2.7701450347900391e+01 2.4840997695922852e+01 1.3628007507324219e+02)(2.6582244873046875e+01 2.3136529922485352e+01 1.3627124023437500e+02)(2.8219783782958984e+01 2.6652931213378906e+01 1.3628482055664062e+02)(2.7701450347900391e+01 2.4840997695922852e+01 1.3628007507324219e+02)(2.7736301422119141e+01 2.4688831329345703e+01 1.2508900451660156e+02)(2.8219783782958984e+01 2.6652931213378906e+01 1.3628482055664062e+02)(2.8359649658203125e+01 2.6560119628906250e+01 1.2509410095214844e+02)(2.9082038879394531e+01 3.1558916091918945e+01 1.3629177856445312e+02)(2.9734107971191406e+01 3.4353279113769531e+01 1.1375287628173828e+02)(2.9624639511108398e+01 3.3629047393798828e+01 1.2076049804687500e+02)(2.8646759033203125e+01 2.8018230438232422e+01 1.1942359924316406e+02)(2.8646759033203125e+01 2.8018230438232422e+01 1.1942359924316406e+02)(2.9624639511108398e+01 3.3629047393798828e+01 1.2076049804687500e+02)(2.8359649658203125e+01 2.6560119628906250e+01 1.2509410095214844e+02)(2.8359649658203125e+01 2.6560119628906250e+01 1.2509410095214844e+02)(2.9624639511108398e+01 3.3629047393798828e+01 1.2076049804687500e+02)(2.9082038879394531e+01 3.1558916091918945e+01 1.3629177856445312e+02)(2.8219783782958984e+01 2.6652931213378906e+01 1.3628482055664062e+02)(2.7736301422119141e+01 2.4688831329345703e+01 1.2508900451660156e+02)(2.8359649658203125e+01 2.6560119628906250e+01 1.2509410095214844e+02)(2.8359649658203125e+01 2.6560119628906250e+01 1.2509410095214844e+02)(2.7736301422119141e+01 2.4688831329345703e+01 1.2508900451660156e+02)(2.7848339080810547e+01 2.4925037384033203e+01 1.1373735809326172e+02)(2.8359649658203125e+01 2.6560119628906250e+01 1.2509410095214844e+02)(2.7848339080810547e+01 2.4925037384033203e+01 1.1373735809326172e+02)(2.8306470870971680e+01 2.6210254669189453e+01 1.1374110412597656e+02)(2.7848339080810547e+01 2.4925037384033203e+01 1.1373735809326172e+02)(2.7736301422119141e+01 2.4688831329345703e+01 1.2508900451660156e+02)(2.6949855804443359e+01 2.3384889602661133e+01 1.1372939300537109e+02)(2.6949855804443359e+01 2.3384889602661133e+01 1.1372939300537109e+02)(2.7736301422119141e+01 2.4688831329345703e+01 1.2508900451660156e+02)(2.6685289382934570e+01 2.3079929351806641e+01 1.2508020019531250e+02)(2.6949855804443359e+01 2.3384889602661133e+01 1.1372939300537109e+02)(2.6685289382934570e+01 2.3079929351806641e+01 1.2508020019531250e+02)(2.5397241592407227e+01 2.1892513275146484e+01 1.2564270019531250e+02)(2.6949855804443359e+01 2.3384889602661133e+01 1.1372939300537109e+02)(2.5397241592407227e+01 2.1892513275146484e+01 1.2564270019531250e+02)(2.5438011169433594e+01 2.1904581069946289e+01 1.1807450103759766e+02)(2.8359649658203125e+01 2.6560119628906250e+01 1.2509410095214844e+02)(2.8306470870971680e+01 2.6210254669189453e+01 1.1374110412597656e+02)(2.8646759033203125e+01 2.8018230438232422e+01 1.1942359924316406e+02)(2.8646759033203125e+01 2.8018230438232422e+01 1.1942359924316406e+02)(2.8306470870971680e+01 2.6210254669189453e+01 1.1374110412597656e+02)(2.9734107971191406e+01 3.4353279113769531e+01 1.1375287628173828e+02)(2.4847518920898438e+01 2.1493076324462891e+01 1.3625685119628906e+02)(2.5094499588012695e+01 2.1537359237670898e+01 1.2621310424804688e+02)(2.5397241592407227e+01 2.1892513275146484e+01 1.2564270019531250e+02)(2.5029541015625000e+01 2.1098070144653320e+01 1.1807130432128906e+02)(2.5008008956909180e+01 2.1556432723999023e+01 1.1371341705322266e+02)(2.5137420654296875e+01 2.1550109863281250e+01 1.1807320404052734e+02)(2.5029541015625000e+01 2.1098070144653320e+01 1.1807130432128906e+02)(2.5137420654296875e+01 2.1550109863281250e+01 1.1807320404052734e+02)(2.5094499588012695e+01 2.1537359237670898e+01 1.2621310424804688e+02)(2.5029541015625000e+01 2.1098070144653320e+01 1.1807130432128906e+02)(2.5094499588012695e+01 2.1537359237670898e+01 1.2621310424804688e+02)(2.4987100601196289e+01 2.1085969924926758e+01 1.2621240234375000e+02)(2.4987100601196289e+01 2.1085969924926758e+01 1.2621240234375000e+02)(2.5094499588012695e+01 2.1537359237670898e+01 1.2621310424804688e+02)(2.4847518920898438e+01 2.1493076324462891e+01 1.3625685119628906e+02)(2.5137420654296875e+01 2.1550109863281250e+01 1.1807320404052734e+02)(2.5008008956909180e+01 2.1556432723999023e+01 1.1371341705322266e+02)(2.5438011169433594e+01 2.1904581069946289e+01 1.1807450103759766e+02)(2.5137420654296875e+01 2.1550109863281250e+01 1.1807320404052734e+02)(2.5438011169433594e+01 2.1904581069946289e+01 1.1807450103759766e+02)(2.5094499588012695e+01 2.1537359237670898e+01 1.2621310424804688e+02)(2.5094499588012695e+01 2.1537359237670898e+01 1.2621310424804688e+02)(2.5438011169433594e+01 2.1904581069946289e+01 1.1807450103759766e+02)(2.5397241592407227e+01 2.1892513275146484e+01 1.2564270019531250e+02)(2.4992820739746094e+01 -2.1053789138793945e+01 1.2138090515136719e+02)(2.5007719039916992e+01 -2.1126499176025391e+01 1.1373069763183594e+02)(2.5007719039916992e+01 0.0000000000000000e+00 1.1371690368652344e+02)(2.4834228515625000e+01 -2.1537755966186523e+01 1.3625660705566406e+02)(2.4914199829101562e+01 -2.1064399719238281e+01 1.3001100158691406e+02)(2.4842201232910156e+01 -3.5068390369415283e+00 1.3625680541992188e+02)(2.4842201232910156e+01 -3.5068390369415283e+00 1.3625680541992188e+02)(2.4914199829101562e+01 -2.1064399719238281e+01 1.3001100158691406e+02)(2.4997591018676758e+01 -1.5067700296640396e-03 1.2507019805908203e+02)(2.4997591018676758e+01 -1.5067700296640396e-03 1.2507019805908203e+02)(2.5029541015625000e+01 2.1098070144653320e+01 1.1807130432128906e+02)(2.4987100601196289e+01 2.1085969924926758e+01 1.2621240234375000e+02)(2.4843450546264648e+01 5.0533409118652344e+00 1.3625680541992188e+02)(2.4842201232910156e+01 -3.5068390369415283e+00 1.3625680541992188e+02)(2.4880880355834961e+01 5.0189490318298340e+00 1.3400700378417969e+02)(2.4880880355834961e+01 5.0189490318298340e+00 1.3400700378417969e+02)(2.4842201232910156e+01 -3.5068390369415283e+00 1.3625680541992188e+02)(2.4997591018676758e+01 -1.5067700296640396e-03 1.2507019805908203e+02)(2.4880880355834961e+01 5.0189490318298340e+00 1.3400700378417969e+02)(2.4997591018676758e+01 -1.5067700296640396e-03 1.2507019805908203e+02)(2.4987100601196289e+01 2.1085969924926758e+01 1.2621240234375000e+02)(2.4880880355834961e+01 5.0189490318298340e+00 1.3400700378417969e+02)(2.4987100601196289e+01 2.1085969924926758e+01 1.2621240234375000e+02)(2.4880458831787109e+01 1.8980020523071289e+01 1.3400700378417969e+02)(2.4880458831787109e+01 1.8980020523071289e+01 1.3400700378417969e+02)(2.4987100601196289e+01 2.1085969924926758e+01 1.2621240234375000e+02)(2.4847518920898438e+01 2.1493076324462891e+01 1.3625685119628906e+02)(2.4880458831787109e+01 1.8980020523071289e+01 1.3400700378417969e+02)(2.4847518920898438e+01 2.1493076324462891e+01 1.3625685119628906e+02)(2.4843269348144531e+01 1.8945989608764648e+01 1.3625680541992188e+02)(2.4914199829101562e+01 -2.1064399719238281e+01 1.3001100158691406e+02)(2.4992820739746094e+01 -2.1053789138793945e+01 1.2138090515136719e+02)(2.4997591018676758e+01 -1.5067700296640396e-03 1.2507019805908203e+02)(2.4997591018676758e+01 -1.5067700296640396e-03 1.2507019805908203e+02)(2.4992820739746094e+01 -2.1053789138793945e+01 1.2138090515136719e+02)(2.5007719039916992e+01 0.0000000000000000e+00 1.1371690368652344e+02)(2.4997591018676758e+01 -1.5067700296640396e-03 1.2507019805908203e+02)(2.5007719039916992e+01 0.0000000000000000e+00 1.1371690368652344e+02)(2.5029541015625000e+01 2.1098070144653320e+01 1.1807130432128906e+02)(2.5029541015625000e+01 2.1098070144653320e+01 1.1807130432128906e+02)(2.5007719039916992e+01 0.0000000000000000e+00 1.1371690368652344e+02)(2.5008008956909180e+01 2.1556432723999023e+01 1.1371341705322266e+02)(2.5099029541015625e+01 -2.1513580322265625e+01 1.2138299560546875e+02)(2.5317506790161133e+01 -2.1839733123779297e+01 1.1371720123291016e+02)(2.5007719039916992e+01 -2.1126499176025391e+01 1.1373069763183594e+02)(2.5317506790161133e+01 -2.1839733123779297e+01 1.1371720123291016e+02)(2.5099029541015625e+01 -2.1513580322265625e+01 1.2138299560546875e+02)(2.5370590209960938e+01 -2.1877109527587891e+01 1.2506930541992188e+02)(2.5370590209960938e+01 -2.1877109527587891e+01 1.2506930541992188e+02)(2.5099029541015625e+01 -2.1513580322265625e+01 1.2138299560546875e+02)(2.5020709991455078e+01 -2.1523111343383789e+01 1.3001029968261719e+02)(2.5370590209960938e+01 -2.1877109527587891e+01 1.2506930541992188e+02)(2.5020709991455078e+01 -2.1523111343383789e+01 1.3001029968261719e+02)(2.4834228515625000e+01 -2.1537755966186523e+01 1.3625660705566406e+02)(2.4914199829101562e+01 -2.1064399719238281e+01 1.3001100158691406e+02)(2.4834228515625000e+01 -2.1537755966186523e+01 1.3625660705566406e+02)(2.5020709991455078e+01 -2.1523111343383789e+01 1.3001029968261719e+02)(2.4914199829101562e+01 -2.1064399719238281e+01 1.3001100158691406e+02)(2.5020709991455078e+01 -2.1523111343383789e+01 1.3001029968261719e+02)(2.5099029541015625e+01 -2.1513580322265625e+01 1.2138299560546875e+02)(2.4914199829101562e+01 -2.1064399719238281e+01 1.3001100158691406e+02)(2.5099029541015625e+01 -2.1513580322265625e+01 1.2138299560546875e+02)(2.4992820739746094e+01 -2.1053789138793945e+01 1.2138090515136719e+02)(2.4992820739746094e+01 -2.1053789138793945e+01 1.2138090515136719e+02)(2.5099029541015625e+01 -2.1513580322265625e+01 1.2138299560546875e+02)(2.5007719039916992e+01 -2.1126499176025391e+01 1.1373069763183594e+02)(2.8359409332275391e+01 -2.6560359954833984e+01 1.2509410095214844e+02)(2.8199064254760742e+01 -2.6526107788085938e+01 1.3628456115722656e+02)(2.9122699737548828e+01 -3.1786323547363281e+01 1.3629232788085938e+02)(2.8359409332275391e+01 -2.6560359954833984e+01 1.2509410095214844e+02)(2.9122699737548828e+01 -3.1786323547363281e+01 1.3629232788085938e+02)(2.9329925537109375e+01 -3.2451862335205078e+01 1.2974954223632812e+02)(2.7736061096191406e+01 -2.4689130783081055e+01 1.2508900451660156e+02)(2.7622240066528320e+01 -2.4673927307128906e+01 1.3627938842773438e+02)(2.8359409332275391e+01 -2.6560359954833984e+01 1.2509410095214844e+02)(2.8359409332275391e+01 -2.6560359954833984e+01 1.2509410095214844e+02)(2.7622240066528320e+01 -2.4673927307128906e+01 1.3627938842773438e+02)(2.8199064254760742e+01 -2.6526107788085938e+01 1.3628456115722656e+02)(2.6686010360717773e+01 -2.3081180572509766e+01 1.2508020019531250e+02)(2.6426742553710938e+01 -2.2959262847900391e+01 1.3627008056640625e+02)(2.7736061096191406e+01 -2.4689130783081055e+01 1.2508900451660156e+02)(2.7736061096191406e+01 -2.4689130783081055e+01 1.2508900451660156e+02)(2.6426742553710938e+01 -2.2959262847900391e+01 1.3627008056640625e+02)(2.7622240066528320e+01 -2.4673927307128906e+01 1.3627938842773438e+02)(2.6426742553710938e+01 -2.2959262847900391e+01 1.3627008056640625e+02)(2.6686010360717773e+01 -2.3081180572509766e+01 1.2508020019531250e+02)(2.5370590209960938e+01 -2.1877109527587891e+01 1.2506930541992188e+02)(2.6426742553710938e+01 -2.2959262847900391e+01 1.3627008056640625e+02)(2.5370590209960938e+01 -2.1877109527587891e+01 1.2506930541992188e+02)(2.4834228515625000e+01 -2.1537755966186523e+01 1.3625660705566406e+02)(2.5975400924682617e+01 -2.2381481170654297e+01 1.1372180175781250e+02)(2.5317506790161133e+01 -2.1839733123779297e+01 1.1371720123291016e+02)(2.5370590209960938e+01 -2.1877109527587891e+01 1.2506930541992188e+02)(2.5975400924682617e+01 -2.2381481170654297e+01 1.1372180175781250e+02)(2.5370590209960938e+01 -2.1877109527587891e+01 1.2506930541992188e+02)(2.6770950317382812e+01 -2.3197700500488281e+01 1.1372829437255859e+02)(2.6770950317382812e+01 -2.3197700500488281e+01 1.1372829437255859e+02)(2.5370590209960938e+01 -2.1877109527587891e+01 1.2506930541992188e+02)(2.6686010360717773e+01 -2.3081180572509766e+01 1.2508020019531250e+02)(2.8646459579467773e+01 -2.8018590927124023e+01 1.1942359924316406e+02)(2.9621829986572266e+01 -3.3626312255859375e+01 1.2081989288330078e+02)(2.9739023208618164e+01 -3.4379875183105469e+01 1.1375369262695312e+02)(2.8359409332275391e+01 -2.6560359954833984e+01 1.2509410095214844e+02)(2.9329925537109375e+01 -3.2451862335205078e+01 1.2974954223632812e+02)(2.9621829986572266e+01 -3.3626312255859375e+01 1.2081989288330078e+02)(2.8646459579467773e+01 -2.8018590927124023e+01 1.1942359924316406e+02)(2.8359409332275391e+01 -2.6560359954833984e+01 1.2509410095214844e+02)(2.9621829986572266e+01 -3.3626312255859375e+01 1.2081989288330078e+02)(2.6770950317382812e+01 -2.3197700500488281e+01 1.1372829437255859e+02)(2.6686010360717773e+01 -2.3081180572509766e+01 1.2508020019531250e+02)(2.7842920303344727e+01 -2.4795398712158203e+01 1.1373777770996094e+02)(2.7842920303344727e+01 -2.4795398712158203e+01 1.1373777770996094e+02)(2.6686010360717773e+01 -2.3081180572509766e+01 1.2508020019531250e+02)(2.7736061096191406e+01 -2.4689130783081055e+01 1.2508900451660156e+02)(2.9739023208618164e+01 -3.4379875183105469e+01 1.1375369262695312e+02)(2.8385602951049805e+01 -2.6656682968139648e+01 1.1374168395996094e+02)(2.8646459579467773e+01 -2.8018590927124023e+01 1.1942359924316406e+02)(2.8646459579467773e+01 -2.8018590927124023e+01 1.1942359924316406e+02)(2.8385602951049805e+01 -2.6656682968139648e+01 1.1374168395996094e+02)(2.8359409332275391e+01 -2.6560359954833984e+01 1.2509410095214844e+02)(2.8359409332275391e+01 -2.6560359954833984e+01 1.2509410095214844e+02)(2.8385602951049805e+01 -2.6656682968139648e+01 1.1374168395996094e+02)(2.7736061096191406e+01 -2.4689130783081055e+01 1.2508900451660156e+02)(2.7736061096191406e+01 -2.4689130783081055e+01 1.2508900451660156e+02)(2.8385602951049805e+01 -2.6656682968139648e+01 1.1374168395996094e+02)(2.7842920303344727e+01 -2.4795398712158203e+01 1.1373777770996094e+02)(3.0043077468872070e+01 -3.4284481048583984e+01 1.2022695159912109e+02)(3.0979095458984375e+01 -3.4514240264892578e+01 1.1962570190429688e+02)(3.0393760681152344e+01 -3.4883083343505859e+01 1.1379356384277344e+02)(2.9621829986572266e+01 -3.3626312255859375e+01 1.2081989288330078e+02)(2.9691570281982422e+01 -3.3489158630371094e+01 1.2598270416259766e+02)(3.0043077468872070e+01 -3.4284481048583984e+01 1.2022695159912109e+02)(2.9621829986572266e+01 -3.3626312255859375e+01 1.2081989288330078e+02)(3.0043077468872070e+01 -3.4284481048583984e+01 1.2022695159912109e+02)(2.9739023208618164e+01 -3.4379875183105469e+01 1.1375369262695312e+02)(3.0979095458984375e+01 -3.4514240264892578e+01 1.1962570190429688e+02)(3.0043077468872070e+01 -3.4284481048583984e+01 1.2022695159912109e+02)(3.0600130081176758e+01 -3.3843101501464844e+01 1.2606060791015625e+02)(3.0600130081176758e+01 -3.3843101501464844e+01 1.2606060791015625e+02)(3.0043077468872070e+01 -3.4284481048583984e+01 1.2022695159912109e+02)(3.0098730087280273e+01 -3.3784027099609375e+01 1.2603589630126953e+02)(2.9621829986572266e+01 -3.3626312255859375e+01 1.2081989288330078e+02)(2.9329925537109375e+01 -3.2451862335205078e+01 1.2974954223632812e+02)(2.9691570281982422e+01 -3.3489158630371094e+01 1.2598270416259766e+02)(2.9691570281982422e+01 -3.3489158630371094e+01 1.2598270416259766e+02)(2.9329925537109375e+01 -3.2451862335205078e+01 1.2974954223632812e+02)(2.9122699737548828e+01 -3.1786323547363281e+01 1.3629232788085938e+02)(2.9739023208618164e+01 -3.4379875183105469e+01 1.1375369262695312e+02)(3.0043077468872070e+01 -3.4284481048583984e+01 1.2022695159912109e+02)(3.0393760681152344e+01 -3.4883083343505859e+01 1.1379356384277344e+02)(3.0043077468872070e+01 -3.4284481048583984e+01 1.2022695159912109e+02)(2.9691570281982422e+01 -3.3489158630371094e+01 1.2598270416259766e+02)(3.0098730087280273e+01 -3.3784027099609375e+01 1.2603589630126953e+02)(3.0098730087280273e+01 -3.3784027099609375e+01 1.2603589630126953e+02)(2.9691570281982422e+01 -3.3489158630371094e+01 1.2598270416259766e+02)(2.9122699737548828e+01 -3.1786323547363281e+01 1.3629232788085938e+02)(3.0098730087280273e+01 -3.3784027099609375e+01 1.2603589630126953e+02)(2.9122699737548828e+01 -3.1786323547363281e+01 1.3629232788085938e+02)(2.9687000274658203e+01 -3.2229854583740234e+01 1.3629586791992188e+02)(3.0600130081176758e+01 -3.3843101501464844e+01 1.2606060791015625e+02)(3.0098730087280273e+01 -3.3784027099609375e+01 1.2603589630126953e+02)(2.9687000274658203e+01 -3.2229854583740234e+01 1.3629586791992188e+02)(3.0600130081176758e+01 -3.3843101501464844e+01 1.2606060791015625e+02)(2.9687000274658203e+01 -3.2229854583740234e+01 1.3629586791992188e+02)(3.3444206237792969e+01 -3.1640939712524414e+01 1.3632824707031250e+02)(4.5152420043945312e+01 -2.6605419158935547e+01 1.1817370605468750e+02)(4.3905250549316406e+01 -2.8264881134033203e+01 1.1812969970703125e+02)(4.3857749938964844e+01 -2.7746080398559570e+01 1.2431380462646484e+02)(4.5203800201416016e+01 -2.5962471008300781e+01 1.2439189910888672e+02)(4.6504081726074219e+01 -2.3599439620971680e+01 1.2443000030517578e+02)(4.6471710205078125e+01 -2.4271480560302734e+01 1.1819860076904297e+02)(4.2576370239257812e+01 -2.9634529113769531e+01 1.1808889770507812e+02)(4.3917549133300781e+01 -2.8563245773315430e+01 1.1386137390136719e+02)(4.0343204498291016e+01 -3.1678684234619141e+01 1.1384379577636719e+02)(4.5152420043945312e+01 -2.6605419158935547e+01 1.1817370605468750e+02)(4.3917549133300781e+01 -2.8563245773315430e+01 1.1386137390136719e+02)(4.3905250549316406e+01 -2.8264881134033203e+01 1.1812969970703125e+02)(4.5152420043945312e+01 -2.6605419158935547e+01 1.1817370605468750e+02)(4.5877822875976562e+01 -2.5655139923095703e+01 1.1392362976074219e+02)(4.3917549133300781e+01 -2.8563245773315430e+01 1.1386137390136719e+02)(4.7956161499023438e+01 -2.1486459732055664e+01 1.1394770050048828e+02)(4.7773651123046875e+01 -2.1565189361572266e+01 1.1820670318603516e+02)(4.8940116882324219e+01 -1.8737789154052734e+01 1.1821140289306641e+02)(4.7956161499023438e+01 -2.1486459732055664e+01 1.1394770050048828e+02)(4.8940116882324219e+01 -1.8737789154052734e+01 1.1821140289306641e+02)(4.9955841064453125e+01 -1.5801011085510254e+01 1.1821489715576172e+02)(4.7956161499023438e+01 -2.1486459732055664e+01 1.1394770050048828e+02)(4.9955841064453125e+01 -1.5801011085510254e+01 1.1821489715576172e+02)(5.0467781066894531e+01 -1.4559259414672852e+01 1.1396849822998047e+02)(5.0467781066894531e+01 -1.4559259414672852e+01 1.1396849822998047e+02)(4.9955841064453125e+01 -1.5801011085510254e+01 1.1821489715576172e+02)(5.0807888031005859e+01 -1.2767549514770508e+01 1.1821710205078125e+02)(5.0467781066894531e+01 -1.4559259414672852e+01 1.1396849822998047e+02)(5.0807888031005859e+01 -1.2767549514770508e+01 1.1821710205078125e+02)(5.1484760284423828e+01 -9.6509447097778320e+00 1.1821780395507812e+02)(5.0467781066894531e+01 -1.4559259414672852e+01 1.1396849822998047e+02)(5.1484760284423828e+01 -9.6509447097778320e+00 1.1821780395507812e+02)(5.1994560241699219e+01 -7.3508019447326660e+00 1.1398120117187500e+02)(5.1994560241699219e+01 -7.3508019447326660e+00 1.1398120117187500e+02)(5.1484760284423828e+01 -9.6509447097778320e+00 1.1821780395507812e+02)(5.1976200103759766e+01 -6.4708590507507324e+00 1.1821769714355469e+02)(5.1994560241699219e+01 -7.3508019447326660e+00 1.1398120117187500e+02)(5.1976200103759766e+01 -6.4708590507507324e+00 1.1821769714355469e+02)(5.2273983001708984e+01 -3.2464859485626221e+00 1.1821760559082031e+02)(5.1994560241699219e+01 -7.3508019447326660e+00 1.1398120117187500e+02)(5.2273983001708984e+01 -3.2464859485626221e+00 1.1821760559082031e+02)(5.2279052734375000e+01 -3.2686591148376465e+00 1.1398349761962891e+02)(5.2279052734375000e+01 -3.2686591148376465e+00 1.1398349761962891e+02)(5.2273983001708984e+01 -3.2464859485626221e+00 1.1821760559082031e+02)(5.2374061584472656e+01 -2.0012700406368822e-04 1.1821749877929688e+02)(5.2279052734375000e+01 -3.2686591148376465e+00 1.1398349761962891e+02)(5.2374061584472656e+01 -2.0012700406368822e-04 1.1821749877929688e+02)(5.2506801605224609e+01 -2.1223998919595033e-04 1.1398539733886719e+02)(5.2506801605224609e+01 -2.1223998919595033e-04 1.1398539733886719e+02)(5.2374061584472656e+01 -2.0012700406368822e-04 1.1821749877929688e+02)(5.2273983001708984e+01 3.2461879253387451e+00 1.1821760559082031e+02)(5.2506801605224609e+01 -2.1223998919595033e-04 1.1398539733886719e+02)(5.2273983001708984e+01 3.2461879253387451e+00 1.1821760559082031e+02)(5.1976200103759766e+01 6.4705610275268555e+00 1.1821769714355469e+02)(5.2506801605224609e+01 -2.1223998919595033e-04 1.1398539733886719e+02)(5.1976200103759766e+01 6.4705610275268555e+00 1.1821769714355469e+02)(5.1994621276855469e+01 7.3503851890563965e+00 1.1398120117187500e+02)(5.1994621276855469e+01 7.3503851890563965e+00 1.1398120117187500e+02)(5.1976200103759766e+01 6.4705610275268555e+00 1.1821769714355469e+02)(5.1484821319580078e+01 9.6505880355834961e+00 1.1821780395507812e+02)(5.1994621276855469e+01 7.3503851890563965e+00 1.1398120117187500e+02)(5.1484821319580078e+01 9.6505880355834961e+00 1.1821780395507812e+02)(5.0808010101318359e+01 1.2767129898071289e+01 1.1821710205078125e+02)(5.1994621276855469e+01 7.3503851890563965e+00 1.1398120117187500e+02)(5.0808010101318359e+01 1.2767129898071289e+01 1.1821710205078125e+02)(5.0467960357666016e+01 1.4558970451354980e+01 1.1396849822998047e+02)(5.0467960357666016e+01 1.4558970451354980e+01 1.1396849822998047e+02)(5.0808010101318359e+01 1.2767129898071289e+01 1.1821710205078125e+02)(4.9955959320068359e+01 1.5800589561462402e+01 1.1821489715576172e+02)(5.0467960357666016e+01 1.4558970451354980e+01 1.1396849822998047e+02)(4.9955959320068359e+01 1.5800589561462402e+01 1.1821489715576172e+02)(4.8940299987792969e+01 1.8737430572509766e+01 1.1821140289306641e+02)(5.0467960357666016e+01 1.4558970451354980e+01 1.1396849822998047e+02)(4.8940299987792969e+01 1.8737430572509766e+01 1.1821140289306641e+02)(4.7956340789794922e+01 2.1486099243164062e+01 1.1394770050048828e+02)(4.7956340789794922e+01 2.1486099243164062e+01 1.1394770050048828e+02)(4.8940299987792969e+01 1.8737430572509766e+01 1.1821140289306641e+02)(4.7773830413818359e+01 2.1564901351928711e+01 1.1820670318603516e+02)(4.7956340789794922e+01 2.1486099243164062e+01 1.1394770050048828e+02)(4.7773830413818359e+01 2.1564901351928711e+01 1.1820670318603516e+02)(4.6471950531005859e+01 2.4271190643310547e+01 1.1819860076904297e+02)(4.7956340789794922e+01 2.1486099243164062e+01 1.1394770050048828e+02)(4.6471950531005859e+01 2.4271190643310547e+01 1.1819860076904297e+02)(4.5866668701171875e+01 2.5686201095581055e+01 1.1393038177490234e+02)(4.5866668701171875e+01 2.5686201095581055e+01 1.1393038177490234e+02)(4.6471950531005859e+01 2.4271190643310547e+01 1.1819860076904297e+02)(4.5152721405029297e+01 2.6605119705200195e+01 1.1817370605468750e+02)(4.5866668701171875e+01 2.5686201095581055e+01 1.1393038177490234e+02)(4.5152721405029297e+01 2.6605119705200195e+01 1.1817370605468750e+02)(4.3592132568359375e+01 2.8914911270141602e+01 1.1386560058593750e+02)(4.3592132568359375e+01 2.8914911270141602e+01 1.1386560058593750e+02)(4.5152721405029297e+01 2.6605119705200195e+01 1.1817370605468750e+02)(4.3905490875244141e+01 2.8264640808105469e+01 1.1812969970703125e+02)(4.3592132568359375e+01 2.8914911270141602e+01 1.1386560058593750e+02)(4.3905490875244141e+01 2.8264640808105469e+01 1.1812969970703125e+02)(4.2576610565185547e+01 2.9634111404418945e+01 1.1808889770507812e+02)(4.2576610565185547e+01 2.9634111404418945e+01 1.1808889770507812e+02)(4.1162990570068359e+01 3.0887300491333008e+01 1.1653815460205078e+02)(4.3592132568359375e+01 2.8914911270141602e+01 1.1386560058593750e+02)(4.3592132568359375e+01 2.8914911270141602e+01 1.1386560058593750e+02)(4.1162990570068359e+01 3.0887300491333008e+01 1.1653815460205078e+02)(3.9572952270507812e+01 3.2085884094238281e+01 1.1386242675781250e+02)(3.1882278442382812e+01 3.4513530731201172e+01 1.1798699951171875e+02)(3.1195875167846680e+01 3.4413166046142578e+01 1.2041754913330078e+02)(3.0437442779541016e+01 3.4885688781738281e+01 1.1376932525634766e+02)(3.2999927520751953e+01 3.3659210205078125e+01 1.2413999938964844e+02)(3.0604179382324219e+01 3.3841430664062500e+01 1.2604759979248047e+02)(3.1195875167846680e+01 3.4413166046142578e+01 1.2041754913330078e+02)(3.4389850616455078e+01 3.2316619873046875e+01 1.3033219909667969e+02)(3.4363830566406250e+01 3.1381975173950195e+01 1.3633319091796875e+02)(3.1803482055664062e+01 3.2998802185058594e+01 1.3027690124511719e+02)(3.1803482055664062e+01 3.2998802185058594e+01 1.3027690124511719e+02)(3.4363830566406250e+01 3.1381975173950195e+01 1.3633319091796875e+02)(2.9839771270751953e+01 3.2310142517089844e+01 1.3629936218261719e+02)(3.6985389709472656e+01 3.1382850646972656e+01 1.3036560058593750e+02)(3.4363830566406250e+01 3.1381975173950195e+01 1.3633319091796875e+02)(3.4389850616455078e+01 3.2316619873046875e+01 1.3033219909667969e+02)(3.4363830566406250e+01 3.1381975173950195e+01 1.3633319091796875e+02)(3.6985389709472656e+01 3.1382850646972656e+01 1.3036560058593750e+02)(3.8630924224853516e+01 2.9754009246826172e+01 1.3637066650390625e+02)(3.8630924224853516e+01 2.9754009246826172e+01 1.3637066650390625e+02)(3.6985389709472656e+01 3.1382850646972656e+01 1.3036560058593750e+02)(3.9508583068847656e+01 3.0215080261230469e+01 1.3038529968261719e+02)(4.0941505432128906e+01 2.8486742019653320e+01 1.3639048767089844e+02)(3.8630924224853516e+01 2.9754009246826172e+01 1.3637066650390625e+02)(3.9508583068847656e+01 3.0215080261230469e+01 1.3038529968261719e+02)(4.3954334259033203e+01 2.7439590454101562e+01 1.2633022308349609e+02)(4.3067752838134766e+01 2.8091072082519531e+01 1.2823944091796875e+02)(4.2293190002441406e+01 2.9253660202026367e+01 1.2424389648437500e+02)(4.5204040527343750e+01 2.5962110519409180e+01 1.2439189910888672e+02)(4.6464553833007812e+01 2.3524478912353516e+01 1.2598664855957031e+02)(4.3954334259033203e+01 2.7439590454101562e+01 1.2633022308349609e+02)(4.9838958740234375e+01 1.5252470016479492e+01 1.2443870544433594e+02)(5.0583114624023438e+01 1.2266113281250000e+01 1.2593910217285156e+02)(4.8859222412109375e+01 1.7988010406494141e+01 1.2586743927001953e+02)(5.1241638183593750e+01 9.1007976531982422e+00 1.2604092407226562e+02)(5.1737541198730469e+01 6.2209959030151367e+00 1.2443360137939453e+02)(5.1881370544433594e+01 3.9387941360473633e+00 1.2601670837402344e+02)(5.1881370544433594e+01 3.9387941360473633e+00 1.2601670837402344e+02)(5.1737541198730469e+01 6.2209959030151367e+00 1.2443360137939453e+02)(5.2273983001708984e+01 3.2461879253387451e+00 1.1821760559082031e+02)(5.1881370544433594e+01 3.9387941360473633e+00 1.2601670837402344e+02)(5.2273983001708984e+01 3.2461879253387451e+00 1.1821760559082031e+02)(5.1929225921630859e+01 1.8101478815078735e+00 1.2741260528564453e+02)(5.2108821868896484e+01 -1.9901699852198362e-04 1.2443140411376953e+02)(5.1929225921630859e+01 1.8101478815078735e+00 1.2741260528564453e+02)(5.2273983001708984e+01 3.2461879253387451e+00 1.1821760559082031e+02)(5.1462772369384766e+01 1.9864244461059570e+00 1.3647798156738281e+02)(5.1929225921630859e+01 1.8101478815078735e+00 1.2741260528564453e+02)(5.1782310485839844e+01 -1.9752699881792068e-04 1.3065370178222656e+02)(5.1462772369384766e+01 1.9864244461059570e+00 1.3647798156738281e+02)(5.1782310485839844e+01 -1.9752699881792068e-04 1.3065370178222656e+02)(5.1699691772460938e+01 -2.9232499599456787e+00 1.3065420532226562e+02)(5.1699691772460938e+01 -2.9232499599456787e+00 1.3065420532226562e+02)(5.1305072784423828e+01 -3.7973499298095703e+00 1.3647532653808594e+02)(5.1462772369384766e+01 1.9864244461059570e+00 1.3647798156738281e+02)(5.1305072784423828e+01 -3.7973499298095703e+00 1.3647532653808594e+02)(5.1699691772460938e+01 -2.9232499599456787e+00 1.3065420532226562e+02)(5.1595054626464844e+01 -6.0285921096801758e+00 1.2754455566406250e+02)(5.1305072784423828e+01 -3.7973499298095703e+00 1.3647532653808594e+02)(5.1595054626464844e+01 -6.0285921096801758e+00 1.2754455566406250e+02)(5.0842960357666016e+01 -7.8786349296569824e+00 1.3647247314453125e+02)(4.7826641082763672e+01 -1.9901510238647461e+01 1.3065679931640625e+02)(4.6617660522460938e+01 -2.1894048690795898e+01 1.3643652343750000e+02)(4.8491752624511719e+01 -1.7259660720825195e+01 1.3645222473144531e+02)(4.4657878875732422e+01 -2.6012359619140625e+01 1.3055670166015625e+02)(4.4367698669433594e+01 -2.5544296264648438e+01 1.3641743469238281e+02)(4.5486835479736328e+01 -2.4051328659057617e+01 1.3642604064941406e+02)(4.0720760345458984e+01 -2.9521459579467773e+01 1.3039979553222656e+02)(3.9380363464355469e+01 -2.9368206024169922e+01 1.3637707519531250e+02)(4.2202766418457031e+01 -2.7636726379394531e+01 1.3640054321289062e+02)(3.6985153198242188e+01 -3.1383089065551758e+01 1.3036560058593750e+02)(3.7531551361083984e+01 -3.0443077087402344e+01 1.3503025817871094e+02)(3.9496002197265625e+01 -3.0054597854614258e+01 1.3148094177246094e+02)(3.4389251708984375e+01 -3.2316978454589844e+01 1.3033209228515625e+02)(3.3444206237792969e+01 -3.1640939712524414e+01 1.3632824707031250e+02)(3.6985153198242188e+01 -3.1383089065551758e+01 1.3036560058593750e+02)(3.6985153198242188e+01 -3.1383089065551758e+01 1.3036560058593750e+02)(3.3444206237792969e+01 -3.1640939712524414e+01 1.3632824707031250e+02)(3.7531551361083984e+01 -3.0443077087402344e+01 1.3503025817871094e+02)(3.3444206237792969e+01 -3.1640939712524414e+01 1.3632824707031250e+02)(3.4389251708984375e+01 -3.2316978454589844e+01 1.3033209228515625e+02)(3.1800382614135742e+01 -3.2999328613281250e+01 1.3027650451660156e+02)(3.3444206237792969e+01 -3.1640939712524414e+01 1.3632824707031250e+02)(3.1800382614135742e+01 -3.2999328613281250e+01 1.3027650451660156e+02)(3.0600130081176758e+01 -3.3843101501464844e+01 1.2606060791015625e+02)(3.0979095458984375e+01 -3.4514240264892578e+01 1.1962570190429688e+02)(3.0600130081176758e+01 -3.3843101501464844e+01 1.2606060791015625e+02)(3.2996532440185547e+01 -3.3659931182861328e+01 1.2413960266113281e+02)(3.1951627731323242e+01 -3.4584129333496094e+01 1.1645784759521484e+02)(3.2022781372070312e+01 -3.4713584899902344e+01 1.1215515899658203e+02)(3.0393760681152344e+01 -3.4883083343505859e+01 1.1379356384277344e+02)(3.0979095458984375e+01 -3.4514240264892578e+01 1.1962570190429688e+02)(3.1951627731323242e+01 -3.4584129333496094e+01 1.1645784759521484e+02)(3.0393760681152344e+01 -3.4883083343505859e+01 1.1379356384277344e+02)(3.2022781372070312e+01 -3.4713584899902344e+01 1.1215515899658203e+02)(3.1951627731323242e+01 -3.4584129333496094e+01 1.1645784759521484e+02)(3.4470340728759766e+01 -3.4189258575439453e+01 1.1260270690917969e+02)(3.5961212158203125e+01 3.2750843048095703e+01 1.2419490051269531e+02)(3.2999927520751953e+01 3.3659210205078125e+01 1.2413999938964844e+02)(3.3623477935791016e+01 3.4013175964355469e+01 1.1954654693603516e+02)(3.3623477935791016e+01 3.4013175964355469e+01 1.1954654693603516e+02)(3.2999927520751953e+01 3.3659210205078125e+01 1.2413999938964844e+02)(3.1195875167846680e+01 3.4413166046142578e+01 1.2041754913330078e+02)(3.3623477935791016e+01 3.4013175964355469e+01 1.1954654693603516e+02)(3.1195875167846680e+01 3.4413166046142578e+01 1.2041754913330078e+02)(3.1882278442382812e+01 3.4513530731201172e+01 1.1798699951171875e+02)(3.3623477935791016e+01 3.4013175964355469e+01 1.1954654693603516e+02)(3.6775199890136719e+01 3.2990417480468750e+01 1.1959579467773438e+02)(3.5961212158203125e+01 3.2750843048095703e+01 1.2419490051269531e+02)(3.5961212158203125e+01 3.2750843048095703e+01 1.2419490051269531e+02)(3.6775199890136719e+01 3.2990417480468750e+01 1.1959579467773438e+02)(3.8414352416992188e+01 3.1705261230468750e+01 1.2420959472656250e+02)(3.0437442779541016e+01 3.4885688781738281e+01 1.1376932525634766e+02)(3.3987136840820312e+01 3.4286170959472656e+01 1.1380909729003906e+02)(3.1882278442382812e+01 3.4513530731201172e+01 1.1798699951171875e+02)(3.1882278442382812e+01 3.4513530731201172e+01 1.1798699951171875e+02)(3.3987136840820312e+01 3.4286170959472656e+01 1.1380909729003906e+02)(3.3623477935791016e+01 3.4013175964355469e+01 1.1954654693603516e+02)(3.3623477935791016e+01 3.4013175964355469e+01 1.1954654693603516e+02)(3.3987136840820312e+01 3.4286170959472656e+01 1.1380909729003906e+02)(3.6775199890136719e+01 3.2990417480468750e+01 1.1959579467773438e+02)(3.6775199890136719e+01 3.2990417480468750e+01 1.1959579467773438e+02)(3.9142688751220703e+01 3.1898435592651367e+01 1.1960500335693359e+02)(3.8414352416992188e+01 3.1705261230468750e+01 1.2420959472656250e+02)(3.8414352416992188e+01 3.1705261230468750e+01 1.2420959472656250e+02)(3.9142688751220703e+01 3.1898435592651367e+01 1.1960500335693359e+02)(4.0651729583740234e+01 3.0638210296630859e+01 1.2267540740966797e+02)(3.7177818298339844e+01 3.3229454040527344e+01 1.1386254119873047e+02)(3.9572952270507812e+01 3.2085884094238281e+01 1.1386242675781250e+02)(3.9142688751220703e+01 3.1898435592651367e+01 1.1960500335693359e+02)(3.9142688751220703e+01 3.1898435592651367e+01 1.1960500335693359e+02)(3.9572952270507812e+01 3.2085884094238281e+01 1.1386242675781250e+02)(4.1162990570068359e+01 3.0887300491333008e+01 1.1653815460205078e+02)(3.9142688751220703e+01 3.1898435592651367e+01 1.1960500335693359e+02)(4.1162990570068359e+01 3.0887300491333008e+01 1.1653815460205078e+02)(4.0651729583740234e+01 3.0638210296630859e+01 1.2267540740966797e+02)(4.0651729583740234e+01 3.0638210296630859e+01 1.2267540740966797e+02)(4.1162990570068359e+01 3.0887300491333008e+01 1.1653815460205078e+02)(4.2576610565185547e+01 2.9634111404418945e+01 1.1808889770507812e+02)(4.6471710205078125e+01 -2.4271480560302734e+01 1.1819860076904297e+02)(4.6504081726074219e+01 -2.3599439620971680e+01 1.2443000030517578e+02)(4.7773651123046875e+01 -2.1565189361572266e+01 1.1820670318603516e+02)(4.7773651123046875e+01 -2.1565189361572266e+01 1.1820670318603516e+02)(4.6504081726074219e+01 -2.3599439620971680e+01 1.2443000030517578e+02)(4.7759830474853516e+01 -2.0910850524902344e+01 1.2443650054931641e+02)(4.7773651123046875e+01 -2.1565189361572266e+01 1.1820670318603516e+02)(4.7759830474853516e+01 -2.0910850524902344e+01 1.2443650054931641e+02)(4.8940116882324219e+01 -1.8737789154052734e+01 1.1821140289306641e+02)(4.8940116882324219e+01 -1.8737789154052734e+01 1.1821140289306641e+02)(4.7759830474853516e+01 -2.0910850524902344e+01 1.2443650054931641e+02)(4.8875148773193359e+01 -1.8124868392944336e+01 1.2443800354003906e+02)(4.8940116882324219e+01 -1.8737789154052734e+01 1.1821140289306641e+02)(4.8875148773193359e+01 -1.8124868392944336e+01 1.2443800354003906e+02)(4.9955841064453125e+01 -1.5801011085510254e+01 1.1821489715576172e+02)(4.9955841064453125e+01 -1.5801011085510254e+01 1.1821489715576172e+02)(4.8875148773193359e+01 -1.8124868392944336e+01 1.2443800354003906e+02)(4.9838901519775391e+01 -1.5252820014953613e+01 1.2443870544433594e+02)(4.9955841064453125e+01 -1.5801011085510254e+01 1.1821489715576172e+02)(4.9838901519775391e+01 -1.5252820014953613e+01 1.2443870544433594e+02)(5.0807888031005859e+01 -1.2767549514770508e+01 1.1821710205078125e+02)(5.0807888031005859e+01 -1.2767549514770508e+01 1.1821710205078125e+02)(4.9838901519775391e+01 -1.5252820014953613e+01 1.2443870544433594e+02)(5.0642429351806641e+01 -1.2303760528564453e+01 1.2443800354003906e+02)(5.0807888031005859e+01 -1.2767549514770508e+01 1.1821710205078125e+02)(5.0642429351806641e+01 -1.2303760528564453e+01 1.2443800354003906e+02)(5.1484760284423828e+01 -9.6509447097778320e+00 1.1821780395507812e+02)(5.1484760284423828e+01 -9.6509447097778320e+00 1.1821780395507812e+02)(5.0642429351806641e+01 -1.2303760528564453e+01 1.2443800354003906e+02)(5.1277748107910156e+01 -9.2880125045776367e+00 1.2443589782714844e+02)(5.1484760284423828e+01 -9.6509447097778320e+00 1.1821780395507812e+02)(5.1277748107910156e+01 -9.2880125045776367e+00 1.2443589782714844e+02)(5.1976200103759766e+01 -6.4708590507507324e+00 1.1821769714355469e+02)(5.1976200103759766e+01 -6.4708590507507324e+00 1.1821769714355469e+02)(5.1277748107910156e+01 -9.2880125045776367e+00 1.2443589782714844e+02)(5.1595054626464844e+01 -6.0285921096801758e+00 1.2754455566406250e+02)(5.1976200103759766e+01 -6.4708590507507324e+00 1.1821769714355469e+02)(5.1595054626464844e+01 -6.0285921096801758e+00 1.2754455566406250e+02)(5.2273983001708984e+01 -3.2464859485626221e+00 1.1821760559082031e+02)(5.2273983001708984e+01 -3.2464859485626221e+00 1.1821760559082031e+02)(5.1595054626464844e+01 -6.0285921096801758e+00 1.2754455566406250e+02)(5.2015598297119141e+01 -3.1195280551910400e+00 1.2443199920654297e+02)(5.2273983001708984e+01 -3.2464859485626221e+00 1.1821760559082031e+02)(5.2015598297119141e+01 -3.1195280551910400e+00 1.2443199920654297e+02)(5.2374061584472656e+01 -2.0012700406368822e-04 1.1821749877929688e+02)(5.2374061584472656e+01 -2.0012700406368822e-04 1.1821749877929688e+02)(5.2015598297119141e+01 -3.1195280551910400e+00 1.2443199920654297e+02)(5.2108821868896484e+01 -1.9901699852198362e-04 1.2443140411376953e+02)(5.2374061584472656e+01 -2.0012700406368822e-04 1.1821749877929688e+02)(5.2108821868896484e+01 -1.9901699852198362e-04 1.2443140411376953e+02)(5.2273983001708984e+01 3.2461879253387451e+00 1.1821760559082031e+02)(5.1976200103759766e+01 6.4705610275268555e+00 1.1821769714355469e+02)(5.2273983001708984e+01 3.2461879253387451e+00 1.1821760559082031e+02)(5.1737541198730469e+01 6.2209959030151367e+00 1.2443360137939453e+02)(5.1976200103759766e+01 6.4705610275268555e+00 1.1821769714355469e+02)(5.1737541198730469e+01 6.2209959030151367e+00 1.2443360137939453e+02)(5.1484821319580078e+01 9.6505880355834961e+00 1.1821780395507812e+02)(5.1484821319580078e+01 9.6505880355834961e+00 1.1821780395507812e+02)(5.1737541198730469e+01 6.2209959030151367e+00 1.2443360137939453e+02)(5.1241638183593750e+01 9.1007976531982422e+00 1.2604092407226562e+02)(5.1484821319580078e+01 9.6505880355834961e+00 1.1821780395507812e+02)(5.1241638183593750e+01 9.1007976531982422e+00 1.2604092407226562e+02)(5.0808010101318359e+01 1.2767129898071289e+01 1.1821710205078125e+02)(5.0808010101318359e+01 1.2767129898071289e+01 1.1821710205078125e+02)(5.1241638183593750e+01 9.1007976531982422e+00 1.2604092407226562e+02)(5.0583114624023438e+01 1.2266113281250000e+01 1.2593910217285156e+02)(5.0808010101318359e+01 1.2767129898071289e+01 1.1821710205078125e+02)(5.0583114624023438e+01 1.2266113281250000e+01 1.2593910217285156e+02)(4.9955959320068359e+01 1.5800589561462402e+01 1.1821489715576172e+02)(4.9955959320068359e+01 1.5800589561462402e+01 1.1821489715576172e+02)(5.0583114624023438e+01 1.2266113281250000e+01 1.2593910217285156e+02)(4.9838958740234375e+01 1.5252470016479492e+01 1.2443870544433594e+02)(4.9955959320068359e+01 1.5800589561462402e+01 1.1821489715576172e+02)(4.9838958740234375e+01 1.5252470016479492e+01 1.2443870544433594e+02)(4.8940299987792969e+01 1.8737430572509766e+01 1.1821140289306641e+02)(4.8940299987792969e+01 1.8737430572509766e+01 1.1821140289306641e+02)(4.9838958740234375e+01 1.5252470016479492e+01 1.2443870544433594e+02)(4.8859222412109375e+01 1.7988010406494141e+01 1.2586743927001953e+02)(4.8940299987792969e+01 1.8737430572509766e+01 1.1821140289306641e+02)(4.8859222412109375e+01 1.7988010406494141e+01 1.2586743927001953e+02)(4.7773830413818359e+01 2.1564901351928711e+01 1.1820670318603516e+02)(4.7773830413818359e+01 2.1564901351928711e+01 1.1820670318603516e+02)(4.8859222412109375e+01 1.7988010406494141e+01 1.2586743927001953e+02)(4.7746948242187500e+01 2.0774030685424805e+01 1.2594773101806641e+02)(4.7773830413818359e+01 2.1564901351928711e+01 1.1820670318603516e+02)(4.7746948242187500e+01 2.0774030685424805e+01 1.2594773101806641e+02)(4.6471950531005859e+01 2.4271190643310547e+01 1.1819860076904297e+02)(4.6471950531005859e+01 2.4271190643310547e+01 1.1819860076904297e+02)(4.7746948242187500e+01 2.0774030685424805e+01 1.2594773101806641e+02)(4.6464553833007812e+01 2.3524478912353516e+01 1.2598664855957031e+02)(4.6471950531005859e+01 2.4271190643310547e+01 1.1819860076904297e+02)(4.6464553833007812e+01 2.3524478912353516e+01 1.2598664855957031e+02)(4.5152721405029297e+01 2.6605119705200195e+01 1.1817370605468750e+02)(4.5152721405029297e+01 2.6605119705200195e+01 1.1817370605468750e+02)(4.6464553833007812e+01 2.3524478912353516e+01 1.2598664855957031e+02)(4.5204040527343750e+01 2.5962110519409180e+01 1.2439189910888672e+02)(4.5152721405029297e+01 2.6605119705200195e+01 1.1817370605468750e+02)(4.5204040527343750e+01 2.5962110519409180e+01 1.2439189910888672e+02)(4.3905490875244141e+01 2.8264640808105469e+01 1.1812969970703125e+02)(4.3905490875244141e+01 2.8264640808105469e+01 1.1812969970703125e+02)(4.5204040527343750e+01 2.5962110519409180e+01 1.2439189910888672e+02)(4.3954334259033203e+01 2.7439590454101562e+01 1.2633022308349609e+02)(4.3905490875244141e+01 2.8264640808105469e+01 1.1812969970703125e+02)(4.3954334259033203e+01 2.7439590454101562e+01 1.2633022308349609e+02)(4.2576610565185547e+01 2.9634111404418945e+01 1.1808889770507812e+02)(4.2576610565185547e+01 2.9634111404418945e+01 1.1808889770507812e+02)(4.3954334259033203e+01 2.7439590454101562e+01 1.2633022308349609e+02)(4.2293190002441406e+01 2.9253660202026367e+01 1.2424389648437500e+02)(4.2576610565185547e+01 2.9634111404418945e+01 1.1808889770507812e+02)(4.2293190002441406e+01 2.9253660202026367e+01 1.2424389648437500e+02)(4.0651729583740234e+01 3.0638210296630859e+01 1.2267540740966797e+02)(4.2292949676513672e+01 -2.9253900527954102e+01 1.2424389648437500e+02)(4.2576370239257812e+01 -2.9634529113769531e+01 1.1808889770507812e+02)(4.0958457946777344e+01 -3.0779178619384766e+01 1.1960395050048828e+02)(4.0958457946777344e+01 -3.0779178619384766e+01 1.1960395050048828e+02)(4.2576370239257812e+01 -2.9634529113769531e+01 1.1808889770507812e+02)(4.0343204498291016e+01 -3.1678684234619141e+01 1.1384379577636719e+02)(4.0958457946777344e+01 -3.0779178619384766e+01 1.1960395050048828e+02)(4.0343204498291016e+01 -3.1678684234619141e+01 1.1384379577636719e+02)(3.9142425537109375e+01 -3.1898759841918945e+01 1.1960494232177734e+02)(3.9142425537109375e+01 -3.1898759841918945e+01 1.1960494232177734e+02)(4.0343204498291016e+01 -3.1678684234619141e+01 1.1384379577636719e+02)(3.6774719238281250e+01 -3.2990844726562500e+01 1.1959574890136719e+02)(3.6774719238281250e+01 -3.2990844726562500e+01 1.1959574890136719e+02)(4.0343204498291016e+01 -3.1678684234619141e+01 1.1384379577636719e+02)(3.7446311950683594e+01 -3.3135883331298828e+01 1.1357765197753906e+02)(3.6774719238281250e+01 -3.2990844726562500e+01 1.1959574890136719e+02)(3.7446311950683594e+01 -3.3135883331298828e+01 1.1357765197753906e+02)(3.3620891571044922e+01 -3.4013744354248047e+01 1.1954630279541016e+02)(3.3620891571044922e+01 -3.4013744354248047e+01 1.1954630279541016e+02)(3.7446311950683594e+01 -3.3135883331298828e+01 1.1357765197753906e+02)(3.4470340728759766e+01 -3.4189258575439453e+01 1.1260270690917969e+02)(4.2202766418457031e+01 -2.7636726379394531e+01 1.3640054321289062e+02)(4.2914451599121094e+01 -2.7898550033569336e+01 1.3045910644531250e+02)(4.1866359710693359e+01 -2.8747911453247070e+01 1.3042340087890625e+02)(4.1866359710693359e+01 -2.8747911453247070e+01 1.3042340087890625e+02)(4.2914451599121094e+01 -2.7898550033569336e+01 1.3045910644531250e+02)(4.3857749938964844e+01 -2.7746080398559570e+01 1.2431380462646484e+02)(4.1866359710693359e+01 -2.8747911453247070e+01 1.3042340087890625e+02)(4.3857749938964844e+01 -2.7746080398559570e+01 1.2431380462646484e+02)(4.2292949676513672e+01 -2.9253900527954102e+01 1.2424389648437500e+02)(4.2292949676513672e+01 -2.9253900527954102e+01 1.2424389648437500e+02)(4.3857749938964844e+01 -2.7746080398559570e+01 1.2431380462646484e+02)(4.3905250549316406e+01 -2.8264881134033203e+01 1.1812969970703125e+02)(4.2292949676513672e+01 -2.9253900527954102e+01 1.2424389648437500e+02)(4.3905250549316406e+01 -2.8264881134033203e+01 1.1812969970703125e+02)(4.2576370239257812e+01 -2.9634529113769531e+01 1.1808889770507812e+02)(4.2576370239257812e+01 -2.9634529113769531e+01 1.1808889770507812e+02)(4.3905250549316406e+01 -2.8264881134033203e+01 1.1812969970703125e+02)(4.3917549133300781e+01 -2.8563245773315430e+01 1.1386137390136719e+02)(4.2914451599121094e+01 -2.7898550033569336e+01 1.3045910644531250e+02)(4.2202766418457031e+01 -2.7636726379394531e+01 1.3640054321289062e+02)(4.3844749450683594e+01 -2.6984748840332031e+01 1.3050529479980469e+02)(4.2914451599121094e+01 -2.7898550033569336e+01 1.3045910644531250e+02)(4.3844749450683594e+01 -2.6984748840332031e+01 1.3050529479980469e+02)(4.3857749938964844e+01 -2.7746080398559570e+01 1.2431380462646484e+02)(4.3857749938964844e+01 -2.7746080398559570e+01 1.2431380462646484e+02)(4.3844749450683594e+01 -2.6984748840332031e+01 1.3050529479980469e+02)(4.5203800201416016e+01 -2.5962471008300781e+01 1.2439189910888672e+02)(4.3857749938964844e+01 -2.7746080398559570e+01 1.2431380462646484e+02)(4.5203800201416016e+01 -2.5962471008300781e+01 1.2439189910888672e+02)(4.5152420043945312e+01 -2.6605419158935547e+01 1.1817370605468750e+02)(4.5152420043945312e+01 -2.6605419158935547e+01 1.1817370605468750e+02)(4.5203800201416016e+01 -2.5962471008300781e+01 1.2439189910888672e+02)(4.6471710205078125e+01 -2.4271480560302734e+01 1.1819860076904297e+02)(4.5152420043945312e+01 -2.6605419158935547e+01 1.1817370605468750e+02)(4.6471710205078125e+01 -2.4271480560302734e+01 1.1819860076904297e+02)(4.5877822875976562e+01 -2.5655139923095703e+01 1.1392362976074219e+02)(4.5877822875976562e+01 -2.5655139923095703e+01 1.1392362976074219e+02)(4.6471710205078125e+01 -2.4271480560302734e+01 1.1819860076904297e+02)(4.7773651123046875e+01 -2.1565189361572266e+01 1.1820670318603516e+02)(4.5877822875976562e+01 -2.5655139923095703e+01 1.1392362976074219e+02)(4.7773651123046875e+01 -2.1565189361572266e+01 1.1820670318603516e+02)(4.7956161499023438e+01 -2.1486459732055664e+01 1.1394770050048828e+02)(3.9496002197265625e+01 -3.0054597854614258e+01 1.3148094177246094e+02)(3.9380363464355469e+01 -2.9368206024169922e+01 1.3637707519531250e+02)(4.0720760345458984e+01 -2.9521459579467773e+01 1.3039979553222656e+02)(3.9496002197265625e+01 -3.0054597854614258e+01 1.3148094177246094e+02)(4.0720760345458984e+01 -2.9521459579467773e+01 1.3039979553222656e+02)(4.0473522186279297e+01 -3.0561738967895508e+01 1.2421289825439453e+02)(3.9496002197265625e+01 -3.0054597854614258e+01 1.3148094177246094e+02)(4.0473522186279297e+01 -3.0561738967895508e+01 1.2421289825439453e+02)(3.6985153198242188e+01 -3.1383089065551758e+01 1.3036560058593750e+02)(3.6985153198242188e+01 -3.1383089065551758e+01 1.3036560058593750e+02)(4.0473522186279297e+01 -3.0561738967895508e+01 1.2421289825439453e+02)(3.8414119720458984e+01 -3.1705492019653320e+01 1.2420959472656250e+02)(3.6985153198242188e+01 -3.1383089065551758e+01 1.3036560058593750e+02)(3.8414119720458984e+01 -3.1705492019653320e+01 1.2420959472656250e+02)(3.4389251708984375e+01 -3.2316978454589844e+01 1.3033209228515625e+02)(3.4389251708984375e+01 -3.2316978454589844e+01 1.3033209228515625e+02)(3.8414119720458984e+01 -3.1705492019653320e+01 1.2420959472656250e+02)(3.5960670471191406e+01 -3.2751258850097656e+01 1.2419480133056641e+02)(3.4389251708984375e+01 -3.2316978454589844e+01 1.3033209228515625e+02)(3.5960670471191406e+01 -3.2751258850097656e+01 1.2419480133056641e+02)(3.1800382614135742e+01 -3.2999328613281250e+01 1.3027650451660156e+02)(3.1800382614135742e+01 -3.2999328613281250e+01 1.3027650451660156e+02)(3.5960670471191406e+01 -3.2751258850097656e+01 1.2419480133056641e+02)(3.2996532440185547e+01 -3.3659931182861328e+01 1.2413960266113281e+02)(3.1800382614135742e+01 -3.2999328613281250e+01 1.3027650451660156e+02)(3.2996532440185547e+01 -3.3659931182861328e+01 1.2413960266113281e+02)(3.0600130081176758e+01 -3.3843101501464844e+01 1.2606060791015625e+02)(3.4470340728759766e+01 -3.4189258575439453e+01 1.1260270690917969e+02)(3.1951627731323242e+01 -3.4584129333496094e+01 1.1645784759521484e+02)(3.3620891571044922e+01 -3.4013744354248047e+01 1.1954630279541016e+02)(3.3620891571044922e+01 -3.4013744354248047e+01 1.1954630279541016e+02)(3.1951627731323242e+01 -3.4584129333496094e+01 1.1645784759521484e+02)(3.0979095458984375e+01 -3.4514240264892578e+01 1.1962570190429688e+02)(3.3620891571044922e+01 -3.4013744354248047e+01 1.1954630279541016e+02)(3.0979095458984375e+01 -3.4514240264892578e+01 1.1962570190429688e+02)(3.2996532440185547e+01 -3.3659931182861328e+01 1.2413960266113281e+02)(3.3620891571044922e+01 -3.4013744354248047e+01 1.1954630279541016e+02)(3.2996532440185547e+01 -3.3659931182861328e+01 1.2413960266113281e+02)(3.6774719238281250e+01 -3.2990844726562500e+01 1.1959574890136719e+02)(3.6774719238281250e+01 -3.2990844726562500e+01 1.1959574890136719e+02)(3.2996532440185547e+01 -3.3659931182861328e+01 1.2413960266113281e+02)(3.5960670471191406e+01 -3.2751258850097656e+01 1.2419480133056641e+02)(3.6774719238281250e+01 -3.2990844726562500e+01 1.1959574890136719e+02)(3.5960670471191406e+01 -3.2751258850097656e+01 1.2419480133056641e+02)(3.9142425537109375e+01 -3.1898759841918945e+01 1.1960494232177734e+02)(3.9142425537109375e+01 -3.1898759841918945e+01 1.1960494232177734e+02)(3.5960670471191406e+01 -3.2751258850097656e+01 1.2419480133056641e+02)(3.8414119720458984e+01 -3.1705492019653320e+01 1.2420959472656250e+02)(3.9142425537109375e+01 -3.1898759841918945e+01 1.1960494232177734e+02)(3.8414119720458984e+01 -3.1705492019653320e+01 1.2420959472656250e+02)(4.0958457946777344e+01 -3.0779178619384766e+01 1.1960395050048828e+02)(4.0958457946777344e+01 -3.0779178619384766e+01 1.1960395050048828e+02)(3.8414119720458984e+01 -3.1705492019653320e+01 1.2420959472656250e+02)(4.0473522186279297e+01 -3.0561738967895508e+01 1.2421289825439453e+02)(4.0958457946777344e+01 -3.0779178619384766e+01 1.1960395050048828e+02)(4.0473522186279297e+01 -3.0561738967895508e+01 1.2421289825439453e+02)(4.2292949676513672e+01 -2.9253900527954102e+01 1.2424389648437500e+02)(4.2292949676513672e+01 -2.9253900527954102e+01 1.2424389648437500e+02)(4.0473522186279297e+01 -3.0561738967895508e+01 1.2421289825439453e+02)(4.0720760345458984e+01 -2.9521459579467773e+01 1.3039979553222656e+02)(4.2292949676513672e+01 -2.9253900527954102e+01 1.2424389648437500e+02)(4.0720760345458984e+01 -2.9521459579467773e+01 1.3039979553222656e+02)(4.1866359710693359e+01 -2.8747911453247070e+01 1.3042340087890625e+02)(4.1866359710693359e+01 -2.8747911453247070e+01 1.3042340087890625e+02)(4.0720760345458984e+01 -2.9521459579467773e+01 1.3039979553222656e+02)(4.2202766418457031e+01 -2.7636726379394531e+01 1.3640054321289062e+02)(4.2202766418457031e+01 -2.7636726379394531e+01 1.3640054321289062e+02)(4.4367698669433594e+01 -2.5544296264648438e+01 1.3641743469238281e+02)(4.3844749450683594e+01 -2.6984748840332031e+01 1.3050529479980469e+02)(4.3844749450683594e+01 -2.6984748840332031e+01 1.3050529479980469e+02)(4.4367698669433594e+01 -2.5544296264648438e+01 1.3641743469238281e+02)(4.4657878875732422e+01 -2.6012359619140625e+01 1.3055670166015625e+02)(4.3844749450683594e+01 -2.6984748840332031e+01 1.3050529479980469e+02)(4.4657878875732422e+01 -2.6012359619140625e+01 1.3055670166015625e+02)(4.5203800201416016e+01 -2.5962471008300781e+01 1.2439189910888672e+02)(4.5203800201416016e+01 -2.5962471008300781e+01 1.2439189910888672e+02)(4.4657878875732422e+01 -2.6012359619140625e+01 1.3055670166015625e+02)(4.5486835479736328e+01 -2.4051328659057617e+01 1.3642604064941406e+02)(4.5203800201416016e+01 -2.5962471008300781e+01 1.2439189910888672e+02)(4.5486835479736328e+01 -2.4051328659057617e+01 1.3642604064941406e+02)(4.6504081726074219e+01 -2.3599439620971680e+01 1.2443000030517578e+02)(4.6504081726074219e+01 -2.3599439620971680e+01 1.2443000030517578e+02)(4.5486835479736328e+01 -2.4051328659057617e+01 1.3642604064941406e+02)(4.6617660522460938e+01 -2.1894048690795898e+01 1.3643652343750000e+02)(4.6504081726074219e+01 -2.3599439620971680e+01 1.2443000030517578e+02)(4.6617660522460938e+01 -2.1894048690795898e+01 1.3643652343750000e+02)(4.7759830474853516e+01 -2.0910850524902344e+01 1.2443650054931641e+02)(4.7759830474853516e+01 -2.0910850524902344e+01 1.2443650054931641e+02)(4.6617660522460938e+01 -2.1894048690795898e+01 1.3643652343750000e+02)(4.7826641082763672e+01 -1.9901510238647461e+01 1.3065679931640625e+02)(4.7759830474853516e+01 -2.0910850524902344e+01 1.2443650054931641e+02)(4.7826641082763672e+01 -1.9901510238647461e+01 1.3065679931640625e+02)(4.8875148773193359e+01 -1.8124868392944336e+01 1.2443800354003906e+02)(4.8875148773193359e+01 -1.8124868392944336e+01 1.2443800354003906e+02)(4.7826641082763672e+01 -1.9901510238647461e+01 1.3065679931640625e+02)(4.8491752624511719e+01 -1.7259660720825195e+01 1.3645222473144531e+02)(4.8875148773193359e+01 -1.8124868392944336e+01 1.2443800354003906e+02)(4.8491752624511719e+01 -1.7259660720825195e+01 1.3645222473144531e+02)(4.9838901519775391e+01 -1.5252820014953613e+01 1.2443870544433594e+02)(4.9838901519775391e+01 -1.5252820014953613e+01 1.2443870544433594e+02)(4.8491752624511719e+01 -1.7259660720825195e+01 1.3645222473144531e+02)(4.9463802337646484e+01 -1.4199430465698242e+01 1.3646099853515625e+02)(4.9838901519775391e+01 -1.5252820014953613e+01 1.2443870544433594e+02)(4.9463802337646484e+01 -1.4199430465698242e+01 1.3646099853515625e+02)(5.0642429351806641e+01 -1.2303760528564453e+01 1.2443800354003906e+02)(5.0642429351806641e+01 -1.2303760528564453e+01 1.2443800354003906e+02)(4.9463802337646484e+01 -1.4199430465698242e+01 1.3646099853515625e+02)(5.0180610656738281e+01 -1.1380370140075684e+01 1.3646690368652344e+02)(5.0642429351806641e+01 -1.2303760528564453e+01 1.2443800354003906e+02)(5.0180610656738281e+01 -1.1380370140075684e+01 1.3646690368652344e+02)(5.1277748107910156e+01 -9.2880125045776367e+00 1.2443589782714844e+02)(5.1277748107910156e+01 -9.2880125045776367e+00 1.2443589782714844e+02)(5.0180610656738281e+01 -1.1380370140075684e+01 1.3646690368652344e+02)(5.0842960357666016e+01 -7.8786349296569824e+00 1.3647247314453125e+02)(5.1277748107910156e+01 -9.2880125045776367e+00 1.2443589782714844e+02)(5.0842960357666016e+01 -7.8786349296569824e+00 1.3647247314453125e+02)(5.1595054626464844e+01 -6.0285921096801758e+00 1.2754455566406250e+02)(5.2015598297119141e+01 -3.1195280551910400e+00 1.2443199920654297e+02)(5.1595054626464844e+01 -6.0285921096801758e+00 1.2754455566406250e+02)(5.1699691772460938e+01 -2.9232499599456787e+00 1.3065420532226562e+02)(5.2015598297119141e+01 -3.1195280551910400e+00 1.2443199920654297e+02)(5.1699691772460938e+01 -2.9232499599456787e+00 1.3065420532226562e+02)(5.2108821868896484e+01 -1.9901699852198362e-04 1.2443140411376953e+02)(5.2108821868896484e+01 -1.9901699852198362e-04 1.2443140411376953e+02)(5.1699691772460938e+01 -2.9232499599456787e+00 1.3065420532226562e+02)(5.1782310485839844e+01 -1.9752699881792068e-04 1.3065370178222656e+02)(5.2108821868896484e+01 -1.9901699852198362e-04 1.2443140411376953e+02)(5.1782310485839844e+01 -1.9752699881792068e-04 1.3065370178222656e+02)(5.1929225921630859e+01 1.8101478815078735e+00 1.2741260528564453e+02)(3.3987136840820312e+01 3.4286170959472656e+01 1.1380909729003906e+02)(3.7177818298339844e+01 3.3229454040527344e+01 1.1386254119873047e+02)(3.6775199890136719e+01 3.2990417480468750e+01 1.1959579467773438e+02)(3.6775199890136719e+01 3.2990417480468750e+01 1.1959579467773438e+02)(3.7177818298339844e+01 3.3229454040527344e+01 1.1386254119873047e+02)(3.9142688751220703e+01 3.1898435592651367e+01 1.1960500335693359e+02)(4.0651729583740234e+01 3.0638210296630859e+01 1.2267540740966797e+02)(4.2293190002441406e+01 2.9253660202026367e+01 1.2424389648437500e+02)(4.1866600036621094e+01 2.8747549057006836e+01 1.3042340087890625e+02)(4.1866600036621094e+01 2.8747549057006836e+01 1.3042340087890625e+02)(4.2293190002441406e+01 2.9253660202026367e+01 1.2424389648437500e+02)(4.3067752838134766e+01 2.8091072082519531e+01 1.2823944091796875e+02)(2.9839771270751953e+01 3.2310142517089844e+01 1.3629936218261719e+02)(3.0604179382324219e+01 3.3841430664062500e+01 1.2604759979248047e+02)(3.1803482055664062e+01 3.2998802185058594e+01 1.3027690124511719e+02)(3.1803482055664062e+01 3.2998802185058594e+01 1.3027690124511719e+02)(3.0604179382324219e+01 3.3841430664062500e+01 1.2604759979248047e+02)(3.2999927520751953e+01 3.3659210205078125e+01 1.2413999938964844e+02)(3.1803482055664062e+01 3.2998802185058594e+01 1.3027690124511719e+02)(3.2999927520751953e+01 3.3659210205078125e+01 1.2413999938964844e+02)(3.4389850616455078e+01 3.2316619873046875e+01 1.3033219909667969e+02)(3.4389850616455078e+01 3.2316619873046875e+01 1.3033219909667969e+02)(3.2999927520751953e+01 3.3659210205078125e+01 1.2413999938964844e+02)(3.5961212158203125e+01 3.2750843048095703e+01 1.2419490051269531e+02)(3.4389850616455078e+01 3.2316619873046875e+01 1.3033219909667969e+02)(3.5961212158203125e+01 3.2750843048095703e+01 1.2419490051269531e+02)(3.6985389709472656e+01 3.1382850646972656e+01 1.3036560058593750e+02)(3.6985389709472656e+01 3.1382850646972656e+01 1.3036560058593750e+02)(3.5961212158203125e+01 3.2750843048095703e+01 1.2419490051269531e+02)(3.8414352416992188e+01 3.1705261230468750e+01 1.2420959472656250e+02)(3.6985389709472656e+01 3.1382850646972656e+01 1.3036560058593750e+02)(3.8414352416992188e+01 3.1705261230468750e+01 1.2420959472656250e+02)(3.9508583068847656e+01 3.0215080261230469e+01 1.3038529968261719e+02)(3.9508583068847656e+01 3.0215080261230469e+01 1.3038529968261719e+02)(3.8414352416992188e+01 3.1705261230468750e+01 1.2420959472656250e+02)(4.0651729583740234e+01 3.0638210296630859e+01 1.2267540740966797e+02)(3.9508583068847656e+01 3.0215080261230469e+01 1.3038529968261719e+02)(4.0651729583740234e+01 3.0638210296630859e+01 1.2267540740966797e+02)(4.0941505432128906e+01 2.8486742019653320e+01 1.3639048767089844e+02)(4.0941505432128906e+01 2.8486742019653320e+01 1.3639048767089844e+02)(4.0651729583740234e+01 3.0638210296630859e+01 1.2267540740966797e+02)(4.1866600036621094e+01 2.8747549057006836e+01 1.3042340087890625e+02)(4.0941505432128906e+01 2.8486742019653320e+01 1.3639048767089844e+02)(4.1866600036621094e+01 2.8747549057006836e+01 1.3042340087890625e+02)(4.3067752838134766e+01 2.8091072082519531e+01 1.2823944091796875e+02)(4.0941505432128906e+01 2.8486742019653320e+01 1.3639048767089844e+02)(4.3067752838134766e+01 2.8091072082519531e+01 1.2823944091796875e+02)(4.2556549072265625e+01 2.7299898147583008e+01 1.3640629577636719e+02)(4.2556549072265625e+01 2.7299898147583008e+01 1.3640629577636719e+02)(4.3067752838134766e+01 2.8091072082519531e+01 1.2823944091796875e+02)(4.2189769744873047e+01 2.6468269348144531e+01 1.3083760070800781e+02)(4.1727008819580078e+01 2.4788761138916016e+01 1.3042742919921875e+02)(4.1952720642089844e+01 2.3610153198242188e+01 1.3411585998535156e+02)(4.1914878845214844e+01 2.5839500427246094e+01 1.3414819335937500e+02)(4.1914878845214844e+01 2.5839500427246094e+01 1.3414819335937500e+02)(4.2556549072265625e+01 2.7299898147583008e+01 1.3640629577636719e+02)(4.2189769744873047e+01 2.6468269348144531e+01 1.3083760070800781e+02)(4.1914878845214844e+01 2.5839500427246094e+01 1.3414819335937500e+02)(4.2189769744873047e+01 2.6468269348144531e+01 1.3083760070800781e+02)(4.1727008819580078e+01 2.4788761138916016e+01 1.3042742919921875e+02)(4.1727008819580078e+01 2.4788761138916016e+01 1.3042742919921875e+02)(4.2841426849365234e+01 2.2340337753295898e+01 1.3091937255859375e+02)(4.1952720642089844e+01 2.3610153198242188e+01 1.3411585998535156e+02)(4.1952720642089844e+01 2.3610153198242188e+01 1.3411585998535156e+02)(4.2841426849365234e+01 2.2340337753295898e+01 1.3091937255859375e+02)(4.2860363006591797e+01 2.2311874389648438e+01 1.3484341430664062e+02)(4.4342510223388672e+01 2.1303468704223633e+01 1.3491841125488281e+02)(4.2860363006591797e+01 2.2311874389648438e+01 1.3484341430664062e+02)(4.2841426849365234e+01 2.2340337753295898e+01 1.3091937255859375e+02)(4.7798740386962891e+01 6.0073418617248535e+00 1.2989050292968750e+02)(4.7890232086181641e+01 6.7538394927978516e+00 1.3488520812988281e+02)(4.8879100799560547e+01 9.3488130569458008e+00 1.2893832397460938e+02)(4.8879100799560547e+01 9.3488130569458008e+00 1.2893832397460938e+02)(4.7890232086181641e+01 6.7538394927978516e+00 1.3488520812988281e+02)(4.8519897460937500e+01 8.4460973739624023e+00 1.3495309448242188e+02)(4.8879100799560547e+01 9.3488130569458008e+00 1.2893832397460938e+02)(4.8519897460937500e+01 8.4460973739624023e+00 1.3495309448242188e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.9093730926513672e+01 1.2983713150024414e+01 1.2857786560058594e+02)(4.9171821594238281e+01 1.1801761627197266e+01 1.2803192138671875e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.9171821594238281e+01 1.1801761627197266e+01 1.2803192138671875e+02)(4.8879100799560547e+01 9.3488130569458008e+00 1.2893832397460938e+02)(4.9093730926513672e+01 1.2983713150024414e+01 1.2857786560058594e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.8710319519042969e+01 1.5197931289672852e+01 1.2834693908691406e+02)(4.8710319519042969e+01 1.5197931289672852e+01 1.2834693908691406e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.8519962310791016e+01 1.5553469657897949e+01 1.3495309448242188e+02)(4.8710319519042969e+01 1.5197931289672852e+01 1.2834693908691406e+02)(4.8519962310791016e+01 1.5553469657897949e+01 1.3495309448242188e+02)(4.7647888183593750e+01 1.7681850433349609e+01 1.2851516723632812e+02)(4.7647888183593750e+01 1.7681850433349609e+01 1.2851516723632812e+02)(4.8519962310791016e+01 1.5553469657897949e+01 1.3495309448242188e+02)(4.7788021087646484e+01 1.6990060806274414e+01 1.3494700622558594e+02)(4.6890239715576172e+01 1.8750932693481445e+01 1.3494140625000000e+02)(4.6463836669921875e+01 1.9462358474731445e+01 1.2826878356933594e+02)(4.7788021087646484e+01 1.6990060806274414e+01 1.3494700622558594e+02)(4.7788021087646484e+01 1.6990060806274414e+01 1.3494700622558594e+02)(4.6463836669921875e+01 1.9462358474731445e+01 1.2826878356933594e+02)(4.7647888183593750e+01 1.7681850433349609e+01 1.2851516723632812e+02)(4.2841426849365234e+01 2.2340337753295898e+01 1.3091937255859375e+02)(4.5068073272705078e+01 2.0792924880981445e+01 1.2989808654785156e+02)(4.4342510223388672e+01 2.1303468704223633e+01 1.3491841125488281e+02)(4.4342510223388672e+01 2.1303468704223633e+01 1.3491841125488281e+02)(4.5068073272705078e+01 2.0792924880981445e+01 1.2989808654785156e+02)(4.6890239715576172e+01 1.8750932693481445e+01 1.3494140625000000e+02)(4.6890239715576172e+01 1.8750932693481445e+01 1.3494140625000000e+02)(4.5068073272705078e+01 2.0792924880981445e+01 1.2989808654785156e+02)(4.6463836669921875e+01 1.9462358474731445e+01 1.2826878356933594e+02)(4.7890232086181641e+01 6.7538394927978516e+00 1.3488520812988281e+02)(4.7798740386962891e+01 6.0073418617248535e+00 1.2989050292968750e+02)(4.7896507263183594e+01 5.1186661720275879e+00 1.3415951538085938e+02)(4.7896507263183594e+01 5.1186661720275879e+00 1.3415951538085938e+02)(4.7798740386962891e+01 6.0073418617248535e+00 1.2989050292968750e+02)(4.8435180664062500e+01 4.0033946037292480e+00 1.3012538146972656e+02)(4.8435180664062500e+01 4.0033946037292480e+00 1.3012538146972656e+02)(4.9757587432861328e+01 2.8970239162445068e+00 1.3080659484863281e+02)(4.9162200927734375e+01 3.2642478942871094e+00 1.3420838928222656e+02)(4.9162200927734375e+01 3.2642478942871094e+00 1.3420838928222656e+02)(4.9757587432861328e+01 2.8970239162445068e+00 1.3080659484863281e+02)(4.9710750579833984e+01 2.8970239162445068e+00 1.3646299743652344e+02)(4.9162200927734375e+01 3.2642478942871094e+00 1.3420838928222656e+02)(4.9710750579833984e+01 2.8970239162445068e+00 1.3646299743652344e+02)(4.9143608093261719e+01 3.2642478942871094e+00 1.3645829772949219e+02)(4.7896507263183594e+01 5.1186661720275879e+00 1.3415951538085938e+02)(4.8435180664062500e+01 4.0033946037292480e+00 1.3012538146972656e+02)(4.9162200927734375e+01 3.2642478942871094e+00 1.3420838928222656e+02)(4.8519897460937500e+01 8.4460973739624023e+00 1.3495309448242188e+02)(4.7890232086181641e+01 6.7538394927978516e+00 1.3488520812988281e+02)(4.6138214111328125e+01 5.3509426116943359e+00 1.3565779113769531e+02)(4.7896507263183594e+01 5.1186661720275879e+00 1.3415951538085938e+02)(4.6138214111328125e+01 5.3509426116943359e+00 1.3565779113769531e+02)(4.7890232086181641e+01 6.7538394927978516e+00 1.3488520812988281e+02)(4.6138214111328125e+01 5.3509426116943359e+00 1.3565779113769531e+02)(4.7886955261230469e+01 8.9096679687500000e+00 1.3569621276855469e+02)(4.8519897460937500e+01 8.4460973739624023e+00 1.3495309448242188e+02)(4.8519897460937500e+01 8.4460973739624023e+00 1.3495309448242188e+02)(4.7886955261230469e+01 8.9096679687500000e+00 1.3569621276855469e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.7886955261230469e+01 8.9096679687500000e+00 1.3569621276855469e+02)(4.8326774597167969e+01 1.1363327980041504e+01 1.3571336364746094e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.8326774597167969e+01 1.1363327980041504e+01 1.3571336364746094e+02)(4.7957450866699219e+01 1.5187825202941895e+01 1.3569673156738281e+02)(4.9078147888183594e+01 1.2031381607055664e+01 1.3494456481933594e+02)(4.7957450866699219e+01 1.5187825202941895e+01 1.3569673156738281e+02)(4.8519962310791016e+01 1.5553469657897949e+01 1.3495309448242188e+02)(4.8519962310791016e+01 1.5553469657897949e+01 1.3495309448242188e+02)(4.7957450866699219e+01 1.5187825202941895e+01 1.3569673156738281e+02)(4.7788021087646484e+01 1.6990060806274414e+01 1.3494700622558594e+02)(4.7788021087646484e+01 1.6990060806274414e+01 1.3494700622558594e+02)(4.7957450866699219e+01 1.5187825202941895e+01 1.3569673156738281e+02)(4.6890239715576172e+01 1.8750932693481445e+01 1.3494140625000000e+02)(4.7957450866699219e+01 1.5187825202941895e+01 1.3569673156738281e+02)(4.6206184387207031e+01 1.8430686950683594e+01 1.3568540954589844e+02)(4.6890239715576172e+01 1.8750932693481445e+01 1.3494140625000000e+02)(4.6890239715576172e+01 1.8750932693481445e+01 1.3494140625000000e+02)(4.6206184387207031e+01 1.8430686950683594e+01 1.3568540954589844e+02)(4.4342510223388672e+01 2.1303468704223633e+01 1.3491841125488281e+02)(4.0035778045654297e+01 2.2480115890502930e+01 1.3562341308593750e+02)(4.2860363006591797e+01 2.2311874389648438e+01 1.3484341430664062e+02)(4.3708747863769531e+01 2.0956758499145508e+01 1.3564187622070312e+02)(4.6206184387207031e+01 1.8430686950683594e+01 1.3568540954589844e+02)(4.3708747863769531e+01 2.0956758499145508e+01 1.3564187622070312e+02)(4.4342510223388672e+01 2.1303468704223633e+01 1.3491841125488281e+02)(4.4342510223388672e+01 2.1303468704223633e+01 1.3491841125488281e+02)(4.3708747863769531e+01 2.0956758499145508e+01 1.3564187622070312e+02)(4.2860363006591797e+01 2.2311874389648438e+01 1.3484341430664062e+02)(3.3804111480712891e+01 2.3650218963623047e+01 1.3408100891113281e+02)(3.5187870025634766e+01 2.2486570358276367e+01 1.3559341430664062e+02)(3.1321182250976562e+01 2.0818750381469727e+01 1.3560632324218750e+02)(3.3804111480712891e+01 2.3650218963623047e+01 1.3408100891113281e+02)(3.1321182250976562e+01 2.0818750381469727e+01 1.3560632324218750e+02)(3.0389299392700195e+01 2.1910249710083008e+01 1.3405268859863281e+02)(3.0389299392700195e+01 2.1910249710083008e+01 1.3405268859863281e+02)(3.1321182250976562e+01 2.0818750381469727e+01 1.3560632324218750e+02)(2.7679321289062500e+01 1.9200260162353516e+01 1.3403019714355469e+02)(3.1321182250976562e+01 2.0818750381469727e+01 1.3560632324218750e+02)(2.8945440292358398e+01 1.8420156478881836e+01 1.3554032897949219e+02)(2.7679321289062500e+01 1.9200260162353516e+01 1.3403019714355469e+02)(2.7679321289062500e+01 1.9200260162353516e+01 1.3403019714355469e+02)(2.8945440292358398e+01 1.8420156478881836e+01 1.3554032897949219e+02)(2.5939399719238281e+01 1.5785269737243652e+01 1.3401570129394531e+02)(2.5939399719238281e+01 1.5785269737243652e+01 1.3401570129394531e+02)(2.8945440292358398e+01 1.8420156478881836e+01 1.3554032897949219e+02)(2.7732126235961914e+01 1.6337882995605469e+01 1.3553349304199219e+02)(2.7732126235961914e+01 1.6337882995605469e+01 1.3553349304199219e+02)(2.6772766113281250e+01 1.2293204307556152e+01 1.3558082580566406e+02)(2.5939399719238281e+01 1.5785269737243652e+01 1.3401570129394531e+02)(2.5939399719238281e+01 1.5785269737243652e+01 1.3401570129394531e+02)(2.6772766113281250e+01 1.2293204307556152e+01 1.3558082580566406e+02)(2.5339839935302734e+01 1.1999900817871094e+01 1.3401080322265625e+02)(2.5339839935302734e+01 1.1999900817871094e+01 1.3401080322265625e+02)(2.6772766113281250e+01 1.2293204307556152e+01 1.3558082580566406e+02)(2.5939340591430664e+01 8.2144145965576172e+00 1.3401570129394531e+02)(2.6772766113281250e+01 1.2293204307556152e+01 1.3558082580566406e+02)(2.7273572921752930e+01 8.8983888626098633e+00 1.3552799987792969e+02)(2.5939340591430664e+01 8.2144145965576172e+00 1.3401570129394531e+02)(2.5939340591430664e+01 8.2144145965576172e+00 1.3401570129394531e+02)(2.7273572921752930e+01 8.8983888626098633e+00 1.3552799987792969e+02)(2.7679260253906250e+01 4.7994852066040039e+00 1.3403019714355469e+02)(2.7679260253906250e+01 4.7994852066040039e+00 1.3403019714355469e+02)(2.7273572921752930e+01 8.8983888626098633e+00 1.3552799987792969e+02)(2.8860942840576172e+01 5.4920578002929688e+00 1.3553660583496094e+02)(2.7679260253906250e+01 4.7994852066040039e+00 1.3403019714355469e+02)(2.8860942840576172e+01 5.4920578002929688e+00 1.3553660583496094e+02)(3.0389181137084961e+01 2.0893809795379639e+00 1.3405268859863281e+02)(3.0389181137084961e+01 2.0893809795379639e+00 1.3405268859863281e+02)(2.8860942840576172e+01 5.4920578002929688e+00 1.3553660583496094e+02)(3.1605564117431641e+01 3.0373685359954834e+00 1.3555802917480469e+02)(3.0389181137084961e+01 2.0893809795379639e+00 1.3405268859863281e+02)(3.1605564117431641e+01 3.0373685359954834e+00 1.3555802917480469e+02)(3.3803989410400391e+01 3.4942698478698730e-01 1.3408100891113281e+02)(3.1605564117431641e+01 3.0373685359954834e+00 1.3555802917480469e+02)(3.3929248809814453e+01 1.8730714321136475e+00 1.3558509826660156e+02)(3.3803989410400391e+01 3.4942698478698730e-01 1.3408100891113281e+02)(3.3803989410400391e+01 3.4942698478698730e-01 1.3408100891113281e+02)(3.3929248809814453e+01 1.8730714321136475e+00 1.3558509826660156e+02)(3.7589370727539062e+01 -2.5014698505401611e-01 1.3411239624023438e+02)(3.7589370727539062e+01 -2.5014698505401611e-01 1.3411239624023438e+02)(3.3929248809814453e+01 1.8730714321136475e+00 1.3558509826660156e+02)(3.7589992523193359e+01 1.1152056455612183e+00 1.3562658691406250e+02)(3.7589370727539062e+01 -2.5014698505401611e-01 1.3411239624023438e+02)(3.7589992523193359e+01 1.1152056455612183e+00 1.3562658691406250e+02)(4.1374679565429688e+01 3.4939399361610413e-01 1.3414379882812500e+02)(4.1374679565429688e+01 3.4939399361610413e-01 1.3414379882812500e+02)(3.7589992523193359e+01 1.1152056455612183e+00 1.3562658691406250e+02)(4.1215820312500000e+01 1.8680256605148315e+00 1.3564007568359375e+02)(4.1374679565429688e+01 3.4939399361610413e-01 1.3414379882812500e+02)(4.1215820312500000e+01 1.8680256605148315e+00 1.3564007568359375e+02)(4.4789489746093750e+01 2.0892620086669922e+00 1.3417210388183594e+02)(4.1215820312500000e+01 1.8680256605148315e+00 1.3564007568359375e+02)(4.3570774078369141e+01 3.0506556034088135e+00 1.3566058349609375e+02)(4.4789489746093750e+01 2.0892620086669922e+00 1.3417210388183594e+02)(4.4789489746093750e+01 2.0892620086669922e+00 1.3417210388183594e+02)(4.3570774078369141e+01 3.0506556034088135e+00 1.3566058349609375e+02)(4.7896507263183594e+01 5.1186661720275879e+00 1.3415951538085938e+02)(4.7896507263183594e+01 5.1186661720275879e+00 1.3415951538085938e+02)(4.3570774078369141e+01 3.0506556034088135e+00 1.3566058349609375e+02)(4.6138214111328125e+01 5.3509426116943359e+00 1.3565779113769531e+02)(3.5187870025634766e+01 2.2486570358276367e+01 1.3559341430664062e+02)(3.3804111480712891e+01 2.3650218963623047e+01 1.3408100891113281e+02)(3.7574836730957031e+01 2.2755578994750977e+01 1.3561056518554688e+02)(3.7574836730957031e+01 2.2755578994750977e+01 1.3561056518554688e+02)(3.3804111480712891e+01 2.3650218963623047e+01 1.3408100891113281e+02)(3.7589488983154297e+01 2.4249849319458008e+01 1.3411239624023438e+02)(3.7574836730957031e+01 2.2755578994750977e+01 1.3561056518554688e+02)(3.7589488983154297e+01 2.4249849319458008e+01 1.3411239624023438e+02)(4.0035778045654297e+01 2.2480115890502930e+01 1.3562341308593750e+02)(4.0035778045654297e+01 2.2480115890502930e+01 1.3562341308593750e+02)(3.7589488983154297e+01 2.4249849319458008e+01 1.3411239624023438e+02)(4.1952720642089844e+01 2.3610153198242188e+01 1.3411585998535156e+02)(4.0035778045654297e+01 2.2480115890502930e+01 1.3562341308593750e+02)(4.1952720642089844e+01 2.3610153198242188e+01 1.3411585998535156e+02)(4.2860363006591797e+01 2.2311874389648438e+01 1.3484341430664062e+02)(3.7565429687500000e+01 -8.1754371058195829e-04 1.3682167053222656e+02)(3.7589992523193359e+01 1.1152056455612183e+00 1.3562658691406250e+02)(3.3807994842529297e+01 6.0732644796371460e-01 1.3679032897949219e+02)(3.7589992523193359e+01 1.1152056455612183e+00 1.3562658691406250e+02)(3.3929248809814453e+01 1.8730714321136475e+00 1.3558509826660156e+02)(3.3807994842529297e+01 6.0732644796371460e-01 1.3679032897949219e+02)(3.3807994842529297e+01 6.0732644796371460e-01 1.3679032897949219e+02)(3.3929248809814453e+01 1.8730714321136475e+00 1.3558509826660156e+02)(3.0494735717773438e+01 2.3065724372863770e+00 1.3675553894042969e+02)(3.3929248809814453e+01 1.8730714321136475e+00 1.3558509826660156e+02)(3.1605564117431641e+01 3.0373685359954834e+00 1.3555802917480469e+02)(3.0494735717773438e+01 2.3065724372863770e+00 1.3675553894042969e+02)(3.0494735717773438e+01 2.3065724372863770e+00 1.3675553894042969e+02)(3.1605564117431641e+01 3.0373685359954834e+00 1.3555802917480469e+02)(2.7851844787597656e+01 4.9729270935058594e+00 1.3673425292968750e+02)(2.7851844787597656e+01 4.9729270935058594e+00 1.3673425292968750e+02)(3.1605564117431641e+01 3.0373685359954834e+00 1.3555802917480469e+02)(2.8860942840576172e+01 5.4920578002929688e+00 1.3553660583496094e+02)(2.7851844787597656e+01 4.9729270935058594e+00 1.3673425292968750e+02)(2.8860942840576172e+01 5.4920578002929688e+00 1.3553660583496094e+02)(2.6151172637939453e+01 8.3003921508789062e+00 1.3676315307617188e+02)(2.8860942840576172e+01 5.4920578002929688e+00 1.3553660583496094e+02)(2.7273572921752930e+01 8.8983888626098633e+00 1.3552799987792969e+02)(2.6151172637939453e+01 8.3003921508789062e+00 1.3676315307617188e+02)(2.6151172637939453e+01 8.3003921508789062e+00 1.3676315307617188e+02)(2.7273572921752930e+01 8.8983888626098633e+00 1.3552799987792969e+02)(2.5565776824951172e+01 1.2061442375183105e+01 1.3671815490722656e+02)(2.7273572921752930e+01 8.8983888626098633e+00 1.3552799987792969e+02)(2.6772766113281250e+01 1.2293204307556152e+01 1.3558082580566406e+02)(2.5565776824951172e+01 1.2061442375183105e+01 1.3671815490722656e+02)(2.5565776824951172e+01 1.2061442375183105e+01 1.3671815490722656e+02)(2.6772766113281250e+01 1.2293204307556152e+01 1.3558082580566406e+02)(2.6151782989501953e+01 1.5706377029418945e+01 1.3672589111328125e+02)(2.6772766113281250e+01 1.2293204307556152e+01 1.3558082580566406e+02)(2.7732126235961914e+01 1.6337882995605469e+01 1.3553349304199219e+02)(2.6151782989501953e+01 1.5706377029418945e+01 1.3672589111328125e+02)(2.6151782989501953e+01 1.5706377029418945e+01 1.3672589111328125e+02)(2.7732126235961914e+01 1.6337882995605469e+01 1.3553349304199219e+02)(2.7888101577758789e+01 1.9091714859008789e+01 1.3674107360839844e+02)(2.7732126235961914e+01 1.6337882995605469e+01 1.3553349304199219e+02)(2.8945440292358398e+01 1.8420156478881836e+01 1.3554032897949219e+02)(2.7888101577758789e+01 1.9091714859008789e+01 1.3674107360839844e+02)(2.7888101577758789e+01 1.9091714859008789e+01 1.3674107360839844e+02)(2.8945440292358398e+01 1.8420156478881836e+01 1.3554032897949219e+02)(3.0532354354858398e+01 2.1722206115722656e+01 1.3675552368164062e+02)(2.8945440292358398e+01 1.8420156478881836e+01 1.3554032897949219e+02)(3.1321182250976562e+01 2.0818750381469727e+01 1.3560632324218750e+02)(3.0532354354858398e+01 2.1722206115722656e+01 1.3675552368164062e+02)(3.0532354354858398e+01 2.1722206115722656e+01 1.3675552368164062e+02)(3.1321182250976562e+01 2.0818750381469727e+01 1.3560632324218750e+02)(3.3876647949218750e+01 2.3407791137695312e+01 1.3678134155273438e+02)(3.1321182250976562e+01 2.0818750381469727e+01 1.3560632324218750e+02)(3.5187870025634766e+01 2.2486570358276367e+01 1.3559341430664062e+02)(3.3876647949218750e+01 2.3407791137695312e+01 1.3678134155273438e+02)(3.3876647949218750e+01 2.3407791137695312e+01 1.3678134155273438e+02)(3.5187870025634766e+01 2.2486570358276367e+01 1.3559341430664062e+02)(3.7578025817871094e+01 2.3998245239257812e+01 1.3681752014160156e+02)(3.7578025817871094e+01 2.3998245239257812e+01 1.3681752014160156e+02)(3.5187870025634766e+01 2.2486570358276367e+01 1.3559341430664062e+02)(3.7574836730957031e+01 2.2755578994750977e+01 1.3561056518554688e+02)(3.7578025817871094e+01 2.3998245239257812e+01 1.3681752014160156e+02)(3.7574836730957031e+01 2.2755578994750977e+01 1.3561056518554688e+02)(4.1320854187011719e+01 2.3389961242675781e+01 1.3685287475585938e+02)(4.1320854187011719e+01 2.3389961242675781e+01 1.3685287475585938e+02)(3.7574836730957031e+01 2.2755578994750977e+01 1.3561056518554688e+02)(4.0035778045654297e+01 2.2480115890502930e+01 1.3562341308593750e+02)(4.0035778045654297e+01 2.2480115890502930e+01 1.3562341308593750e+02)(4.3708747863769531e+01 2.0956758499145508e+01 1.3564187622070312e+02)(4.1320854187011719e+01 2.3389961242675781e+01 1.3685287475585938e+02)(4.1320854187011719e+01 2.3389961242675781e+01 1.3685287475585938e+02)(4.3708747863769531e+01 2.0956758499145508e+01 1.3564187622070312e+02)(4.4618976593017578e+01 2.1709005355834961e+01 1.3691726684570312e+02)(4.4618976593017578e+01 2.1709005355834961e+01 1.3691726684570312e+02)(4.3708747863769531e+01 2.0956758499145508e+01 1.3564187622070312e+02)(4.7314365386962891e+01 1.8989807128906250e+01 1.3689727783203125e+02)(4.3708747863769531e+01 2.0956758499145508e+01 1.3564187622070312e+02)(4.6206184387207031e+01 1.8430686950683594e+01 1.3568540954589844e+02)(4.7314365386962891e+01 1.8989807128906250e+01 1.3689727783203125e+02)(4.7314365386962891e+01 1.8989807128906250e+01 1.3689727783203125e+02)(4.6206184387207031e+01 1.8430686950683594e+01 1.3568540954589844e+02)(4.8979648590087891e+01 1.5701061248779297e+01 1.3691789245605469e+02)(4.8979648590087891e+01 1.5701061248779297e+01 1.3691789245605469e+02)(4.6206184387207031e+01 1.8430686950683594e+01 1.3568540954589844e+02)(4.7957450866699219e+01 1.5187825202941895e+01 1.3569673156738281e+02)(4.8979648590087891e+01 1.5701061248779297e+01 1.3691789245605469e+02)(4.7957450866699219e+01 1.5187825202941895e+01 1.3569673156738281e+02)(4.9318309783935547e+01 1.1999719619750977e+01 1.3670979309082031e+02)(4.7957450866699219e+01 1.5187825202941895e+01 1.3569673156738281e+02)(4.8326774597167969e+01 1.1363327980041504e+01 1.3571336364746094e+02)(4.9318309783935547e+01 1.1999719619750977e+01 1.3670979309082031e+02)(4.9318309783935547e+01 1.1999719619750977e+01 1.3670979309082031e+02)(4.8326774597167969e+01 1.1363327980041504e+01 1.3571336364746094e+02)(4.8970355987548828e+01 8.2536096572875977e+00 1.3691465759277344e+02)(4.8326774597167969e+01 1.1363327980041504e+01 1.3571336364746094e+02)(4.7886955261230469e+01 8.9096679687500000e+00 1.3569621276855469e+02)(4.8970355987548828e+01 8.2536096572875977e+00 1.3691465759277344e+02)(4.8970355987548828e+01 8.2536096572875977e+00 1.3691465759277344e+02)(4.7886955261230469e+01 8.9096679687500000e+00 1.3569621276855469e+02)(4.7274391174316406e+01 4.9397807121276855e+00 1.3690629577636719e+02)(4.7274391174316406e+01 4.9397807121276855e+00 1.3690629577636719e+02)(4.7886955261230469e+01 8.9096679687500000e+00 1.3569621276855469e+02)(4.6138214111328125e+01 5.3509426116943359e+00 1.3565779113769531e+02)(4.7274391174316406e+01 4.9397807121276855e+00 1.3690629577636719e+02)(4.6138214111328125e+01 5.3509426116943359e+00 1.3565779113769531e+02)(4.4618747711181641e+01 2.2879121303558350e+00 1.3688294982910156e+02)(4.4618747711181641e+01 2.2879121303558350e+00 1.3688294982910156e+02)(4.6138214111328125e+01 5.3509426116943359e+00 1.3565779113769531e+02)(4.3570774078369141e+01 3.0506556034088135e+00 1.3566058349609375e+02)(4.4618747711181641e+01 2.2879121303558350e+00 1.3688294982910156e+02)(4.3570774078369141e+01 3.0506556034088135e+00 1.3566058349609375e+02)(4.1220108032226562e+01 5.6994980573654175e-01 1.3684812927246094e+02)(4.3570774078369141e+01 3.0506556034088135e+00 1.3566058349609375e+02)(4.1215820312500000e+01 1.8680256605148315e+00 1.3564007568359375e+02)(4.1220108032226562e+01 5.6994980573654175e-01 1.3684812927246094e+02)(4.1220108032226562e+01 5.6994980573654175e-01 1.3684812927246094e+02)(4.1215820312500000e+01 1.8680256605148315e+00 1.3564007568359375e+02)(3.7565429687500000e+01 -8.1754371058195829e-04 1.3682167053222656e+02)(3.7565429687500000e+01 -8.1754371058195829e-04 1.3682167053222656e+02)(4.1215820312500000e+01 1.8680256605148315e+00 1.3564007568359375e+02)(3.7589992523193359e+01 1.1152056455612183e+00 1.3562658691406250e+02)(4.9318309783935547e+01 1.1999719619750977e+01 1.3670979309082031e+02)(4.8970355987548828e+01 8.2536096572875977e+00 1.3691465759277344e+02)(4.9568229675292969e+01 1.1999719619750977e+01 1.3671180725097656e+02)(4.9318309783935547e+01 1.1999719619750977e+01 1.3670979309082031e+02)(4.9568229675292969e+01 1.1999719619750977e+01 1.3671180725097656e+02)(4.8979648590087891e+01 1.5701061248779297e+01 1.3691789245605469e+02)(3.6102291107177734e+01 2.3999729156494141e+01 1.3884800720214844e+02)(3.1796228408813477e+01 2.2623870849609375e+01 1.3881190490722656e+02)(3.3967765808105469e+01 2.3494411468505859e+01 1.3847222900390625e+02)(2.6460390090942383e+01 1.6763607025146484e+01 1.3876622009277344e+02)(2.7648935317993164e+01 1.8850973129272461e+01 1.3854417419433594e+02)(2.9452985763549805e+01 2.0956108093261719e+01 1.3878981018066406e+02)(4.9249340057373047e+01 1.6700075149536133e+01 1.3879371643066406e+02)(4.7134944915771484e+01 2.0342613220214844e+01 1.3877632141113281e+02)(4.7648044586181641e+01 1.8658054351806641e+01 1.3846765136718750e+02)(4.7134944915771484e+01 2.0342613220214844e+01 1.3877632141113281e+02)(4.2881935119628906e+01 2.4250677108764648e+01 1.3852459716796875e+02)(4.2327808380126953e+01 2.3192827224731445e+01 1.3883769226074219e+02)(4.9357540130615234e+01 9.6173839569091797e+00 1.3850865173339844e+02)(4.8236942291259766e+01 6.2104959487915039e+00 1.3892988586425781e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(4.4618976593017578e+01 2.1709005355834961e+01 1.3691726684570312e+02)(4.7648044586181641e+01 1.8658054351806641e+01 1.3846765136718750e+02)(4.7134944915771484e+01 2.0342613220214844e+01 1.3877632141113281e+02)(4.9587181091308594e+01 1.2021893501281738e+01 1.3838197326660156e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(4.9358192443847656e+01 1.4369588851928711e+01 1.3841854858398438e+02)(4.9358192443847656e+01 1.4369588851928711e+01 1.3841854858398438e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(4.9249340057373047e+01 1.6700075149536133e+01 1.3879371643066406e+02)(4.9358192443847656e+01 1.4369588851928711e+01 1.3841854858398438e+02)(4.9249340057373047e+01 1.6700075149536133e+01 1.3879371643066406e+02)(4.7648044586181641e+01 1.8658054351806641e+01 1.3846765136718750e+02)(4.9357540130615234e+01 9.6173839569091797e+00 1.3850865173339844e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(4.9587181091308594e+01 1.2021893501281738e+01 1.3838197326660156e+02)(5.0930721282958984e+01 1.4738280296325684e+01 1.3795539855957031e+02)(4.9249340057373047e+01 1.6700075149536133e+01 1.3879371643066406e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(4.7134944915771484e+01 2.0342613220214844e+01 1.3877632141113281e+02)(4.2327808380126953e+01 2.3192827224731445e+01 1.3883769226074219e+02)(4.4618976593017578e+01 2.1709005355834961e+01 1.3691726684570312e+02)(4.7274391174316406e+01 4.9397807121276855e+00 1.3690629577636719e+02)(4.8236942291259766e+01 6.2104959487915039e+00 1.3892988586425781e+02)(4.8970355987548828e+01 8.2536096572875977e+00 1.3691465759277344e+02)(2.5565776824951172e+01 1.2061442375183105e+01 1.3671815490722656e+02)(2.5589307785034180e+01 1.0829084396362305e+01 1.3852418518066406e+02)(2.6151172637939453e+01 8.3003921508789062e+00 1.3676315307617188e+02)(2.6151782989501953e+01 1.5706377029418945e+01 1.3672589111328125e+02)(2.6460390090942383e+01 1.6763607025146484e+01 1.3876622009277344e+02)(2.5506044387817383e+01 1.3293796539306641e+01 1.3882106018066406e+02)(2.6151782989501953e+01 1.5706377029418945e+01 1.3672589111328125e+02)(2.5506044387817383e+01 1.3293796539306641e+01 1.3882106018066406e+02)(2.5565776824951172e+01 1.2061442375183105e+01 1.3671815490722656e+02)(2.5565776824951172e+01 1.2061442375183105e+01 1.3671815490722656e+02)(2.5506044387817383e+01 1.3293796539306641e+01 1.3882106018066406e+02)(2.5589307785034180e+01 1.0829084396362305e+01 1.3852418518066406e+02)(4.4618976593017578e+01 2.1709005355834961e+01 1.3691726684570312e+02)(4.2327808380126953e+01 2.3192827224731445e+01 1.3883769226074219e+02)(4.1320854187011719e+01 2.3389961242675781e+01 1.3685287475585938e+02)(4.8979648590087891e+01 1.5701061248779297e+01 1.3691789245605469e+02)(4.9358192443847656e+01 1.4369588851928711e+01 1.3841854858398438e+02)(4.7648044586181641e+01 1.8658054351806641e+01 1.3846765136718750e+02)(4.8979648590087891e+01 1.5701061248779297e+01 1.3691789245605469e+02)(4.7648044586181641e+01 1.8658054351806641e+01 1.3846765136718750e+02)(4.7314365386962891e+01 1.8989807128906250e+01 1.3689727783203125e+02)(4.7314365386962891e+01 1.8989807128906250e+01 1.3689727783203125e+02)(4.7648044586181641e+01 1.8658054351806641e+01 1.3846765136718750e+02)(4.4618976593017578e+01 2.1709005355834961e+01 1.3691726684570312e+02)(4.9568229675292969e+01 1.1999719619750977e+01 1.3671180725097656e+02)(4.9587181091308594e+01 1.2021893501281738e+01 1.3838197326660156e+02)(4.8979648590087891e+01 1.5701061248779297e+01 1.3691789245605469e+02)(4.8979648590087891e+01 1.5701061248779297e+01 1.3691789245605469e+02)(4.9587181091308594e+01 1.2021893501281738e+01 1.3838197326660156e+02)(4.9358192443847656e+01 1.4369588851928711e+01 1.3841854858398438e+02)(4.8236942291259766e+01 6.2104959487915039e+00 1.3892988586425781e+02)(4.9357540130615234e+01 9.6173839569091797e+00 1.3850865173339844e+02)(4.8970355987548828e+01 8.2536096572875977e+00 1.3691465759277344e+02)(4.8970355987548828e+01 8.2536096572875977e+00 1.3691465759277344e+02)(4.9357540130615234e+01 9.6173839569091797e+00 1.3850865173339844e+02)(4.9568229675292969e+01 1.1999719619750977e+01 1.3671180725097656e+02)(4.9568229675292969e+01 1.1999719619750977e+01 1.3671180725097656e+02)(4.9357540130615234e+01 9.6173839569091797e+00 1.3850865173339844e+02)(4.9587181091308594e+01 1.2021893501281738e+01 1.3838197326660156e+02)(3.3807994842529297e+01 6.0732644796371460e-01 1.3679032897949219e+02)(3.3732982635498047e+01 5.5507856607437134e-01 1.3882687377929688e+02)(3.7565429687500000e+01 -8.1754371058195829e-04 1.3682167053222656e+02)(3.7565429687500000e+01 -8.1754371058195829e-04 1.3682167053222656e+02)(3.3732982635498047e+01 5.5507856607437134e-01 1.3882687377929688e+02)(3.6184772491455078e+01 7.8137731179594994e-03 1.3871478271484375e+02)(3.0494735717773438e+01 2.3065724372863770e+00 1.3675553894042969e+02)(3.1244718551635742e+01 1.6998019218444824e+00 1.3880844116210938e+02)(3.3807994842529297e+01 6.0732644796371460e-01 1.3679032897949219e+02)(3.3807994842529297e+01 6.0732644796371460e-01 1.3679032897949219e+02)(3.1244718551635742e+01 1.6998019218444824e+00 1.3880844116210938e+02)(3.3732982635498047e+01 5.5507856607437134e-01 1.3882687377929688e+02)(2.6151172637939453e+01 8.3003921508789062e+00 1.3676315307617188e+02)(2.7643171310424805e+01 5.1494531631469727e+00 1.3844268798828125e+02)(2.7851844787597656e+01 4.9729270935058594e+00 1.3673425292968750e+02)(2.7851844787597656e+01 4.9729270935058594e+00 1.3673425292968750e+02)(2.7643171310424805e+01 5.1494531631469727e+00 1.3844268798828125e+02)(3.0494735717773438e+01 2.3065724372863770e+00 1.3675553894042969e+02)(3.0494735717773438e+01 2.3065724372863770e+00 1.3675553894042969e+02)(2.7643171310424805e+01 5.1494531631469727e+00 1.3844268798828125e+02)(2.9215847015380859e+01 3.3044996261596680e+00 1.3847673034667969e+02)(3.0494735717773438e+01 2.3065724372863770e+00 1.3675553894042969e+02)(2.9215847015380859e+01 3.3044996261596680e+00 1.3847673034667969e+02)(3.1244718551635742e+01 1.6998019218444824e+00 1.3880844116210938e+02)(2.6460390090942383e+01 1.6763607025146484e+01 1.3876622009277344e+02)(2.6151782989501953e+01 1.5706377029418945e+01 1.3672589111328125e+02)(2.7648935317993164e+01 1.8850973129272461e+01 1.3854417419433594e+02)(2.7648935317993164e+01 1.8850973129272461e+01 1.3854417419433594e+02)(2.6151782989501953e+01 1.5706377029418945e+01 1.3672589111328125e+02)(2.7888101577758789e+01 1.9091714859008789e+01 1.3674107360839844e+02)(2.7648935317993164e+01 1.8850973129272461e+01 1.3854417419433594e+02)(2.7888101577758789e+01 1.9091714859008789e+01 1.3674107360839844e+02)(2.9452985763549805e+01 2.0956108093261719e+01 1.3878981018066406e+02)(2.9452985763549805e+01 2.0956108093261719e+01 1.3878981018066406e+02)(2.7888101577758789e+01 1.9091714859008789e+01 1.3674107360839844e+02)(3.0532354354858398e+01 2.1722206115722656e+01 1.3675552368164062e+02)(2.9452985763549805e+01 2.0956108093261719e+01 1.3878981018066406e+02)(3.0532354354858398e+01 2.1722206115722656e+01 1.3675552368164062e+02)(3.1796228408813477e+01 2.2623870849609375e+01 1.3881190490722656e+02)(3.7578025817871094e+01 2.3998245239257812e+01 1.3681752014160156e+02)(3.6102291107177734e+01 2.3999729156494141e+01 1.3884800720214844e+02)(3.3967765808105469e+01 2.3494411468505859e+01 1.3847222900390625e+02)(3.7578025817871094e+01 2.3998245239257812e+01 1.3681752014160156e+02)(3.3967765808105469e+01 2.3494411468505859e+01 1.3847222900390625e+02)(3.3876647949218750e+01 2.3407791137695312e+01 1.3678134155273438e+02)(3.3876647949218750e+01 2.3407791137695312e+01 1.3678134155273438e+02)(3.3967765808105469e+01 2.3494411468505859e+01 1.3847222900390625e+02)(3.0532354354858398e+01 2.1722206115722656e+01 1.3675552368164062e+02)(3.0532354354858398e+01 2.1722206115722656e+01 1.3675552368164062e+02)(3.3967765808105469e+01 2.3494411468505859e+01 1.3847222900390625e+02)(3.1796228408813477e+01 2.2623870849609375e+01 1.3881190490722656e+02)(4.1320854187011719e+01 2.3389961242675781e+01 1.3685287475585938e+02)(4.2327808380126953e+01 2.3192827224731445e+01 1.3883769226074219e+02)(3.7578025817871094e+01 2.3998245239257812e+01 1.3681752014160156e+02)(3.7578025817871094e+01 2.3998245239257812e+01 1.3681752014160156e+02)(4.2327808380126953e+01 2.3192827224731445e+01 1.3883769226074219e+02)(4.0363834381103516e+01 2.3804065704345703e+01 1.3888569641113281e+02)(3.7578025817871094e+01 2.3998245239257812e+01 1.3681752014160156e+02)(4.0363834381103516e+01 2.3804065704345703e+01 1.3888569641113281e+02)(3.6102291107177734e+01 2.3999729156494141e+01 1.3884800720214844e+02)(4.8236942291259766e+01 6.2104959487915039e+00 1.3892988586425781e+02)(4.7274391174316406e+01 4.9397807121276855e+00 1.3690629577636719e+02)(4.6487228393554688e+01 3.8587257862091064e+00 1.3893632507324219e+02)(4.6487228393554688e+01 3.8587257862091064e+00 1.3893632507324219e+02)(4.7274391174316406e+01 4.9397807121276855e+00 1.3690629577636719e+02)(4.4618747711181641e+01 2.2879121303558350e+00 1.3688294982910156e+02)(4.1220108032226562e+01 5.6994980573654175e-01 1.3684812927246094e+02)(4.1491924285888672e+01 6.2670350074768066e-01 1.3854154968261719e+02)(4.4618747711181641e+01 2.2879121303558350e+00 1.3688294982910156e+02)(4.4618747711181641e+01 2.2879121303558350e+00 1.3688294982910156e+02)(4.1491924285888672e+01 6.2670350074768066e-01 1.3854154968261719e+02)(4.3780136108398438e+01 1.6935327053070068e+00 1.3859141540527344e+02)(4.4618747711181641e+01 2.2879121303558350e+00 1.3688294982910156e+02)(4.3780136108398438e+01 1.6935327053070068e+00 1.3859141540527344e+02)(4.6487228393554688e+01 3.8587257862091064e+00 1.3893632507324219e+02)(3.6184772491455078e+01 7.8137731179594994e-03 1.3871478271484375e+02)(3.8987957000732422e+01 4.1859507560729980e-02 1.3862896728515625e+02)(3.7565429687500000e+01 -8.1754371058195829e-04 1.3682167053222656e+02)(3.7565429687500000e+01 -8.1754371058195829e-04 1.3682167053222656e+02)(3.8987957000732422e+01 4.1859507560729980e-02 1.3862896728515625e+02)(4.1220108032226562e+01 5.6994980573654175e-01 1.3684812927246094e+02)(4.1220108032226562e+01 5.6994980573654175e-01 1.3684812927246094e+02)(3.8987957000732422e+01 4.1859507560729980e-02 1.3862896728515625e+02)(4.1491924285888672e+01 6.2670350074768066e-01 1.3854154968261719e+02)(2.5506044387817383e+01 1.3293796539306641e+01 1.3882106018066406e+02)(2.4982860565185547e+01 1.1654970169067383e+01 1.3874929809570312e+02)(2.5589307785034180e+01 1.0829084396362305e+01 1.3852418518066406e+02)(2.5589307785034180e+01 1.0829084396362305e+01 1.3852418518066406e+02)(2.4982860565185547e+01 1.1654970169067383e+01 1.3874929809570312e+02)(2.5192140579223633e+01 9.9290599822998047e+00 1.3875970458984375e+02)(2.5589307785034180e+01 1.0829084396362305e+01 1.3852418518066406e+02)(2.5192140579223633e+01 9.9290599822998047e+00 1.3875970458984375e+02)(2.6601572036743164e+01 6.0492796897888184e+00 1.3877009582519531e+02)(2.7643171310424805e+01 5.1494531631469727e+00 1.3844268798828125e+02)(2.6151172637939453e+01 8.3003921508789062e+00 1.3676315307617188e+02)(2.6601572036743164e+01 6.0492796897888184e+00 1.3877009582519531e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(4.6487228393554688e+01 3.8587257862091064e+00 1.3893632507324219e+02)(4.3780136108398438e+01 1.6935327053070068e+00 1.3859141540527344e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(4.3780136108398438e+01 1.6935327053070068e+00 1.3859141540527344e+02)(4.1491924285888672e+01 6.2670350074768066e-01 1.3854154968261719e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(4.1491924285888672e+01 6.2670350074768066e-01 1.3854154968261719e+02)(3.8987957000732422e+01 4.1859507560729980e-02 1.3862896728515625e+02)(3.1244718551635742e+01 1.6998019218444824e+00 1.3880844116210938e+02)(2.9215847015380859e+01 3.3044996261596680e+00 1.3847673034667969e+02)(2.6601572036743164e+01 6.0492796897888184e+00 1.3877009582519531e+02)(2.6151172637939453e+01 8.3003921508789062e+00 1.3676315307617188e+02)(2.5589307785034180e+01 1.0829084396362305e+01 1.3852418518066406e+02)(2.6601572036743164e+01 6.0492796897888184e+00 1.3877009582519531e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(3.8987957000732422e+01 4.1859507560729980e-02 1.3862896728515625e+02)(3.6184772491455078e+01 7.8137731179594994e-03 1.3871478271484375e+02)(2.9215847015380859e+01 3.3044996261596680e+00 1.3847673034667969e+02)(2.7643171310424805e+01 5.1494531631469727e+00 1.3844268798828125e+02)(2.6601572036743164e+01 6.0492796897888184e+00 1.3877009582519531e+02)(5.0379276275634766e+01 5.6642756462097168e+00 1.3638539123535156e+02)(5.0441379547119141e+01 6.3877701759338379e+00 1.3656260681152344e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(4.8236942291259766e+01 6.2104959487915039e+00 1.3892988586425781e+02)(4.6487228393554688e+01 3.8587257862091064e+00 1.3893632507324219e+02)(4.9632781982421875e+01 4.4706068038940430e+00 1.3865269470214844e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(5.0879711151123047e+01 5.1550860404968262e+00 1.3651629638671875e+02)(5.0379276275634766e+01 5.6642756462097168e+00 1.3638539123535156e+02)(4.9632781982421875e+01 4.4706068038940430e+00 1.3865269470214844e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(4.8236942291259766e+01 6.2104959487915039e+00 1.3892988586425781e+02)(4.9632781982421875e+01 4.4706068038940430e+00 1.3865269470214844e+02)(4.6487228393554688e+01 3.8587257862091064e+00 1.3893632507324219e+02)(5.1401481628417969e+01 2.0527791976928711e+00 1.3897744750976562e+02)(3.0851779937744141e+01 -3.0852190017700195e+01 1.3880670166015625e+02)(2.9663400650024414e+01 -3.2664688110351562e+01 1.3879946899414062e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(2.5210668563842773e+01 -2.1196720123291016e+01 1.3875990295410156e+02)(2.8135576248168945e+01 -2.5162927627563477e+01 1.3878414916992188e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(2.8135576248168945e+01 -2.5162927627563477e+01 1.3878414916992188e+02)(3.0851779937744141e+01 -3.0852190017700195e+01 1.3880670166015625e+02)(3.0851779937744141e+01 -3.0852190017700195e+01 1.3880670166015625e+02)(2.8135576248168945e+01 -2.5162927627563477e+01 1.3878414916992188e+02)(2.9663400650024414e+01 -3.2664688110351562e+01 1.3879946899414062e+02)(2.5210668563842773e+01 -2.1196720123291016e+01 1.3875990295410156e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(2.5192140579223633e+01 9.9290599822998047e+00 1.3875970458984375e+02)(2.5192140579223633e+01 9.9290599822998047e+00 1.3875970458984375e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(3.1244718551635742e+01 1.6998019218444824e+00 1.3880844116210938e+02)(2.5192140579223633e+01 9.9290599822998047e+00 1.3875970458984375e+02)(3.1244718551635742e+01 1.6998019218444824e+00 1.3880844116210938e+02)(2.6601572036743164e+01 6.0492796897888184e+00 1.3877009582519531e+02)(4.8423618316650391e+01 -1.7305667877197266e+01 1.3895246887207031e+02)(5.1401481628417969e+01 2.0527791976928711e+00 1.3897744750976562e+02)(4.6487228393554688e+01 3.8587257862091064e+00 1.3893632507324219e+02)(3.5339767456054688e+01 -6.4797002077102661e-01 1.3884388732910156e+02)(3.9317668914794922e+01 -2.9609878540039062e+01 1.3887553405761719e+02)(4.2891265869140625e+01 -2.6936094284057617e+01 1.3890655517578125e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(3.6184772491455078e+01 7.8137731179594994e-03 1.3871478271484375e+02)(3.5339767456054688e+01 -6.4797002077102661e-01 1.3884388732910156e+02)(3.5339767456054688e+01 -6.4797002077102661e-01 1.3884388732910156e+02)(3.6184772491455078e+01 7.8137731179594994e-03 1.3871478271484375e+02)(3.3732982635498047e+01 5.5507856607437134e-01 1.3882687377929688e+02)(3.5339767456054688e+01 -6.4797002077102661e-01 1.3884388732910156e+02)(3.3732982635498047e+01 5.5507856607437134e-01 1.3882687377929688e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(2.6858560562133789e+01 -1.8142459392547607e+00 1.3877360534667969e+02)(3.3732982635498047e+01 5.5507856607437134e-01 1.3882687377929688e+02)(3.1244718551635742e+01 1.6998019218444824e+00 1.3880844116210938e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(4.6327827453613281e+01 -2.2445135116577148e+01 1.3893499755859375e+02)(4.8423618316650391e+01 -1.7305667877197266e+01 1.3895246887207031e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(4.8423618316650391e+01 -1.7305667877197266e+01 1.3895246887207031e+02)(4.6487228393554688e+01 3.8587257862091064e+00 1.3893632507324219e+02)(4.2891265869140625e+01 -2.6936094284057617e+01 1.3890655517578125e+02)(4.6327827453613281e+01 -2.2445135116577148e+01 1.3893499755859375e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(3.5339767456054688e+01 -6.4797002077102661e-01 1.3884388732910156e+02)(4.2891265869140625e+01 -2.6936094284057617e+01 1.3890655517578125e+02)(4.2197429656982422e+01 5.8085876703262329e-01 1.3890075683593750e+02)(5.1401481628417969e+01 2.0527791976928711e+00 1.3897744750976562e+02)(4.8423618316650391e+01 -1.7305667877197266e+01 1.3895246887207031e+02)(5.0304473876953125e+01 -1.0574069023132324e+01 1.3896804809570312e+02)(5.0304473876953125e+01 -1.0574069023132324e+01 1.3896804809570312e+02)(5.1272300720214844e+01 -3.5530030727386475e+00 1.3897604370117188e+02)(5.1401481628417969e+01 2.0527791976928711e+00 1.3897744750976562e+02)(2.4982860565185547e+01 1.1654970169067383e+01 1.3874929809570312e+02)(2.5506044387817383e+01 1.3293796539306641e+01 1.3882106018066406e+02)(2.3958961486816406e+01 2.1852073669433594e+01 1.3842173767089844e+02)(2.3958961486816406e+01 2.1852073669433594e+01 1.3842173767089844e+02)(2.5506044387817383e+01 1.3293796539306641e+01 1.3882106018066406e+02)(2.5202199935913086e+01 2.1028263092041016e+01 1.3875991821289062e+02)(2.2716039657592773e+01 -8.2823028564453125e+00 1.3628280639648438e+02)(2.2731599807739258e+01 -2.1211860656738281e+01 1.3628291320800781e+02)(2.3055009841918945e+01 -8.2824230194091797e+00 1.3751699829101562e+02)(2.3055009841918945e+01 -8.2824230194091797e+00 1.3751699829101562e+02)(2.2731599807739258e+01 -2.1211860656738281e+01 1.3628291320800781e+02)(2.3073768615722656e+01 -2.2057916641235352e+01 1.3751866149902344e+02)(2.3055009841918945e+01 -8.2824230194091797e+00 1.3751699829101562e+02)(2.3073768615722656e+01 -2.2057916641235352e+01 1.3751866149902344e+02)(2.3957778930664062e+01 4.6308040618896484e+00 1.3842179870605469e+02)(2.3957778930664062e+01 4.6308040618896484e+00 1.3842179870605469e+02)(2.3073768615722656e+01 -2.2057916641235352e+01 1.3751866149902344e+02)(2.3978433609008789e+01 -2.1910509109497070e+01 1.3842239379882812e+02)(2.3957778930664062e+01 4.6308040618896484e+00 1.3842179870605469e+02)(2.3978433609008789e+01 -2.1910509109497070e+01 1.3842239379882812e+02)(2.5210668563842773e+01 -2.1196720123291016e+01 1.3875990295410156e+02)(2.2714069366455078e+01 2.1181098937988281e+01 1.3628280639648438e+02)(2.2716039657592773e+01 -8.2823028564453125e+00 1.3628280639648438e+02)(2.3055009841918945e+01 -8.2824230194091797e+00 1.3751699829101562e+02)(2.5192140579223633e+01 9.9290599822998047e+00 1.3875970458984375e+02)(2.3957778930664062e+01 4.6308040618896484e+00 1.3842179870605469e+02)(2.5210668563842773e+01 -2.1196720123291016e+01 1.3875990295410156e+02)(2.3054054260253906e+01 2.2181522369384766e+01 1.3751739501953125e+02)(2.2714069366455078e+01 2.1181098937988281e+01 1.3628280639648438e+02)(2.3055009841918945e+01 -8.2824230194091797e+00 1.3751699829101562e+02)(2.3054054260253906e+01 2.2181522369384766e+01 1.3751739501953125e+02)(2.3055009841918945e+01 -8.2824230194091797e+00 1.3751699829101562e+02)(2.3958961486816406e+01 2.1852073669433594e+01 1.3842173767089844e+02)(2.3958961486816406e+01 2.1852073669433594e+01 1.3842173767089844e+02)(2.3055009841918945e+01 -8.2824230194091797e+00 1.3751699829101562e+02)(2.3957778930664062e+01 4.6308040618896484e+00 1.3842179870605469e+02)(2.3958961486816406e+01 2.1852073669433594e+01 1.3842173767089844e+02)(2.3957778930664062e+01 4.6308040618896484e+00 1.3842179870605469e+02)(2.4982860565185547e+01 1.1654970169067383e+01 1.3874929809570312e+02)(2.4982860565185547e+01 1.1654970169067383e+01 1.3874929809570312e+02)(2.3957778930664062e+01 4.6308040618896484e+00 1.3842179870605469e+02)(2.5192140579223633e+01 9.9290599822998047e+00 1.3875970458984375e+02)(2.6460390090942383e+01 1.6763607025146484e+01 1.3876622009277344e+02)(2.5202199935913086e+01 2.1028263092041016e+01 1.3875991821289062e+02)(2.5506044387817383e+01 1.3293796539306641e+01 1.3882106018066406e+02)(2.8252658843994141e+01 2.5397239685058594e+01 1.3878509521484375e+02)(3.6102291107177734e+01 2.3999729156494141e+01 1.3884800720214844e+02)(4.0363834381103516e+01 2.3804065704345703e+01 1.3888569641113281e+02)(2.8252658843994141e+01 2.5397239685058594e+01 1.3878509521484375e+02)(4.0363834381103516e+01 2.3804065704345703e+01 1.3888569641113281e+02)(3.7177398681640625e+01 3.0523202896118164e+01 1.3885922241210938e+02)(2.8252658843994141e+01 2.5397239685058594e+01 1.3878509521484375e+02)(3.7177398681640625e+01 3.0523202896118164e+01 1.3885922241210938e+02)(2.8654672622680664e+01 3.3574508666992188e+01 1.3852978515625000e+02)(3.6102291107177734e+01 2.3999729156494141e+01 1.3884800720214844e+02)(2.8252658843994141e+01 2.5397239685058594e+01 1.3878509521484375e+02)(3.1796228408813477e+01 2.2623870849609375e+01 1.3881190490722656e+02)(4.4151847839355469e+01 2.7502571105957031e+01 1.3869322204589844e+02)(3.7177398681640625e+01 3.0523202896118164e+01 1.3885922241210938e+02)(4.0363834381103516e+01 2.3804065704345703e+01 1.3888569641113281e+02)(3.1796228408813477e+01 2.2623870849609375e+01 1.3881190490722656e+02)(2.8252658843994141e+01 2.5397239685058594e+01 1.3878509521484375e+02)(2.5202199935913086e+01 2.1028263092041016e+01 1.3875991821289062e+02)(3.1796228408813477e+01 2.2623870849609375e+01 1.3881190490722656e+02)(2.5202199935913086e+01 2.1028263092041016e+01 1.3875991821289062e+02)(2.9452985763549805e+01 2.0956108093261719e+01 1.3878981018066406e+02)(2.9452985763549805e+01 2.0956108093261719e+01 1.3878981018066406e+02)(2.5202199935913086e+01 2.1028263092041016e+01 1.3875991821289062e+02)(2.6460390090942383e+01 1.6763607025146484e+01 1.3876622009277344e+02)(4.3982078552246094e+01 2.4609477996826172e+01 1.3711236572265625e+02)(4.4295166015625000e+01 2.4652095794677734e+01 1.3631358337402344e+02)(4.4408500671386719e+01 2.5312959671020508e+01 1.3646260070800781e+02)(4.2881935119628906e+01 2.4250677108764648e+01 1.3852459716796875e+02)(4.0363834381103516e+01 2.3804065704345703e+01 1.3888569641113281e+02)(4.2327808380126953e+01 2.3192827224731445e+01 1.3883769226074219e+02)(5.1296031951904297e+01 9.1388931274414062e+00 1.3706419372558594e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(5.0441379547119141e+01 6.3877701759338379e+00 1.3656260681152344e+02)(5.0138614654541016e+01 1.7493759155273438e+01 1.3780314636230469e+02)(5.0930721282958984e+01 1.4738280296325684e+01 1.3795539855957031e+02)(5.1310241699218750e+01 1.4893110275268555e+01 1.3656968688964844e+02)(4.8236942291259766e+01 6.2104959487915039e+00 1.3892988586425781e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(5.0713649749755859e+01 9.2653026580810547e+00 1.3815060424804688e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(5.0713649749755859e+01 9.2653026580810547e+00 1.3815060424804688e+02)(5.1579067230224609e+01 1.2043339729309082e+01 1.3741184997558594e+02)(5.0151580810546875e+01 1.0504711151123047e+01 1.3879414367675781e+02)(5.1579067230224609e+01 1.2043339729309082e+01 1.3741184997558594e+02)(5.0930721282958984e+01 1.4738280296325684e+01 1.3795539855957031e+02)(4.9249340057373047e+01 1.6700075149536133e+01 1.3879371643066406e+02)(5.0930721282958984e+01 1.4738280296325684e+01 1.3795539855957031e+02)(5.0138614654541016e+01 1.7493759155273438e+01 1.3780314636230469e+02)(4.9249340057373047e+01 1.6700075149536133e+01 1.3879371643066406e+02)(5.0138614654541016e+01 1.7493759155273438e+01 1.3780314636230469e+02)(4.7134944915771484e+01 2.0342613220214844e+01 1.3877632141113281e+02)(4.7134944915771484e+01 2.0342613220214844e+01 1.3877632141113281e+02)(5.0138614654541016e+01 1.7493759155273438e+01 1.3780314636230469e+02)(4.8972240447998047e+01 2.0139963150024414e+01 1.3739002990722656e+02)(4.7134944915771484e+01 2.0342613220214844e+01 1.3877632141113281e+02)(4.8972240447998047e+01 2.0139963150024414e+01 1.3739002990722656e+02)(4.7070877075195312e+01 2.2299726486206055e+01 1.3732092285156250e+02)(4.7134944915771484e+01 2.0342613220214844e+01 1.3877632141113281e+02)(4.7070877075195312e+01 2.2299726486206055e+01 1.3732092285156250e+02)(4.2881935119628906e+01 2.4250677108764648e+01 1.3852459716796875e+02)(5.0713649749755859e+01 9.2653026580810547e+00 1.3815060424804688e+02)(4.9768779754638672e+01 5.3794994354248047e+00 1.3786169433593750e+02)(5.1296031951904297e+01 9.1388931274414062e+00 1.3706419372558594e+02)(5.0713649749755859e+01 9.2653026580810547e+00 1.3815060424804688e+02)(5.1296031951904297e+01 9.1388931274414062e+00 1.3706419372558594e+02)(5.1579067230224609e+01 1.2043339729309082e+01 1.3741184997558594e+02)(4.2881935119628906e+01 2.4250677108764648e+01 1.3852459716796875e+02)(4.7070877075195312e+01 2.2299726486206055e+01 1.3732092285156250e+02)(4.3982078552246094e+01 2.4609477996826172e+01 1.3711236572265625e+02)(5.1310241699218750e+01 1.4893110275268555e+01 1.3656968688964844e+02)(5.0426658630371094e+01 1.7645408630371094e+01 1.3656250000000000e+02)(5.0138614654541016e+01 1.7493759155273438e+01 1.3780314636230469e+02)(5.0138614654541016e+01 1.7493759155273438e+01 1.3780314636230469e+02)(5.0426658630371094e+01 1.7645408630371094e+01 1.3656250000000000e+02)(4.8972240447998047e+01 2.0139963150024414e+01 1.3739002990722656e+02)(5.0930721282958984e+01 1.4738280296325684e+01 1.3795539855957031e+02)(5.1579067230224609e+01 1.2043339729309082e+01 1.3741184997558594e+02)(5.1310241699218750e+01 1.4893110275268555e+01 1.3656968688964844e+02)(5.1296031951904297e+01 9.1388931274414062e+00 1.3706419372558594e+02)(5.1728725433349609e+01 1.0333717346191406e+01 1.2894671630859375e+02)(5.1579067230224609e+01 1.2043339729309082e+01 1.3741184997558594e+02)(5.1728725433349609e+01 1.0333717346191406e+01 1.2894671630859375e+02)(5.1296031951904297e+01 9.1388931274414062e+00 1.3706419372558594e+02)(5.1157394409179688e+01 7.8247532844543457e+00 1.2981230163574219e+02)(5.1157394409179688e+01 7.8247532844543457e+00 1.2981230163574219e+02)(5.1296031951904297e+01 9.1388931274414062e+00 1.3706419372558594e+02)(5.0441379547119141e+01 6.3877701759338379e+00 1.3656260681152344e+02)(4.4538696289062500e+01 2.4376504898071289e+01 1.3077746582031250e+02)(4.3982078552246094e+01 2.4609477996826172e+01 1.3711236572265625e+02)(4.7027297973632812e+01 2.2644351959228516e+01 1.2938967895507812e+02)(4.7027297973632812e+01 2.2644351959228516e+01 1.2938967895507812e+02)(4.3982078552246094e+01 2.4609477996826172e+01 1.3711236572265625e+02)(4.7070877075195312e+01 2.2299726486206055e+01 1.3732092285156250e+02)(5.0426658630371094e+01 1.7645408630371094e+01 1.3656250000000000e+02)(4.9669036865234375e+01 1.9518833160400391e+01 1.2826264953613281e+02)(4.8972240447998047e+01 2.0139963150024414e+01 1.3739002990722656e+02)(4.8972240447998047e+01 2.0139963150024414e+01 1.3739002990722656e+02)(4.9669036865234375e+01 1.9518833160400391e+01 1.2826264953613281e+02)(4.8719661712646484e+01 2.0843511581420898e+01 1.2865472412109375e+02)(4.8972240447998047e+01 2.0139963150024414e+01 1.3739002990722656e+02)(4.8719661712646484e+01 2.0843511581420898e+01 1.2865472412109375e+02)(4.7070877075195312e+01 2.2299726486206055e+01 1.3732092285156250e+02)(4.7070877075195312e+01 2.2299726486206055e+01 1.3732092285156250e+02)(4.8719661712646484e+01 2.0843511581420898e+01 1.2865472412109375e+02)(4.7027297973632812e+01 2.2644351959228516e+01 1.2938967895507812e+02)(5.0426658630371094e+01 1.7645408630371094e+01 1.3656250000000000e+02)(5.0555713653564453e+01 1.7914323806762695e+01 1.2790081024169922e+02)(4.9669036865234375e+01 1.9518833160400391e+01 1.2826264953613281e+02)(5.1310241699218750e+01 1.4893110275268555e+01 1.3656968688964844e+02)(5.1148529052734375e+01 1.6359378814697266e+01 1.2790140533447266e+02)(5.0426658630371094e+01 1.7645408630371094e+01 1.3656250000000000e+02)(5.0426658630371094e+01 1.7645408630371094e+01 1.3656250000000000e+02)(5.1148529052734375e+01 1.6359378814697266e+01 1.2790140533447266e+02)(5.0555713653564453e+01 1.7914323806762695e+01 1.2790081024169922e+02)(5.1728725433349609e+01 1.0333717346191406e+01 1.2894671630859375e+02)(5.1806198120117188e+01 1.2753183364868164e+01 1.2824987792968750e+02)(5.1579067230224609e+01 1.2043339729309082e+01 1.3741184997558594e+02)(5.1579067230224609e+01 1.2043339729309082e+01 1.3741184997558594e+02)(5.1806198120117188e+01 1.2753183364868164e+01 1.2824987792968750e+02)(5.1618656158447266e+01 1.4581165313720703e+01 1.2787848663330078e+02)(5.1579067230224609e+01 1.2043339729309082e+01 1.3741184997558594e+02)(5.1618656158447266e+01 1.4581165313720703e+01 1.2787848663330078e+02)(5.1310241699218750e+01 1.4893110275268555e+01 1.3656968688964844e+02)(5.1310241699218750e+01 1.4893110275268555e+01 1.3656968688964844e+02)(5.1618656158447266e+01 1.4581165313720703e+01 1.2787848663330078e+02)(5.1148529052734375e+01 1.6359378814697266e+01 1.2790140533447266e+02)(4.4295166015625000e+01 2.4652095794677734e+01 1.3631358337402344e+02)(4.3982078552246094e+01 2.4609477996826172e+01 1.3711236572265625e+02)(4.4538696289062500e+01 2.4376504898071289e+01 1.3077746582031250e+02)(4.4295166015625000e+01 2.4652095794677734e+01 1.3631358337402344e+02)(4.4538696289062500e+01 2.4376504898071289e+01 1.3077746582031250e+02)(4.4544158935546875e+01 2.5267719268798828e+01 1.3077079772949219e+02)(4.4295166015625000e+01 2.4652095794677734e+01 1.3631358337402344e+02)(4.4544158935546875e+01 2.5267719268798828e+01 1.3077079772949219e+02)(4.4408500671386719e+01 2.5312959671020508e+01 1.3646260070800781e+02)(5.0555713653564453e+01 1.7914323806762695e+01 1.2790081024169922e+02)(5.1148529052734375e+01 1.6359378814697266e+01 1.2790140533447266e+02)(5.1922882080078125e+01 1.5392338752746582e+01 1.2695320129394531e+02)(5.1922882080078125e+01 1.5392338752746582e+01 1.2695320129394531e+02)(5.1148529052734375e+01 1.6359378814697266e+01 1.2790140533447266e+02)(5.1618656158447266e+01 1.4581165313720703e+01 1.2787848663330078e+02)(5.1922882080078125e+01 1.5392338752746582e+01 1.2695320129394531e+02)(5.1618656158447266e+01 1.4581165313720703e+01 1.2787848663330078e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.1618656158447266e+01 1.4581165313720703e+01 1.2787848663330078e+02)(5.1806198120117188e+01 1.2753183364868164e+01 1.2824987792968750e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.1806198120117188e+01 1.2753183364868164e+01 1.2824987792968750e+02)(5.1728725433349609e+01 1.0333717346191406e+01 1.2894671630859375e+02)(5.0555713653564453e+01 1.7914323806762695e+01 1.2790081024169922e+02)(5.1922882080078125e+01 1.5392338752746582e+01 1.2695320129394531e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(5.0555713653564453e+01 1.7914323806762695e+01 1.2790081024169922e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(4.9669036865234375e+01 1.9518833160400391e+01 1.2826264953613281e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(4.8719661712646484e+01 2.0843511581420898e+01 1.2865472412109375e+02)(4.9669036865234375e+01 1.9518833160400391e+01 1.2826264953613281e+02)(4.5988483428955078e+01 2.8922811508178711e+01 1.2589855194091797e+02)(4.6094917297363281e+01 2.8285875320434570e+01 1.2714376831054688e+02)(4.7201511383056641e+01 2.7395956039428711e+01 1.2525939941406250e+02)(4.7885349273681641e+01 2.5371009826660156e+01 1.2692430877685547e+02)(4.7201511383056641e+01 2.7395956039428711e+01 1.2525939941406250e+02)(4.6094917297363281e+01 2.8285875320434570e+01 1.2714376831054688e+02)(4.7885349273681641e+01 2.5371009826660156e+01 1.2692430877685547e+02)(4.6094917297363281e+01 2.8285875320434570e+01 1.2714376831054688e+02)(4.5715660095214844e+01 2.7402919769287109e+01 1.2835165405273438e+02)(4.7885349273681641e+01 2.5371009826660156e+01 1.2692430877685547e+02)(4.5715660095214844e+01 2.7402919769287109e+01 1.2835165405273438e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(4.5715660095214844e+01 2.7402919769287109e+01 1.2835165405273438e+02)(4.8719661712646484e+01 2.0843511581420898e+01 1.2865472412109375e+02)(4.7201511383056641e+01 2.7395956039428711e+01 1.2525939941406250e+02)(4.7885349273681641e+01 2.5371009826660156e+01 1.2692430877685547e+02)(4.9594707489013672e+01 2.2856340408325195e+01 1.2514480590820312e+02)(4.9594707489013672e+01 2.2856340408325195e+01 1.2514480590820312e+02)(4.7885349273681641e+01 2.5371009826660156e+01 1.2692430877685547e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(5.0268779754638672e+01 2.0293279647827148e+01 1.2690977478027344e+02)(5.1922882080078125e+01 1.5392338752746582e+01 1.2695320129394531e+02)(5.2336807250976562e+01 1.5510490417480469e+01 1.2516149902343750e+02)(5.2336807250976562e+01 1.5510490417480469e+01 1.2516149902343750e+02)(5.1922882080078125e+01 1.5392338752746582e+01 1.2695320129394531e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.1728725433349609e+01 1.0333717346191406e+01 1.2894671630859375e+02)(5.3007556915283203e+01 4.2680444717407227e+00 1.2842562866210938e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.3007556915283203e+01 4.2680444717407227e+00 1.2842562866210938e+02)(5.4001182556152344e+01 4.2646217346191406e+00 1.2699718475341797e+02)(5.3834491729736328e+01 8.9818229675292969e+00 1.2516650390625000e+02)(5.3179702758789062e+01 1.0398455619812012e+01 1.2694477844238281e+02)(5.4001182556152344e+01 4.2646217346191406e+00 1.2699718475341797e+02)(5.3834491729736328e+01 8.9818229675292969e+00 1.2516650390625000e+02)(5.4001182556152344e+01 4.2646217346191406e+00 1.2699718475341797e+02)(5.4462116241455078e+01 3.3126521110534668e+00 1.2546528625488281e+02)(4.4544158935546875e+01 2.5267719268798828e+01 1.3077079772949219e+02)(4.4538696289062500e+01 2.4376504898071289e+01 1.3077746582031250e+02)(4.5715660095214844e+01 2.7402919769287109e+01 1.2835165405273438e+02)(4.5426700592041016e+01 2.7337669372558594e+01 1.3689224243164062e+02)(4.4408500671386719e+01 2.5312959671020508e+01 1.3646260070800781e+02)(4.4544158935546875e+01 2.5267719268798828e+01 1.3077079772949219e+02)(4.5426700592041016e+01 2.7337669372558594e+01 1.3689224243164062e+02)(4.4544158935546875e+01 2.5267719268798828e+01 1.3077079772949219e+02)(4.5715660095214844e+01 2.7402919769287109e+01 1.2835165405273438e+02)(4.4151847839355469e+01 2.7502571105957031e+01 1.3869322204589844e+02)(4.0363834381103516e+01 2.3804065704345703e+01 1.3888569641113281e+02)(4.2881935119628906e+01 2.4250677108764648e+01 1.3852459716796875e+02)(4.4151847839355469e+01 2.7502571105957031e+01 1.3869322204589844e+02)(4.2881935119628906e+01 2.4250677108764648e+01 1.3852459716796875e+02)(4.3982078552246094e+01 2.4609477996826172e+01 1.3711236572265625e+02)(4.4151847839355469e+01 2.7502571105957031e+01 1.3869322204589844e+02)(4.3982078552246094e+01 2.4609477996826172e+01 1.3711236572265625e+02)(4.5426700592041016e+01 2.7337669372558594e+01 1.3689224243164062e+02)(4.5426700592041016e+01 2.7337669372558594e+01 1.3689224243164062e+02)(4.3982078552246094e+01 2.4609477996826172e+01 1.3711236572265625e+02)(4.4408500671386719e+01 2.5312959671020508e+01 1.3646260070800781e+02)(4.4151847839355469e+01 2.7502571105957031e+01 1.3869322204589844e+02)(4.5426700592041016e+01 2.7337669372558594e+01 1.3689224243164062e+02)(4.5333839416503906e+01 2.8125926971435547e+01 1.3701789855957031e+02)(4.1684070587158203e+01 3.0488845825195312e+01 1.3781077575683594e+02)(4.4151847839355469e+01 2.7502571105957031e+01 1.3869322204589844e+02)(4.5333839416503906e+01 2.8125926971435547e+01 1.3701789855957031e+02)(4.5333839416503906e+01 2.8125926971435547e+01 1.3701789855957031e+02)(4.3286998748779297e+01 2.9965888977050781e+01 1.3644032287597656e+02)(4.1684070587158203e+01 3.0488845825195312e+01 1.3781077575683594e+02)(4.1684070587158203e+01 3.0488845825195312e+01 1.3781077575683594e+02)(4.3286998748779297e+01 2.9965888977050781e+01 1.3644032287597656e+02)(4.0668117523193359e+01 3.1493120193481445e+01 1.3670979309082031e+02)(4.1684070587158203e+01 3.0488845825195312e+01 1.3781077575683594e+02)(4.0668117523193359e+01 3.1493120193481445e+01 1.3670979309082031e+02)(3.7630550384521484e+01 3.2883693695068359e+01 1.3663626098632812e+02)(4.1684070587158203e+01 3.0488845825195312e+01 1.3781077575683594e+02)(3.7630550384521484e+01 3.2883693695068359e+01 1.3663626098632812e+02)(3.6106071472167969e+01 3.2971313476562500e+01 1.3781240844726562e+02)(3.3801342010498047e+01 3.4051490783691406e+01 1.3664895629882812e+02)(3.6106071472167969e+01 3.2971313476562500e+01 1.3781240844726562e+02)(3.7630550384521484e+01 3.2883693695068359e+01 1.3663626098632812e+02)(4.4151847839355469e+01 2.7502571105957031e+01 1.3869322204589844e+02)(4.1684070587158203e+01 3.0488845825195312e+01 1.3781077575683594e+02)(4.0711597442626953e+01 2.9985797882080078e+01 1.3860549926757812e+02)(4.0711597442626953e+01 2.9985797882080078e+01 1.3860549926757812e+02)(4.1684070587158203e+01 3.0488845825195312e+01 1.3781077575683594e+02)(3.6106071472167969e+01 3.2971313476562500e+01 1.3781240844726562e+02)(4.0711597442626953e+01 2.9985797882080078e+01 1.3860549926757812e+02)(3.6106071472167969e+01 3.2971313476562500e+01 1.3781240844726562e+02)(3.5483352661132812e+01 3.2245830535888672e+01 1.3856915283203125e+02)(4.4151847839355469e+01 2.7502571105957031e+01 1.3869322204589844e+02)(4.0711597442626953e+01 2.9985797882080078e+01 1.3860549926757812e+02)(3.7177398681640625e+01 3.0523202896118164e+01 1.3885922241210938e+02)(3.7177398681640625e+01 3.0523202896118164e+01 1.3885922241210938e+02)(4.0711597442626953e+01 2.9985797882080078e+01 1.3860549926757812e+02)(3.5483352661132812e+01 3.2245830535888672e+01 1.3856915283203125e+02)(3.6106071472167969e+01 3.2971313476562500e+01 1.3781240844726562e+02)(3.3801342010498047e+01 3.4051490783691406e+01 1.3664895629882812e+02)(3.0108089447021484e+01 3.4623096466064453e+01 1.3749548339843750e+02)(3.6106071472167969e+01 3.2971313476562500e+01 1.3781240844726562e+02)(3.0108089447021484e+01 3.4623096466064453e+01 1.3749548339843750e+02)(3.5483352661132812e+01 3.2245830535888672e+01 1.3856915283203125e+02)(3.5483352661132812e+01 3.2245830535888672e+01 1.3856915283203125e+02)(3.0108089447021484e+01 3.4623096466064453e+01 1.3749548339843750e+02)(2.8654672622680664e+01 3.3574508666992188e+01 1.3852978515625000e+02)(3.5483352661132812e+01 3.2245830535888672e+01 1.3856915283203125e+02)(2.8654672622680664e+01 3.3574508666992188e+01 1.3852978515625000e+02)(3.7177398681640625e+01 3.0523202896118164e+01 1.3885922241210938e+02)(2.7629680633544922e+01 3.3498615264892578e+01 1.3756542968750000e+02)(2.8654672622680664e+01 3.3574508666992188e+01 1.3852978515625000e+02)(2.8880170822143555e+01 3.4467277526855469e+01 1.3738844299316406e+02)(2.8880170822143555e+01 3.4467277526855469e+01 1.3738844299316406e+02)(2.8654672622680664e+01 3.3574508666992188e+01 1.3852978515625000e+02)(3.0108089447021484e+01 3.4623096466064453e+01 1.3749548339843750e+02)(2.7629680633544922e+01 3.3498615264892578e+01 1.3756542968750000e+02)(2.6128410339355469e+01 2.7040599822998047e+01 1.3631109619140625e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.7629680633544922e+01 3.3498615264892578e+01 1.3756542968750000e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.8654672622680664e+01 3.3574508666992188e+01 1.3852978515625000e+02)(2.8654672622680664e+01 3.3574508666992188e+01 1.3852978515625000e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.6918107986450195e+01 2.4956327438354492e+01 1.3843844604492188e+02)(2.8654672622680664e+01 3.3574508666992188e+01 1.3852978515625000e+02)(2.6918107986450195e+01 2.4956327438354492e+01 1.3843844604492188e+02)(2.8252658843994141e+01 2.5397239685058594e+01 1.3878509521484375e+02)(2.7125095367431641e+01 3.2716476440429688e+01 1.3633860778808594e+02)(2.6128410339355469e+01 2.7040599822998047e+01 1.3631109619140625e+02)(2.7629680633544922e+01 3.3498615264892578e+01 1.3756542968750000e+02)(2.3054054260253906e+01 2.2181522369384766e+01 1.3751739501953125e+02)(2.3958961486816406e+01 2.1852073669433594e+01 1.3842173767089844e+02)(2.6918107986450195e+01 2.4956327438354492e+01 1.3843844604492188e+02)(2.3347139358520508e+01 2.3034410476684570e+01 1.3638377380371094e+02)(2.3054054260253906e+01 2.2181522369384766e+01 1.3751739501953125e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.3347139358520508e+01 2.3034410476684570e+01 1.3638377380371094e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.4440940856933594e+01 2.4001770019531250e+01 1.3629704284667969e+02)(2.4440940856933594e+01 2.4001770019531250e+01 1.3629704284667969e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.5000869750976562e+01 2.4600019454956055e+01 1.3630160522460938e+02)(2.5000869750976562e+01 2.4600019454956055e+01 1.3630160522460938e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.5579330444335938e+01 2.5461488723754883e+01 1.3630648803710938e+02)(2.3958961486816406e+01 2.1852073669433594e+01 1.3842173767089844e+02)(2.5202199935913086e+01 2.1028263092041016e+01 1.3875991821289062e+02)(2.6918107986450195e+01 2.4956327438354492e+01 1.3843844604492188e+02)(2.6918107986450195e+01 2.4956327438354492e+01 1.3843844604492188e+02)(2.5202199935913086e+01 2.1028263092041016e+01 1.3875991821289062e+02)(2.8252658843994141e+01 2.5397239685058594e+01 1.3878509521484375e+02)(2.3054054260253906e+01 2.2181522369384766e+01 1.3751739501953125e+02)(2.6918107986450195e+01 2.4956327438354492e+01 1.3843844604492188e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.5579330444335938e+01 2.5461488723754883e+01 1.3630648803710938e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.5913650512695312e+01 2.6222518920898438e+01 1.3630929565429688e+02)(2.5913650512695312e+01 2.6222518920898438e+01 1.3630929565429688e+02)(2.6136697769165039e+01 2.5438634872436523e+01 1.3753630065917969e+02)(2.6128410339355469e+01 2.7040599822998047e+01 1.3631109619140625e+02)(2.2714069366455078e+01 2.1181098937988281e+01 1.3628280639648438e+02)(2.3054054260253906e+01 2.2181522369384766e+01 1.3751739501953125e+02)(2.2826728820800781e+01 2.1994470596313477e+01 1.3628810119628906e+02)(2.2826728820800781e+01 2.1994470596313477e+01 1.3628810119628906e+02)(2.3054054260253906e+01 2.2181522369384766e+01 1.3751739501953125e+02)(2.3347139358520508e+01 2.3034410476684570e+01 1.3638377380371094e+02)(-2.4938280105590820e+01 -3.2194671630859375e+01 1.0559289550781250e+02)(-2.4019470214843750e+01 -3.1509809494018555e+01 5.6598838806152344e+01)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-2.4019470214843750e+01 -3.1509809494018555e+01 5.6598838806152344e+01)(-2.0055290222167969e+01 -3.3944538116455078e+01 5.6631679534912109e+01)(-3.4194049835205078e+01 -1.9258199691772461e+01 1.0551609802246094e+02)(-3.2974178314208984e+01 -1.8994270324707031e+01 5.6524570465087891e+01)(-3.2020439147949219e+01 -2.4176469802856445e+01 1.0553409576416016e+02)(-3.2020439147949219e+01 -2.4176469802856445e+01 1.0553409576416016e+02)(-3.2974178314208984e+01 -1.8994270324707031e+01 5.6524570465087891e+01)(-3.0871330261230469e+01 -2.3752571105957031e+01 5.6541973114013672e+01)(-3.2020439147949219e+01 -2.4176469802856445e+01 1.0553409576416016e+02)(-3.0871330261230469e+01 -2.3752571105957031e+01 5.6541973114013672e+01)(-2.8891559600830078e+01 -2.8549730300903320e+01 1.0556010437011719e+02)(-2.8891559600830078e+01 -2.8549730300903320e+01 1.0556010437011719e+02)(-3.0871330261230469e+01 -2.3752571105957031e+01 5.6541973114013672e+01)(-2.7844249725341797e+01 -2.7983419418334961e+01 5.6567127227783203e+01)(-2.8891559600830078e+01 -2.8549730300903320e+01 1.0556010437011719e+02)(-2.7844249725341797e+01 -2.7983419418334961e+01 5.6567127227783203e+01)(-2.7008411407470703e+01 -3.0473529815673828e+01 1.0557570648193359e+02)(-2.7008411407470703e+01 -3.0473529815673828e+01 1.0557570648193359e+02)(-2.7844249725341797e+01 -2.7983419418334961e+01 5.6567127227783203e+01)(-2.4019470214843750e+01 -3.1509809494018555e+01 5.6598838806152344e+01)(-2.7008411407470703e+01 -3.0473529815673828e+01 1.0557570648193359e+02)(-2.4019470214843750e+01 -3.1509809494018555e+01 5.6598838806152344e+01)(-2.5995370864868164e+01 -3.1360559463500977e+01 1.0558419799804688e+02)(-2.5995370864868164e+01 -3.1360559463500977e+01 1.0558419799804688e+02)(-2.4019470214843750e+01 -3.1509809494018555e+01 5.6598838806152344e+01)(-2.4938280105590820e+01 -3.2194671630859375e+01 1.0559289550781250e+02)(-2.0055290222167969e+01 -3.3944538116455078e+01 5.6631679534912109e+01)(-1.9161930084228516e+01 -3.2055191040039062e+01 5.6639129638671875e+01)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-1.9161930084228516e+01 -3.2055191040039062e+01 5.6639129638671875e+01)(-1.9366260528564453e+01 -3.2628231048583984e+01 1.0563909912109375e+02)(2.7686523437500000e+01 -3.7335430145263672e+01 1.0670507049560547e+02)(9.5639820098876953e+00 -3.7568271636962891e+01 1.0689230346679688e+02)(9.5670814514160156e+00 -3.7490779876708984e+01 1.0651770019531250e+02)(9.5670814514160156e+00 -3.7490779876708984e+01 1.0651770019531250e+02)(9.5639820098876953e+00 -3.7568271636962891e+01 1.0689230346679688e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(1.8693979263305664e+01 -3.6703048706054688e+01 1.0604909515380859e+02)(9.5717897415161133e+00 -3.6913028717041016e+01 1.0595010375976562e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(1.8693979263305664e+01 -3.6703048706054688e+01 1.0604909515380859e+02)(1.8693979263305664e+01 -3.6703048706054688e+01 1.0604909515380859e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(2.9445079803466797e+01 -3.6732002258300781e+01 1.0621014404296875e+02)(9.5639820098876953e+00 -3.7568271636962891e+01 1.0689230346679688e+02)(2.7686523437500000e+01 -3.7335430145263672e+01 1.0670507049560547e+02)(2.7931549072265625e+01 -3.7573154449462891e+01 1.0736324310302734e+02)(9.5717897415161133e+00 -3.6913028717041016e+01 1.0595010375976562e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(2.9445079803466797e+01 -3.6732002258300781e+01 1.0621014404296875e+02)(1.4321100234985352e+01 -3.7188102722167969e+01 1.0627841186523438e+02)(1.8693979263305664e+01 -3.6703048706054688e+01 1.0604909515380859e+02)(1.8693979263305664e+01 -3.6703048706054688e+01 1.0604909515380859e+02)(1.4321100234985352e+01 -3.7188102722167969e+01 1.0627841186523438e+02)(9.5717897415161133e+00 -3.6913028717041016e+01 1.0595010375976562e+02)(9.5717897415161133e+00 -3.6913028717041016e+01 1.0595010375976562e+02)(1.4321100234985352e+01 -3.7188102722167969e+01 1.0627841186523438e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(2.9445079803466797e+01 -3.6732002258300781e+01 1.0621014404296875e+02)(2.7686523437500000e+01 -3.7335430145263672e+01 1.0670507049560547e+02)(1.4321100234985352e+01 -3.7188102722167969e+01 1.0627841186523438e+02)(1.4321100234985352e+01 -3.7188102722167969e+01 1.0627841186523438e+02)(2.7686523437500000e+01 -3.7335430145263672e+01 1.0670507049560547e+02)(9.5670814514160156e+00 -3.7490779876708984e+01 1.0651770019531250e+02)(1.4321100234985352e+01 -3.7188102722167969e+01 1.0627841186523438e+02)(9.5670814514160156e+00 -3.7490779876708984e+01 1.0651770019531250e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(1.8688550949096680e+01 3.7477851867675781e+01 1.0673049926757812e+02)(1.8749799728393555e+01 3.7197383880615234e+01 1.0631503295898438e+02)(-1.2578170299530029e+00 3.7517112731933594e+01 1.0581289672851562e+02)(1.6101240158081055e+01 3.7569637298583984e+01 1.0703039550781250e+02)(1.8688550949096680e+01 3.7477851867675781e+01 1.0673049926757812e+02)(-1.2578170299530029e+00 3.7517112731933594e+01 1.0581289672851562e+02)(1.6101240158081055e+01 3.7569637298583984e+01 1.0703039550781250e+02)(-1.2578170299530029e+00 3.7517112731933594e+01 1.0581289672851562e+02)(-8.6720314025878906e+00 3.7550552368164062e+01 1.0572779846191406e+02)(1.8767774581909180e+01 3.6775310516357422e+01 1.0604189300537109e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(-1.2578170299530029e+00 3.7517112731933594e+01 1.0581289672851562e+02)(3.1246782302856445e+01 3.6077796936035156e+01 1.0606034088134766e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(2.7807636260986328e+01 3.6759948730468750e+01 1.0619263458251953e+02)(2.7807636260986328e+01 3.6759948730468750e+01 1.0619263458251953e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(1.8767774581909180e+01 3.6775310516357422e+01 1.0604189300537109e+02)(1.6101240158081055e+01 3.7569637298583984e+01 1.0703039550781250e+02)(2.8784437179565430e+01 3.7573215484619141e+01 1.0743191528320312e+02)(1.8688550949096680e+01 3.7477851867675781e+01 1.0673049926757812e+02)(2.9616889953613281e+01 3.7246856689453125e+01 1.0664590454101562e+02)(1.8749799728393555e+01 3.7197383880615234e+01 1.0631503295898438e+02)(1.8688550949096680e+01 3.7477851867675781e+01 1.0673049926757812e+02)(2.9616889953613281e+01 3.7246856689453125e+01 1.0664590454101562e+02)(1.8688550949096680e+01 3.7477851867675781e+01 1.0673049926757812e+02)(2.8784437179565430e+01 3.7573215484619141e+01 1.0743191528320312e+02)(1.8749799728393555e+01 3.7197383880615234e+01 1.0631503295898438e+02)(1.8767774581909180e+01 3.6775310516357422e+01 1.0604189300537109e+02)(-1.2578170299530029e+00 3.7517112731933594e+01 1.0581289672851562e+02)(1.8767774581909180e+01 3.6775310516357422e+01 1.0604189300537109e+02)(1.8749799728393555e+01 3.7197383880615234e+01 1.0631503295898438e+02)(2.9616889953613281e+01 3.7246856689453125e+01 1.0664590454101562e+02)(1.8767774581909180e+01 3.6775310516357422e+01 1.0604189300537109e+02)(2.9616889953613281e+01 3.7246856689453125e+01 1.0664590454101562e+02)(2.7807636260986328e+01 3.6759948730468750e+01 1.0619263458251953e+02)(-1.2578170299530029e+00 3.7517112731933594e+01 1.0581289672851562e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(-8.6720314025878906e+00 3.7550552368164062e+01 1.0572779846191406e+02)(3.9160255432128906e+01 3.3286899566650391e+01 1.0613453674316406e+02)(3.1246782302856445e+01 3.6077796936035156e+01 1.0606034088134766e+02)(3.3578189849853516e+01 3.6206081390380859e+01 1.0637638854980469e+02)(3.9160255432128906e+01 3.3286899566650391e+01 1.0613453674316406e+02)(3.3578189849853516e+01 3.6206081390380859e+01 1.0637638854980469e+02)(3.7186370849609375e+01 3.5480281829833984e+01 1.0689788055419922e+02)(3.6160820007324219e+01 3.6353191375732422e+01 1.0828917694091797e+02)(3.7186370849609375e+01 3.5480281829833984e+01 1.0689788055419922e+02)(3.1949394226074219e+01 3.7275577545166016e+01 1.0728054046630859e+02)(3.1949394226074219e+01 3.7275577545166016e+01 1.0728054046630859e+02)(2.9616889953613281e+01 3.7246856689453125e+01 1.0664590454101562e+02)(2.8784437179565430e+01 3.7573215484619141e+01 1.0743191528320312e+02)(2.7807636260986328e+01 3.6759948730468750e+01 1.0619263458251953e+02)(2.9616889953613281e+01 3.7246856689453125e+01 1.0664590454101562e+02)(3.1246782302856445e+01 3.6077796936035156e+01 1.0606034088134766e+02)(3.6160820007324219e+01 3.6353191375732422e+01 1.0828917694091797e+02)(3.9367240905761719e+01 3.5015277862548828e+01 1.0783377838134766e+02)(3.7186370849609375e+01 3.5480281829833984e+01 1.0689788055419922e+02)(3.3578189849853516e+01 3.6206081390380859e+01 1.0637638854980469e+02)(3.1949394226074219e+01 3.7275577545166016e+01 1.0728054046630859e+02)(3.7186370849609375e+01 3.5480281829833984e+01 1.0689788055419922e+02)(3.3578189849853516e+01 3.6206081390380859e+01 1.0637638854980469e+02)(3.1246782302856445e+01 3.6077796936035156e+01 1.0606034088134766e+02)(2.9616889953613281e+01 3.7246856689453125e+01 1.0664590454101562e+02)(3.3578189849853516e+01 3.6206081390380859e+01 1.0637638854980469e+02)(2.9616889953613281e+01 3.7246856689453125e+01 1.0664590454101562e+02)(3.1949394226074219e+01 3.7275577545166016e+01 1.0728054046630859e+02)(3.9160255432128906e+01 3.3286899566650391e+01 1.0613453674316406e+02)(3.7186370849609375e+01 3.5480281829833984e+01 1.0689788055419922e+02)(4.1543960571289062e+01 3.3059120178222656e+01 1.0680379486083984e+02)(3.9160255432128906e+01 3.3286899566650391e+01 1.0613453674316406e+02)(4.3643379211425781e+01 3.1077516555786133e+01 1.0654795074462891e+02)(4.5810043334960938e+01 2.7462825775146484e+01 1.0619277191162109e+02)(4.1908050537109375e+01 3.3633827209472656e+01 1.0840722656250000e+02)(4.4604904174804688e+01 3.1444221496582031e+01 1.0788936614990234e+02)(4.1831008911132812e+01 3.3505847930908203e+01 1.0762149810791016e+02)(4.1908050537109375e+01 3.3633827209472656e+01 1.0840722656250000e+02)(4.1831008911132812e+01 3.3505847930908203e+01 1.0762149810791016e+02)(3.9367240905761719e+01 3.5015277862548828e+01 1.0783377838134766e+02)(3.9160255432128906e+01 3.3286899566650391e+01 1.0613453674316406e+02)(4.1543960571289062e+01 3.3059120178222656e+01 1.0680379486083984e+02)(4.3643379211425781e+01 3.1077516555786133e+01 1.0654795074462891e+02)(4.5810043334960938e+01 2.7462825775146484e+01 1.0619277191162109e+02)(4.3643379211425781e+01 3.1077516555786133e+01 1.0654795074462891e+02)(4.6936820983886719e+01 2.7788917541503906e+01 1.0684716796875000e+02)(3.7186370849609375e+01 3.5480281829833984e+01 1.0689788055419922e+02)(3.9367240905761719e+01 3.5015277862548828e+01 1.0783377838134766e+02)(4.1543960571289062e+01 3.3059120178222656e+01 1.0680379486083984e+02)(4.1543960571289062e+01 3.3059120178222656e+01 1.0680379486083984e+02)(3.9367240905761719e+01 3.5015277862548828e+01 1.0783377838134766e+02)(4.1831008911132812e+01 3.3505847930908203e+01 1.0762149810791016e+02)(4.1543960571289062e+01 3.3059120178222656e+01 1.0680379486083984e+02)(4.1831008911132812e+01 3.3505847930908203e+01 1.0762149810791016e+02)(4.3643379211425781e+01 3.1077516555786133e+01 1.0654795074462891e+02)(4.3643379211425781e+01 3.1077516555786133e+01 1.0654795074462891e+02)(4.1831008911132812e+01 3.3505847930908203e+01 1.0762149810791016e+02)(4.4604904174804688e+01 3.1444221496582031e+01 1.0788936614990234e+02)(4.3643379211425781e+01 3.1077516555786133e+01 1.0654795074462891e+02)(4.4604904174804688e+01 3.1444221496582031e+01 1.0788936614990234e+02)(4.6936820983886719e+01 2.7788917541503906e+01 1.0684716796875000e+02)(4.6936820983886719e+01 2.7788917541503906e+01 1.0684716796875000e+02)(4.4604904174804688e+01 3.1444221496582031e+01 1.0788936614990234e+02)(4.6484058380126953e+01 2.9426176071166992e+01 1.0801540374755859e+02)(4.6936820983886719e+01 2.7788917541503906e+01 1.0684716796875000e+02)(4.6484058380126953e+01 2.9426176071166992e+01 1.0801540374755859e+02)(4.7994537353515625e+01 2.7115550994873047e+01 1.0796333312988281e+02)(5.3652877807617188e+01 1.1098920822143555e+01 1.0737159729003906e+02)(5.3926254272460938e+01 1.1347645759582520e+01 1.0849647521972656e+02)(5.4497360229492188e+01 5.5778617858886719e+00 1.0737860107421875e+02)(5.3652759552001953e+01 -1.1099329948425293e+01 1.0737159729003906e+02)(5.4497303009033203e+01 -5.5783390998840332e+00 1.0737860107421875e+02)(5.4873237609863281e+01 -5.1159338951110840e+00 1.0848812103271484e+02)(4.7839084625244141e+01 -2.6811599731445312e+01 1.0732640075683594e+02)(4.6389976501464844e+01 -2.7841693878173828e+01 1.0650222015380859e+02)(4.9552547454833984e+01 -2.1414630889892578e+01 1.0651210021972656e+02)(4.8508937835693359e+01 2.0965990066528320e+01 1.0620199584960938e+02)(4.5810043334960938e+01 2.7462825775146484e+01 1.0619277191162109e+02)(4.9552791595458984e+01 2.1414220809936523e+01 1.0651210021972656e+02)(4.8508937835693359e+01 2.0965990066528320e+01 1.0620199584960938e+02)(4.9552791595458984e+01 2.1414220809936523e+01 1.0651210021972656e+02)(5.1050422668457031e+01 1.3308130264282227e+01 1.0622310638427734e+02)(5.1050422668457031e+01 1.3308130264282227e+01 1.0622310638427734e+02)(4.9552791595458984e+01 2.1414220809936523e+01 1.0651210021972656e+02)(5.1460258483886719e+01 1.6255310058593750e+01 1.0652799987792969e+02)(5.1050422668457031e+01 1.3308130264282227e+01 1.0622310638427734e+02)(5.1460258483886719e+01 1.6255310058593750e+01 1.0652799987792969e+02)(5.2836952209472656e+01 1.0930120468139648e+01 1.0653939819335938e+02)(5.1050422668457031e+01 1.3308130264282227e+01 1.0622310638427734e+02)(5.2836952209472656e+01 1.0930120468139648e+01 1.0653939819335938e+02)(5.2538509368896484e+01 5.3779478073120117e+00 1.0623539733886719e+02)(5.2538509368896484e+01 5.3779478073120117e+00 1.0623539733886719e+02)(5.2836952209472656e+01 1.0930120468139648e+01 1.0653939819335938e+02)(5.3668491363525391e+01 5.4929847717285156e+00 1.0654629516601562e+02)(5.2538509368896484e+01 5.3779478073120117e+00 1.0623539733886719e+02)(5.3668491363525391e+01 5.4929847717285156e+00 1.0654629516601562e+02)(5.2674644470214844e+01 -2.6893191337585449e+00 1.0623654937744141e+02)(5.2674644470214844e+01 -2.6893191337585449e+00 1.0623654937744141e+02)(5.3668491363525391e+01 5.4929847717285156e+00 1.0654629516601562e+02)(5.3946731567382812e+01 -2.1833799837622792e-04 1.0654859924316406e+02)(5.2674644470214844e+01 -2.6893191337585449e+00 1.0623654937744141e+02)(5.3946731567382812e+01 -2.1833799837622792e-04 1.0654859924316406e+02)(5.3668426513671875e+01 -5.4934620857238770e+00 1.0654629516601562e+02)(5.2674644470214844e+01 -2.6893191337585449e+00 1.0623654937744141e+02)(5.3668426513671875e+01 -5.4934620857238770e+00 1.0654629516601562e+02)(5.1050331115722656e+01 -1.3308548927307129e+01 1.0622310638427734e+02)(5.1050331115722656e+01 -1.3308548927307129e+01 1.0622310638427734e+02)(5.3668426513671875e+01 -5.4934620857238770e+00 1.0654629516601562e+02)(5.2836769104003906e+01 -1.0930470466613770e+01 1.0653939819335938e+02)(5.1050331115722656e+01 -1.3308548927307129e+01 1.0622310638427734e+02)(5.2836769104003906e+01 -1.0930470466613770e+01 1.0653939819335938e+02)(5.1460140228271484e+01 -1.6255790710449219e+01 1.0652799987792969e+02)(5.1050331115722656e+01 -1.3308548927307129e+01 1.0622310638427734e+02)(5.1460140228271484e+01 -1.6255790710449219e+01 1.0652799987792969e+02)(4.8508758544921875e+01 -2.0966348648071289e+01 1.0620199584960938e+02)(4.8508758544921875e+01 -2.0966348648071289e+01 1.0620199584960938e+02)(5.1460140228271484e+01 -1.6255790710449219e+01 1.0652799987792969e+02)(4.9552547454833984e+01 -2.1414630889892578e+01 1.0651210021972656e+02)(4.8508758544921875e+01 -2.0966348648071289e+01 1.0620199584960938e+02)(4.9552547454833984e+01 -2.1414630889892578e+01 1.0651210021972656e+02)(4.6389976501464844e+01 -2.7841693878173828e+01 1.0650222015380859e+02)(4.9552791595458984e+01 2.1414220809936523e+01 1.0651210021972656e+02)(5.0318058013916016e+01 2.1745080947875977e+01 1.0734389495849609e+02)(5.1460258483886719e+01 1.6255310058593750e+01 1.0652799987792969e+02)(5.1460258483886719e+01 1.6255310058593750e+01 1.0652799987792969e+02)(5.0318058013916016e+01 2.1745080947875977e+01 1.0734389495849609e+02)(5.2254970550537109e+01 1.6506429672241211e+01 1.0736000061035156e+02)(5.1460258483886719e+01 1.6255310058593750e+01 1.0652799987792969e+02)(5.2254970550537109e+01 1.6506429672241211e+01 1.0736000061035156e+02)(5.2836952209472656e+01 1.0930120468139648e+01 1.0653939819335938e+02)(5.2836952209472656e+01 1.0930120468139648e+01 1.0653939819335938e+02)(5.2254970550537109e+01 1.6506429672241211e+01 1.0736000061035156e+02)(5.3652877807617188e+01 1.1098920822143555e+01 1.0737159729003906e+02)(5.2836952209472656e+01 1.0930120468139648e+01 1.0653939819335938e+02)(5.3652877807617188e+01 1.1098920822143555e+01 1.0737159729003906e+02)(5.3668491363525391e+01 5.4929847717285156e+00 1.0654629516601562e+02)(5.3668491363525391e+01 5.4929847717285156e+00 1.0654629516601562e+02)(5.3652877807617188e+01 1.1098920822143555e+01 1.0737159729003906e+02)(5.4497360229492188e+01 5.5778617858886719e+00 1.0737860107421875e+02)(5.3668491363525391e+01 5.4929847717285156e+00 1.0654629516601562e+02)(5.4497360229492188e+01 5.5778617858886719e+00 1.0737860107421875e+02)(5.3946731567382812e+01 -2.1833799837622792e-04 1.0654859924316406e+02)(5.3946731567382812e+01 -2.1833799837622792e-04 1.0654859924316406e+02)(5.4497360229492188e+01 5.5778617858886719e+00 1.0737860107421875e+02)(5.4779701232910156e+01 -2.2205499408300966e-04 1.0738089752197266e+02)(5.3946731567382812e+01 -2.1833799837622792e-04 1.0654859924316406e+02)(5.4779701232910156e+01 -2.2205499408300966e-04 1.0738089752197266e+02)(5.3668426513671875e+01 -5.4934620857238770e+00 1.0654629516601562e+02)(5.3668426513671875e+01 -5.4934620857238770e+00 1.0654629516601562e+02)(5.4779701232910156e+01 -2.2205499408300966e-04 1.0738089752197266e+02)(5.4497303009033203e+01 -5.5783390998840332e+00 1.0737860107421875e+02)(5.3668426513671875e+01 -5.4934620857238770e+00 1.0654629516601562e+02)(5.4497303009033203e+01 -5.5783390998840332e+00 1.0737860107421875e+02)(5.2836769104003906e+01 -1.0930470466613770e+01 1.0653939819335938e+02)(5.2836769104003906e+01 -1.0930470466613770e+01 1.0653939819335938e+02)(5.4497303009033203e+01 -5.5783390998840332e+00 1.0737860107421875e+02)(5.3652759552001953e+01 -1.1099329948425293e+01 1.0737159729003906e+02)(5.2836769104003906e+01 -1.0930470466613770e+01 1.0653939819335938e+02)(5.3652759552001953e+01 -1.1099329948425293e+01 1.0737159729003906e+02)(5.1460140228271484e+01 -1.6255790710449219e+01 1.0652799987792969e+02)(5.1460140228271484e+01 -1.6255790710449219e+01 1.0652799987792969e+02)(5.3652759552001953e+01 -1.1099329948425293e+01 1.0737159729003906e+02)(5.2254787445068359e+01 -1.6506851196289062e+01 1.0736000061035156e+02)(5.1460140228271484e+01 -1.6255790710449219e+01 1.0652799987792969e+02)(5.2254787445068359e+01 -1.6506851196289062e+01 1.0736000061035156e+02)(4.9552547454833984e+01 -2.1414630889892578e+01 1.0651210021972656e+02)(4.9552547454833984e+01 -2.1414630889892578e+01 1.0651210021972656e+02)(5.2254787445068359e+01 -1.6506851196289062e+01 1.0736000061035156e+02)(5.0317821502685547e+01 -2.1745439529418945e+01 1.0734389495849609e+02)(4.9552547454833984e+01 -2.1414630889892578e+01 1.0651210021972656e+02)(5.0317821502685547e+01 -2.1745439529418945e+01 1.0734389495849609e+02)(4.7839084625244141e+01 -2.6811599731445312e+01 1.0732640075683594e+02)(4.7839084625244141e+01 -2.6811599731445312e+01 1.0732640075683594e+02)(5.0317821502685547e+01 -2.1745439529418945e+01 1.0734389495849609e+02)(5.0603740692138672e+01 -2.1871980667114258e+01 1.0847930145263672e+02)(4.7839084625244141e+01 -2.6811599731445312e+01 1.0732640075683594e+02)(5.0603740692138672e+01 -2.1871980667114258e+01 1.0847930145263672e+02)(4.8133190155029297e+01 -2.6917268753051758e+01 1.0845880126953125e+02)(5.4873237609863281e+01 -5.1159338951110840e+00 1.0848812103271484e+02)(5.3958045959472656e+01 -1.1163905143737793e+01 1.0850705718994141e+02)(5.3652759552001953e+01 -1.1099329948425293e+01 1.0737159729003906e+02)(5.3652759552001953e+01 -1.1099329948425293e+01 1.0737159729003906e+02)(5.3958045959472656e+01 -1.1163905143737793e+01 1.0850705718994141e+02)(5.2254787445068359e+01 -1.6506851196289062e+01 1.0736000061035156e+02)(5.2254787445068359e+01 -1.6506851196289062e+01 1.0736000061035156e+02)(5.3958045959472656e+01 -1.1163905143737793e+01 1.0850705718994141e+02)(5.2552089691162109e+01 -1.6602764129638672e+01 1.0849550628662109e+02)(5.2254787445068359e+01 -1.6506851196289062e+01 1.0736000061035156e+02)(5.2552089691162109e+01 -1.6602764129638672e+01 1.0849550628662109e+02)(5.0317821502685547e+01 -2.1745439529418945e+01 1.0734389495849609e+02)(5.0317821502685547e+01 -2.1745439529418945e+01 1.0734389495849609e+02)(5.2552089691162109e+01 -1.6602764129638672e+01 1.0849550628662109e+02)(5.0603740692138672e+01 -2.1871980667114258e+01 1.0847930145263672e+02)(5.3926254272460938e+01 1.1347645759582520e+01 1.0849647521972656e+02)(5.4807491302490234e+01 5.6109962463378906e+00 1.0851420593261719e+02)(5.4497360229492188e+01 5.5778617858886719e+00 1.0737860107421875e+02)(5.4497360229492188e+01 5.5778617858886719e+00 1.0737860107421875e+02)(5.4807491302490234e+01 5.6109962463378906e+00 1.0851420593261719e+02)(5.4779701232910156e+01 -2.2205499408300966e-04 1.0738089752197266e+02)(5.4779701232910156e+01 -2.2205499408300966e-04 1.0738089752197266e+02)(5.4807491302490234e+01 5.6109962463378906e+00 1.0851420593261719e+02)(5.5091609954833984e+01 -2.2347700723912567e-04 1.0851650238037109e+02)(5.4779701232910156e+01 -2.2205499408300966e-04 1.0738089752197266e+02)(5.5091609954833984e+01 -2.2347700723912567e-04 1.0851650238037109e+02)(5.4497303009033203e+01 -5.5783390998840332e+00 1.0737860107421875e+02)(5.4497303009033203e+01 -5.5783390998840332e+00 1.0737860107421875e+02)(5.5091609954833984e+01 -2.2347700723912567e-04 1.0851650238037109e+02)(5.4873237609863281e+01 -5.1159338951110840e+00 1.0848812103271484e+02)(4.9552791595458984e+01 2.1414220809936523e+01 1.0651210021972656e+02)(4.5810043334960938e+01 2.7462825775146484e+01 1.0619277191162109e+02)(4.6936820983886719e+01 2.7788917541503906e+01 1.0684716796875000e+02)(4.9552791595458984e+01 2.1414220809936523e+01 1.0651210021972656e+02)(4.6936820983886719e+01 2.7788917541503906e+01 1.0684716796875000e+02)(5.0318058013916016e+01 2.1745080947875977e+01 1.0734389495849609e+02)(5.0318058013916016e+01 2.1745080947875977e+01 1.0734389495849609e+02)(4.6936820983886719e+01 2.7788917541503906e+01 1.0684716796875000e+02)(4.7994537353515625e+01 2.7115550994873047e+01 1.0796333312988281e+02)(5.3926254272460938e+01 1.1347645759582520e+01 1.0849647521972656e+02)(5.3652877807617188e+01 1.1098920822143555e+01 1.0737159729003906e+02)(5.2552219390869141e+01 1.6602510452270508e+01 1.0849550628662109e+02)(5.2552219390869141e+01 1.6602510452270508e+01 1.0849550628662109e+02)(5.3652877807617188e+01 1.1098920822143555e+01 1.0737159729003906e+02)(5.2254970550537109e+01 1.6506429672241211e+01 1.0736000061035156e+02)(5.2552219390869141e+01 1.6602510452270508e+01 1.0849550628662109e+02)(5.2254970550537109e+01 1.6506429672241211e+01 1.0736000061035156e+02)(5.0603912353515625e+01 2.1871507644653320e+01 1.0847924041748047e+02)(5.0603912353515625e+01 2.1871507644653320e+01 1.0847924041748047e+02)(5.2254970550537109e+01 1.6506429672241211e+01 1.0736000061035156e+02)(5.0318058013916016e+01 2.1745080947875977e+01 1.0734389495849609e+02)(5.0603912353515625e+01 2.1871507644653320e+01 1.0847924041748047e+02)(5.0318058013916016e+01 2.1745080947875977e+01 1.0734389495849609e+02)(4.7994537353515625e+01 2.7115550994873047e+01 1.0796333312988281e+02)(4.8508758544921875e+01 -2.0966348648071289e+01 1.0620199584960938e+02)(4.6389976501464844e+01 -2.7841693878173828e+01 1.0650222015380859e+02)(4.2696350097656250e+01 -3.0862308502197266e+01 1.0615985107421875e+02)(3.8474510192871094e+01 -3.4977184295654297e+01 1.0699563598632812e+02)(4.2168167114257812e+01 -3.3473705291748047e+01 1.0798759460449219e+02)(3.9290420532226562e+01 -3.5111690521240234e+01 1.0832501983642578e+02)(4.6717407226562500e+01 -2.9071872711181641e+01 1.0792938995361328e+02)(4.7839084625244141e+01 -2.6811599731445312e+01 1.0732640075683594e+02)(4.8133190155029297e+01 -2.6917268753051758e+01 1.0845880126953125e+02)(4.2696350097656250e+01 -3.0862308502197266e+01 1.0615985107421875e+02)(4.6389976501464844e+01 -2.7841693878173828e+01 1.0650222015380859e+02)(4.3229248046875000e+01 -3.1867824554443359e+01 1.0682228088378906e+02)(4.2696350097656250e+01 -3.0862308502197266e+01 1.0615985107421875e+02)(4.3229248046875000e+01 -3.1867824554443359e+01 1.0682228088378906e+02)(3.8378658294677734e+01 -3.4133750915527344e+01 1.0634936523437500e+02)(3.8378658294677734e+01 -3.4133750915527344e+01 1.0634936523437500e+02)(4.3229248046875000e+01 -3.1867824554443359e+01 1.0682228088378906e+02)(3.8474510192871094e+01 -3.4977184295654297e+01 1.0699563598632812e+02)(4.6389976501464844e+01 -2.7841693878173828e+01 1.0650222015380859e+02)(4.7839084625244141e+01 -2.6811599731445312e+01 1.0732640075683594e+02)(4.6717407226562500e+01 -2.9071872711181641e+01 1.0792938995361328e+02)(4.6389976501464844e+01 -2.7841693878173828e+01 1.0650222015380859e+02)(4.6717407226562500e+01 -2.9071872711181641e+01 1.0792938995361328e+02)(4.3229248046875000e+01 -3.1867824554443359e+01 1.0682228088378906e+02)(4.3229248046875000e+01 -3.1867824554443359e+01 1.0682228088378906e+02)(4.6717407226562500e+01 -2.9071872711181641e+01 1.0792938995361328e+02)(4.4318801879882812e+01 -3.1712684631347656e+01 1.0788706970214844e+02)(4.3229248046875000e+01 -3.1867824554443359e+01 1.0682228088378906e+02)(4.4318801879882812e+01 -3.1712684631347656e+01 1.0788706970214844e+02)(4.2168167114257812e+01 -3.3473705291748047e+01 1.0798759460449219e+02)(4.3229248046875000e+01 -3.1867824554443359e+01 1.0682228088378906e+02)(4.2168167114257812e+01 -3.3473705291748047e+01 1.0798759460449219e+02)(3.8474510192871094e+01 -3.4977184295654297e+01 1.0699563598632812e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(3.3446636199951172e+01 -3.6221450805664062e+01 1.0640431976318359e+02)(2.9445079803466797e+01 -3.6732002258300781e+01 1.0621014404296875e+02)(2.9445079803466797e+01 -3.6732002258300781e+01 1.0621014404296875e+02)(3.3446636199951172e+01 -3.6221450805664062e+01 1.0640431976318359e+02)(3.0617969512939453e+01 -3.7156799316406250e+01 1.0672488403320312e+02)(4.2696350097656250e+01 -3.0862308502197266e+01 1.0615985107421875e+02)(3.8378658294677734e+01 -3.4133750915527344e+01 1.0634936523437500e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(3.0617969512939453e+01 -3.7156799316406250e+01 1.0672488403320312e+02)(3.3207527160644531e+01 -3.7028041839599609e+01 1.0745390319824219e+02)(2.7931549072265625e+01 -3.7573154449462891e+01 1.0736324310302734e+02)(2.7686523437500000e+01 -3.7335430145263672e+01 1.0670507049560547e+02)(3.0617969512939453e+01 -3.7156799316406250e+01 1.0672488403320312e+02)(2.7931549072265625e+01 -3.7573154449462891e+01 1.0736324310302734e+02)(3.6044116973876953e+01 -3.6307632446289062e+01 1.0771813964843750e+02)(3.8474510192871094e+01 -3.4977184295654297e+01 1.0699563598632812e+02)(3.9290420532226562e+01 -3.5111690521240234e+01 1.0832501983642578e+02)(3.6044116973876953e+01 -3.6307632446289062e+01 1.0771813964843750e+02)(3.3207527160644531e+01 -3.7028041839599609e+01 1.0745390319824219e+02)(3.3446636199951172e+01 -3.6221450805664062e+01 1.0640431976318359e+02)(3.3446636199951172e+01 -3.6221450805664062e+01 1.0640431976318359e+02)(3.3207527160644531e+01 -3.7028041839599609e+01 1.0745390319824219e+02)(3.0617969512939453e+01 -3.7156799316406250e+01 1.0672488403320312e+02)(3.0617969512939453e+01 -3.7156799316406250e+01 1.0672488403320312e+02)(2.7686523437500000e+01 -3.7335430145263672e+01 1.0670507049560547e+02)(2.9445079803466797e+01 -3.6732002258300781e+01 1.0621014404296875e+02)(3.3446636199951172e+01 -3.6221450805664062e+01 1.0640431976318359e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(3.8378658294677734e+01 -3.4133750915527344e+01 1.0634936523437500e+02)(3.3446636199951172e+01 -3.6221450805664062e+01 1.0640431976318359e+02)(3.8378658294677734e+01 -3.4133750915527344e+01 1.0634936523437500e+02)(3.8474510192871094e+01 -3.4977184295654297e+01 1.0699563598632812e+02)(3.3446636199951172e+01 -3.6221450805664062e+01 1.0640431976318359e+02)(3.8474510192871094e+01 -3.4977184295654297e+01 1.0699563598632812e+02)(3.6044116973876953e+01 -3.6307632446289062e+01 1.0771813964843750e+02)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-1.9366260528564453e+01 -3.2628231048583984e+01 1.0563909912109375e+02)(-1.7934139251708984e+01 -3.5943679809570312e+01 1.0565100097656250e+02)(-1.7934139251708984e+01 -3.5943679809570312e+01 1.0565100097656250e+02)(-1.9366260528564453e+01 -3.2628231048583984e+01 1.0563909912109375e+02)(-1.5025790214538574e+01 -3.4211448669433594e+01 1.0567510223388672e+02)(-1.7934139251708984e+01 -3.5943679809570312e+01 1.0565100097656250e+02)(-1.5025790214538574e+01 -3.4211448669433594e+01 1.0567510223388672e+02)(-1.3372360229492188e+01 -3.7145790100097656e+01 1.0568880462646484e+02)(-1.5025430679321289e+01 3.4211692810058594e+01 1.0567510223388672e+02)(-1.9365961074829102e+01 3.2628410339355469e+01 1.0563909912109375e+02)(-2.0441940307617188e+01 3.4904361724853516e+01 1.0563019561767578e+02)(-8.6720314025878906e+00 3.7550552368164062e+01 1.0572779846191406e+02)(-1.0467700004577637e+01 3.4968551635742188e+01 1.0571289825439453e+02)(-1.3372059822082520e+01 3.7145969390869141e+01 1.0568880462646484e+02)(-1.3372059822082520e+01 3.7145969390869141e+01 1.0568880462646484e+02)(-1.0467700004577637e+01 3.4968551635742188e+01 1.0571289825439453e+02)(-1.5025430679321289e+01 3.4211692810058594e+01 1.0567510223388672e+02)(-1.3372059822082520e+01 3.7145969390869141e+01 1.0568880462646484e+02)(-1.5025430679321289e+01 3.4211692810058594e+01 1.0567510223388672e+02)(-1.7933839797973633e+01 3.5943859100341797e+01 1.0565100097656250e+02)(-1.7933839797973633e+01 3.5943859100341797e+01 1.0565100097656250e+02)(-1.5025430679321289e+01 3.4211692810058594e+01 1.0567510223388672e+02)(-2.0441940307617188e+01 3.4904361724853516e+01 1.0563019561767578e+02)(-1.3372360229492188e+01 -3.7145790100097656e+01 1.0568880462646484e+02)(-1.5025790214538574e+01 -3.4211448669433594e+01 1.0567510223388672e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(-1.5025790214538574e+01 -3.4211448669433594e+01 1.0567510223388672e+02)(-1.0467999458312988e+01 -3.4968368530273438e+01 1.0571289825439453e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(-1.0467999458312988e+01 -3.4968368530273438e+01 1.0571289825439453e+02)(-5.8488240242004395e+00 -3.4872940063476562e+01 1.0575119781494141e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(-5.8488240242004395e+00 -3.4872940063476562e+01 1.0575119781494141e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(3.4251922607421875e+01 -3.2064022064208984e+01 1.0608380126953125e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(2.9781221389770508e+01 -3.3212181091308594e+01 1.0604669952392578e+02)(2.9781221389770508e+01 -3.3212181091308594e+01 1.0604669952392578e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(2.4662143707275391e+01 -3.3538021087646484e+01 1.0600424957275391e+02)(2.4662143707275391e+01 -3.3538021087646484e+01 1.0600424957275391e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(2.4662143707275391e+01 -3.3538021087646484e+01 1.0600424957275391e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(1.5111380577087402e+01 -3.2157299041748047e+01 1.0592500305175781e+02)(-5.8488240242004395e+00 -3.4872940063476562e+01 1.0575119781494141e+02)(-1.3262029886245728e+00 -3.3928569793701172e+01 1.0578870391845703e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(-1.3262029886245728e+00 -3.3928569793701172e+01 1.0578870391845703e+02)(4.0625329017639160e+00 -3.2639678955078125e+01 1.0583339691162109e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(4.0625329017639160e+00 -3.2639678955078125e+01 1.0583339691162109e+02)(9.5716705322265625e+00 -3.2046020507812500e+01 1.0587909698486328e+02)(1.1105119705200195e+01 -3.6469448089599609e+01 1.0589179992675781e+02)(9.5716705322265625e+00 -3.2046020507812500e+01 1.0587909698486328e+02)(1.5111380577087402e+01 -3.2157299041748047e+01 1.0592500305175781e+02)(2.9781520843505859e+01 3.3211940765380859e+01 1.0604669952392578e+02)(3.1246782302856445e+01 3.6077796936035156e+01 1.0606034088134766e+02)(3.4252220153808594e+01 3.2063777923583984e+01 1.0608380126953125e+02)(3.4252220153808594e+01 3.2063777923583984e+01 1.0608380126953125e+02)(3.1246782302856445e+01 3.6077796936035156e+01 1.0606034088134766e+02)(3.9160255432128906e+01 3.3286899566650391e+01 1.0613453674316406e+02)(3.4252220153808594e+01 3.2063777923583984e+01 1.0608380126953125e+02)(3.9160255432128906e+01 3.3286899566650391e+01 1.0613453674316406e+02)(3.9586788177490234e+01 2.9533613204956055e+01 1.0612801361083984e+02)(3.1246782302856445e+01 3.6077796936035156e+01 1.0606034088134766e+02)(2.9781520843505859e+01 3.3211940765380859e+01 1.0604669952392578e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(2.9781520843505859e+01 3.3211940765380859e+01 1.0604669952392578e+02)(2.5175800323486328e+01 3.3517948150634766e+01 1.0600849914550781e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(2.5175800323486328e+01 3.3517948150634766e+01 1.0600849914550781e+02)(1.5078250885009766e+01 3.2169189453125000e+01 1.0592474365234375e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(1.5078250885009766e+01 3.2169189453125000e+01 1.0592474365234375e+02)(9.5719089508056641e+00 3.2046020507812500e+01 1.0587909698486328e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(9.5719089508056641e+00 3.2046020507812500e+01 1.0587909698486328e+02)(4.0628910064697266e+00 3.2639678955078125e+01 1.0583339691162109e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(4.0628910064697266e+00 3.2639678955078125e+01 1.0583339691162109e+02)(-5.3063650131225586e+00 3.4847534179687500e+01 1.0575569152832031e+02)(2.3118909835815430e+01 3.6147350311279297e+01 1.0599140167236328e+02)(-5.3063650131225586e+00 3.4847534179687500e+01 1.0575569152832031e+02)(-8.6720314025878906e+00 3.7550552368164062e+01 1.0572779846191406e+02)(-8.6720314025878906e+00 3.7550552368164062e+01 1.0572779846191406e+02)(-5.3063650131225586e+00 3.4847534179687500e+01 1.0575569152832031e+02)(-1.0467700004577637e+01 3.4968551635742188e+01 1.0571289825439453e+02)(3.1703893661499023e+01 -3.5930313110351562e+01 1.0606266021728516e+02)(3.4251922607421875e+01 -3.2064022064208984e+01 1.0608380126953125e+02)(4.2696350097656250e+01 -3.0862308502197266e+01 1.0615985107421875e+02)(4.2696350097656250e+01 -3.0862308502197266e+01 1.0615985107421875e+02)(3.4251922607421875e+01 -3.2064022064208984e+01 1.0608380126953125e+02)(3.8972850799560547e+01 -2.9848014831542969e+01 1.0612292480468750e+02)(3.8972850799560547e+01 -2.9848014831542969e+01 1.0612292480468750e+02)(4.2346313476562500e+01 -2.6755735397338867e+01 1.0615090179443359e+02)(4.2696350097656250e+01 -3.0862308502197266e+01 1.0615985107421875e+02)(4.2696350097656250e+01 -3.0862308502197266e+01 1.0615985107421875e+02)(4.2346313476562500e+01 -2.6755735397338867e+01 1.0615090179443359e+02)(4.8508758544921875e+01 -2.0966348648071289e+01 1.0620199584960938e+02)(4.8508758544921875e+01 -2.0966348648071289e+01 1.0620199584960938e+02)(4.2346313476562500e+01 -2.6755735397338867e+01 1.0615090179443359e+02)(4.5219722747802734e+01 -2.2410036087036133e+01 1.0617472839355469e+02)(4.8508937835693359e+01 2.0965990066528320e+01 1.0620199584960938e+02)(4.4576194763183594e+01 2.3746458053588867e+01 1.0616940307617188e+02)(4.5810043334960938e+01 2.7462825775146484e+01 1.0619277191162109e+02)(4.5810043334960938e+01 2.7462825775146484e+01 1.0619277191162109e+02)(4.4576194763183594e+01 2.3746458053588867e+01 1.0616940307617188e+02)(3.9586788177490234e+01 2.9533613204956055e+01 1.0612801361083984e+02)(4.5810043334960938e+01 2.7462825775146484e+01 1.0619277191162109e+02)(3.9586788177490234e+01 2.9533613204956055e+01 1.0612801361083984e+02)(3.9160255432128906e+01 3.3286899566650391e+01 1.0613453674316406e+02)(4.8508758544921875e+01 -2.0966348648071289e+01 1.0620199584960938e+02)(4.5219722747802734e+01 -2.2410036087036133e+01 1.0617472839355469e+02)(4.7575077056884766e+01 -1.6751781463623047e+01 1.0619419860839844e+02)(4.8508758544921875e+01 -2.0966348648071289e+01 1.0620199584960938e+02)(4.7575077056884766e+01 -1.6751781463623047e+01 1.0619419860839844e+02)(5.1050331115722656e+01 -1.3308548927307129e+01 1.0622310638427734e+02)(5.1050422668457031e+01 1.3308130264282227e+01 1.0622310638427734e+02)(5.2538509368896484e+01 5.3779478073120117e+00 1.0623539733886719e+02)(4.9389911651611328e+01 9.1608285903930664e+00 1.0620935821533203e+02)(4.7575077056884766e+01 -1.6751781463623047e+01 1.0619419860839844e+02)(4.9580287933349609e+01 -8.0949840545654297e+00 1.0621092224121094e+02)(5.1050331115722656e+01 -1.3308548927307129e+01 1.0622310638427734e+02)(5.1050331115722656e+01 -1.3308548927307129e+01 1.0622310638427734e+02)(4.9580287933349609e+01 -8.0949840545654297e+00 1.0621092224121094e+02)(5.2674644470214844e+01 -2.6893191337585449e+00 1.0623654937744141e+02)(5.2674644470214844e+01 -2.6893191337585449e+00 1.0623654937744141e+02)(4.9580287933349609e+01 -8.0949840545654297e+00 1.0621092224121094e+02)(5.0011180877685547e+01 1.2473003864288330e+00 1.0621444702148438e+02)(5.2674644470214844e+01 -2.6893191337585449e+00 1.0623654937744141e+02)(5.0011180877685547e+01 1.2473003864288330e+00 1.0621444702148438e+02)(5.2538509368896484e+01 5.3779478073120117e+00 1.0623539733886719e+02)(5.2538509368896484e+01 5.3779478073120117e+00 1.0623539733886719e+02)(5.0011180877685547e+01 1.2473003864288330e+00 1.0621444702148438e+02)(4.9389911651611328e+01 9.1608285903930664e+00 1.0620935821533203e+02)(5.1050422668457031e+01 1.3308130264282227e+01 1.0622310638427734e+02)(4.9389911651611328e+01 9.1608285903930664e+00 1.0620935821533203e+02)(4.7749652862548828e+01 1.6186344146728516e+01 1.0619563293457031e+02)(5.1050422668457031e+01 1.3308130264282227e+01 1.0622310638427734e+02)(4.7749652862548828e+01 1.6186344146728516e+01 1.0619563293457031e+02)(4.8508937835693359e+01 2.0965990066528320e+01 1.0620199584960938e+02)(4.8508937835693359e+01 2.0965990066528320e+01 1.0620199584960938e+02)(4.7749652862548828e+01 1.6186344146728516e+01 1.0619563293457031e+02)(4.4576194763183594e+01 2.3746458053588867e+01 1.0616940307617188e+02)(-2.0441940307617188e+01 3.4904361724853516e+01 1.0563019561767578e+02)(-1.9365961074829102e+01 3.2628410339355469e+01 1.0563909912109375e+02)(-2.0248830795288086e+01 3.4425430297851562e+01 8.1133003234863281e+01)(-2.0248830795288086e+01 3.4425430297851562e+01 8.1133003234863281e+01)(-1.9365961074829102e+01 3.2628410339355469e+01 1.0563909912109375e+02)(-1.9161699295043945e+01 3.2055431365966797e+01 5.6639129638671875e+01)(-2.0248830795288086e+01 3.4425430297851562e+01 8.1133003234863281e+01)(-1.9161699295043945e+01 3.2055431365966797e+01 5.6639129638671875e+01)(-2.0054990768432617e+01 3.3944843292236328e+01 5.6631679534912109e+01)(-2.0054990768432617e+01 3.3944843292236328e+01 5.6631679534912109e+01)(-2.4019298553466797e+01 3.1510110855102539e+01 5.6598838806152344e+01)(-2.0248830795288086e+01 3.4425430297851562e+01 8.1133003234863281e+01)(-2.0248830795288086e+01 3.4425430297851562e+01 8.1133003234863281e+01)(-2.4019298553466797e+01 3.1510110855102539e+01 5.6598838806152344e+01)(-2.4937919616699219e+01 3.2194908142089844e+01 1.0559289550781250e+02)(-2.0248830795288086e+01 3.4425430297851562e+01 8.1133003234863281e+01)(-2.4937919616699219e+01 3.2194908142089844e+01 1.0559289550781250e+02)(-2.0441940307617188e+01 3.4904361724853516e+01 1.0563019561767578e+02)(-3.2974002838134766e+01 1.8994560241699219e+01 5.6524570465087891e+01)(-3.4193870544433594e+01 1.9258430480957031e+01 1.0551609802246094e+02)(-3.0871089935302734e+01 2.3752861022949219e+01 5.6541973114013672e+01)(-3.0871089935302734e+01 2.3752861022949219e+01 5.6541973114013672e+01)(-3.4193870544433594e+01 1.9258430480957031e+01 1.0551609802246094e+02)(-3.2020271301269531e+01 2.4176889419555664e+01 1.0553409576416016e+02)(-3.0871089935302734e+01 2.3752861022949219e+01 5.6541973114013672e+01)(-3.2020271301269531e+01 2.4176889419555664e+01 1.0553409576416016e+02)(-2.7844009399414062e+01 2.7983779907226562e+01 5.6567127227783203e+01)(-3.2020271301269531e+01 2.4176889419555664e+01 1.0553409576416016e+02)(-2.8891319274902344e+01 2.8549959182739258e+01 1.0556010437011719e+02)(-2.7844009399414062e+01 2.7983779907226562e+01 5.6567127227783203e+01)(-2.7844009399414062e+01 2.7983779907226562e+01 5.6567127227783203e+01)(-2.8891319274902344e+01 2.8549959182739258e+01 1.0556010437011719e+02)(-2.7008110046386719e+01 3.0473758697509766e+01 1.0557570648193359e+02)(-2.7844009399414062e+01 2.7983779907226562e+01 5.6567127227783203e+01)(-2.7008110046386719e+01 3.0473758697509766e+01 1.0557570648193359e+02)(-2.4019298553466797e+01 3.1510110855102539e+01 5.6598838806152344e+01)(-2.4019298553466797e+01 3.1510110855102539e+01 5.6598838806152344e+01)(-2.7008110046386719e+01 3.0473758697509766e+01 1.0557570648193359e+02)(-2.5995130538940430e+01 3.1360919952392578e+01 1.0558419799804688e+02)(-2.4019298553466797e+01 3.1510110855102539e+01 5.6598838806152344e+01)(-2.5995130538940430e+01 3.1360919952392578e+01 1.0558419799804688e+02)(-2.4937919616699219e+01 3.2194908142089844e+01 1.0559289550781250e+02)(-3.4632793426513672e+01 1.6310300827026367e+01 9.7840576171875000e+01)(-3.4622695922851562e+01 1.6658298492431641e+01 9.9131675720214844e+01)(-3.3490531921386719e+01 1.6839500427246094e+01 5.6520278930664062e+01)(-3.3664100646972656e+01 1.4630069732666016e+01 5.6518848419189453e+01)(-3.4681392669677734e+01 1.4629118919372559e+01 9.6019104003906250e+01)(-3.3490531921386719e+01 1.6839500427246094e+01 5.6520278930664062e+01)(-3.3490531921386719e+01 1.6839500427246094e+01 5.6520278930664062e+01)(-3.4681392669677734e+01 1.4629118919372559e+01 9.6019104003906250e+01)(-3.4674758911132812e+01 1.5436409950256348e+01 9.6612983703613281e+01)(-3.4674758911132812e+01 1.5436409950256348e+01 9.6612983703613281e+01)(-3.4632793426513672e+01 1.6310300827026367e+01 9.7840576171875000e+01)(-3.3490531921386719e+01 1.6839500427246094e+01 5.6520278930664062e+01)(-3.6707847595214844e+01 1.7002069473266602e+01 1.0549178314208984e+02)(-3.4653598785400391e+01 1.7474649429321289e+01 1.0551229858398438e+02)(-3.4727748870849609e+01 1.6971580505371094e+01 1.0496730041503906e+02)(-3.3490531921386719e+01 1.6839500427246094e+01 5.6520278930664062e+01)(-3.4622695922851562e+01 1.6658298492431641e+01 9.9131675720214844e+01)(-3.4727748870849609e+01 1.6971580505371094e+01 1.0496730041503906e+02)(-3.3490531921386719e+01 1.6839500427246094e+01 5.6520278930664062e+01)(-3.4727748870849609e+01 1.6971580505371094e+01 1.0496730041503906e+02)(-3.2974002838134766e+01 1.8994560241699219e+01 5.6524570465087891e+01)(-3.2974002838134766e+01 1.8994560241699219e+01 5.6524570465087891e+01)(-3.4727748870849609e+01 1.6971580505371094e+01 1.0496730041503906e+02)(-3.4653598785400391e+01 1.7474649429321289e+01 1.0551229858398438e+02)(-3.2974002838134766e+01 1.8994560241699219e+01 5.6524570465087891e+01)(-3.4653598785400391e+01 1.7474649429321289e+01 1.0551229858398438e+02)(-3.4193870544433594e+01 1.9258430480957031e+01 1.0551609802246094e+02)(-2.2223049163818359e+01 3.3979827880859375e+01 1.0561540222167969e+02)(-2.0441940307617188e+01 3.4904361724853516e+01 1.0563019561767578e+02)(-2.4937919616699219e+01 3.2194908142089844e+01 1.0559289550781250e+02)(-3.4653598785400391e+01 1.7474649429321289e+01 1.0551229858398438e+02)(-3.6707847595214844e+01 1.7002069473266602e+01 1.0549178314208984e+02)(-3.4193870544433594e+01 1.9258430480957031e+01 1.0551609802246094e+02)(-3.4193870544433594e+01 1.9258430480957031e+01 1.0551609802246094e+02)(-3.6707847595214844e+01 1.7002069473266602e+01 1.0549178314208984e+02)(-3.4973499298095703e+01 2.0887010574340820e+01 1.0550959777832031e+02)(-3.4193870544433594e+01 1.9258430480957031e+01 1.0551609802246094e+02)(-3.4973499298095703e+01 2.0887010574340820e+01 1.0550959777832031e+02)(-3.2020271301269531e+01 2.4176889419555664e+01 1.0553409576416016e+02)(-3.2020271301269531e+01 2.4176889419555664e+01 1.0553409576416016e+02)(-3.4973499298095703e+01 2.0887010574340820e+01 1.0550959777832031e+02)(-3.2419967651367188e+01 2.4831951141357422e+01 1.0553089904785156e+02)(-3.2020271301269531e+01 2.4176889419555664e+01 1.0553409576416016e+02)(-3.2419967651367188e+01 2.4831951141357422e+01 1.0553089904785156e+02)(-2.8891319274902344e+01 2.8549959182739258e+01 1.0556010437011719e+02)(-2.8891319274902344e+01 2.8549959182739258e+01 1.0556010437011719e+02)(-3.2419967651367188e+01 2.4831951141357422e+01 1.0553089904785156e+02)(-2.9448150634765625e+01 2.8248310089111328e+01 1.0555549621582031e+02)(-2.8891319274902344e+01 2.8549959182739258e+01 1.0556010437011719e+02)(-2.9448150634765625e+01 2.8248310089111328e+01 1.0555549621582031e+02)(-2.7008110046386719e+01 3.0473758697509766e+01 1.0557570648193359e+02)(-2.7008110046386719e+01 3.0473758697509766e+01 1.0557570648193359e+02)(-2.9448150634765625e+01 2.8248310089111328e+01 1.0555549621582031e+02)(-2.6185897827148438e+01 3.1362150192260742e+01 1.0933129882812500e+02)(-2.7008110046386719e+01 3.0473758697509766e+01 1.0557570648193359e+02)(-2.6185897827148438e+01 3.1362150192260742e+01 1.0933129882812500e+02)(-2.5995130538940430e+01 3.1360919952392578e+01 1.0558419799804688e+02)(-2.5995130538940430e+01 3.1360919952392578e+01 1.0558419799804688e+02)(-2.6185897827148438e+01 3.1362150192260742e+01 1.0933129882812500e+02)(-2.4937919616699219e+01 3.2194908142089844e+01 1.0559289550781250e+02)(-2.4937919616699219e+01 3.2194908142089844e+01 1.0559289550781250e+02)(-2.6185897827148438e+01 3.1362150192260742e+01 1.0933129882812500e+02)(-2.4225591659545898e+01 3.2729202270507812e+01 1.0559880065917969e+02)(-2.4937919616699219e+01 3.2194908142089844e+01 1.0559289550781250e+02)(-2.4225591659545898e+01 3.2729202270507812e+01 1.0559880065917969e+02)(-2.2223049163818359e+01 3.3979827880859375e+01 1.0561540222167969e+02)(-3.4622695922851562e+01 1.6658298492431641e+01 9.9131675720214844e+01)(-3.6615901947021484e+01 1.6674690246582031e+01 9.9286491394042969e+01)(-3.4727748870849609e+01 1.6971580505371094e+01 1.0496730041503906e+02)(-3.4727748870849609e+01 1.6971580505371094e+01 1.0496730041503906e+02)(-3.6615901947021484e+01 1.6674690246582031e+01 9.9286491394042969e+01)(-3.6707847595214844e+01 1.7002069473266602e+01 1.0549178314208984e+02)(-3.4668258666992188e+01 1.2680230140686035e+01 9.5511856079101562e+01)(-3.7563995361328125e+01 1.3022596359252930e+01 9.5480026245117188e+01)(-3.4681392669677734e+01 1.4629118919372559e+01 9.6019104003906250e+01)(-3.4681392669677734e+01 1.4629118919372559e+01 9.6019104003906250e+01)(-3.7563995361328125e+01 1.3022596359252930e+01 9.5480026245117188e+01)(-3.6888610839843750e+01 1.5574047088623047e+01 9.6622489929199219e+01)(-3.4681392669677734e+01 1.4629118919372559e+01 9.6019104003906250e+01)(-3.6888610839843750e+01 1.5574047088623047e+01 9.6622489929199219e+01)(-3.4674758911132812e+01 1.5436409950256348e+01 9.6612983703613281e+01)(-3.4674758911132812e+01 1.5436409950256348e+01 9.6612983703613281e+01)(-3.6888610839843750e+01 1.5574047088623047e+01 9.6622489929199219e+01)(-3.4632793426513672e+01 1.6310300827026367e+01 9.7840576171875000e+01)(-3.4632793426513672e+01 1.6310300827026367e+01 9.7840576171875000e+01)(-3.6888610839843750e+01 1.5574047088623047e+01 9.6622489929199219e+01)(-3.6615901947021484e+01 1.6674690246582031e+01 9.9286491394042969e+01)(-3.4632793426513672e+01 1.6310300827026367e+01 9.7840576171875000e+01)(-3.6615901947021484e+01 1.6674690246582031e+01 9.9286491394042969e+01)(-3.4622695922851562e+01 1.6658298492431641e+01 9.9131675720214844e+01)(-3.3664279937744141e+01 -1.4629780769348145e+01 5.6518848419189453e+01)(-3.4683055877685547e+01 -1.4805707931518555e+01 9.6072570800781250e+01)(-3.4668376922607422e+01 -1.2679870605468750e+01 9.5511856079101562e+01)(-3.3664279937744141e+01 -1.4629780769348145e+01 5.6518848419189453e+01)(-3.4668376922607422e+01 -1.2679870605468750e+01 9.5511856079101562e+01)(-3.3664100646972656e+01 1.4630069732666016e+01 5.6518848419189453e+01)(-3.3664100646972656e+01 1.4630069732666016e+01 5.6518848419189453e+01)(-3.4668376922607422e+01 -1.2679870605468750e+01 9.5511856079101562e+01)(-3.4668258666992188e+01 1.2680230140686035e+01 9.5511856079101562e+01)(-3.3664100646972656e+01 1.4630069732666016e+01 5.6518848419189453e+01)(-3.4668258666992188e+01 1.2680230140686035e+01 9.5511856079101562e+01)(-3.4681392669677734e+01 1.4629118919372559e+01 9.6019104003906250e+01)(-3.4668376922607422e+01 -1.2679870605468750e+01 9.5511856079101562e+01)(-3.7572261810302734e+01 -1.2966977119445801e+01 9.5487762451171875e+01)(-3.7929946899414062e+01 -7.3054428100585938e+00 9.5484794616699219e+01)(-3.4668376922607422e+01 -1.2679870605468750e+01 9.5511856079101562e+01)(-3.7929946899414062e+01 -7.3054428100585938e+00 9.5484794616699219e+01)(-3.4668258666992188e+01 1.2680230140686035e+01 9.5511856079101562e+01)(-3.4668258666992188e+01 1.2680230140686035e+01 9.5511856079101562e+01)(-3.7929946899414062e+01 -7.3054428100585938e+00 9.5484794616699219e+01)(-3.7929889678955078e+01 7.3057408332824707e+00 9.5484794616699219e+01)(-3.4668258666992188e+01 1.2680230140686035e+01 9.5511856079101562e+01)(-3.7929889678955078e+01 7.3057408332824707e+00 9.5484794616699219e+01)(-3.7563995361328125e+01 1.3022596359252930e+01 9.5480026245117188e+01)(-3.4683055877685547e+01 -1.4805707931518555e+01 9.6072570800781250e+01)(-3.6720584869384766e+01 -1.6122537612915039e+01 9.7360946655273438e+01)(-3.7572261810302734e+01 -1.2966977119445801e+01 9.5487762451171875e+01)(-3.4683055877685547e+01 -1.4805707931518555e+01 9.6072570800781250e+01)(-3.7572261810302734e+01 -1.2966977119445801e+01 9.5487762451171875e+01)(-3.4668376922607422e+01 -1.2679870605468750e+01 9.5511856079101562e+01)(-3.4625049591064453e+01 -1.6674329757690430e+01 9.9303001403808594e+01)(-3.6616020202636719e+01 -1.6674329757690430e+01 9.9286491394042969e+01)(-3.4628799438476562e+01 -1.6381851196289062e+01 9.7997482299804688e+01)(-3.6616020202636719e+01 -1.6674329757690430e+01 9.9286491394042969e+01)(-3.6720584869384766e+01 -1.6122537612915039e+01 9.7360946655273438e+01)(-3.4628799438476562e+01 -1.6381851196289062e+01 9.7997482299804688e+01)(-3.4628799438476562e+01 -1.6381851196289062e+01 9.7997482299804688e+01)(-3.6720584869384766e+01 -1.6122537612915039e+01 9.7360946655273438e+01)(-3.4666240692138672e+01 -1.5676079750061035e+01 9.6861892700195312e+01)(-3.4666240692138672e+01 -1.5676079750061035e+01 9.6861892700195312e+01)(-3.6720584869384766e+01 -1.6122537612915039e+01 9.7360946655273438e+01)(-3.4683055877685547e+01 -1.4805707931518555e+01 9.6072570800781250e+01)(-3.4727931976318359e+01 -1.6971290588378906e+01 1.0496730041503906e+02)(-3.6708972930908203e+01 -1.7001737594604492e+01 1.0549181365966797e+02)(-3.6616020202636719e+01 -1.6674329757690430e+01 9.9286491394042969e+01)(-3.4727931976318359e+01 -1.6971290588378906e+01 1.0496730041503906e+02)(-3.6616020202636719e+01 -1.6674329757690430e+01 9.9286491394042969e+01)(-3.4625049591064453e+01 -1.6674329757690430e+01 9.9303001403808594e+01)(-3.3490650177001953e+01 -1.6839078903198242e+01 5.6520278930664062e+01)(-3.4727931976318359e+01 -1.6971290588378906e+01 1.0496730041503906e+02)(-3.4625049591064453e+01 -1.6674329757690430e+01 9.9303001403808594e+01)(-3.4625049591064453e+01 -1.6674329757690430e+01 9.9303001403808594e+01)(-3.4628799438476562e+01 -1.6381851196289062e+01 9.7997482299804688e+01)(-3.3490650177001953e+01 -1.6839078903198242e+01 5.6520278930664062e+01)(-3.3490650177001953e+01 -1.6839078903198242e+01 5.6520278930664062e+01)(-3.4628799438476562e+01 -1.6381851196289062e+01 9.7997482299804688e+01)(-3.3664279937744141e+01 -1.4629780769348145e+01 5.6518848419189453e+01)(-3.3664279937744141e+01 -1.4629780769348145e+01 5.6518848419189453e+01)(-3.4628799438476562e+01 -1.6381851196289062e+01 9.7997482299804688e+01)(-3.4666240692138672e+01 -1.5676079750061035e+01 9.6861892700195312e+01)(-3.3664279937744141e+01 -1.4629780769348145e+01 5.6518848419189453e+01)(-3.4666240692138672e+01 -1.5676079750061035e+01 9.6861892700195312e+01)(-3.4683055877685547e+01 -1.4805707931518555e+01 9.6072570800781250e+01)(-3.4194049835205078e+01 -1.9258199691772461e+01 1.0551609802246094e+02)(-3.4653778076171875e+01 -1.7474290847778320e+01 1.0551229858398438e+02)(-3.2974178314208984e+01 -1.8994270324707031e+01 5.6524570465087891e+01)(-3.3490650177001953e+01 -1.6839078903198242e+01 5.6520278930664062e+01)(-3.2974178314208984e+01 -1.8994270324707031e+01 5.6524570465087891e+01)(-3.4727931976318359e+01 -1.6971290588378906e+01 1.0496730041503906e+02)(-3.4727931976318359e+01 -1.6971290588378906e+01 1.0496730041503906e+02)(-3.2974178314208984e+01 -1.8994270324707031e+01 5.6524570465087891e+01)(-3.4653778076171875e+01 -1.7474290847778320e+01 1.0551229858398438e+02)(-3.4727931976318359e+01 -1.6971290588378906e+01 1.0496730041503906e+02)(-3.4653778076171875e+01 -1.7474290847778320e+01 1.0551229858398438e+02)(-3.6708972930908203e+01 -1.7001737594604492e+01 1.0549181365966797e+02)(-3.6708972930908203e+01 -1.7001737594604492e+01 1.0549181365966797e+02)(-3.4653778076171875e+01 -1.7474290847778320e+01 1.0551229858398438e+02)(-3.4973682403564453e+01 -2.0886650085449219e+01 1.0550959777832031e+02)(-3.4973682403564453e+01 -2.0886650085449219e+01 1.0550959777832031e+02)(-3.4653778076171875e+01 -1.7474290847778320e+01 1.0551229858398438e+02)(-3.4194049835205078e+01 -1.9258199691772461e+01 1.0551609802246094e+02)(-3.4973682403564453e+01 -2.0886650085449219e+01 1.0550959777832031e+02)(-3.4194049835205078e+01 -1.9258199691772461e+01 1.0551609802246094e+02)(-3.2420211791992188e+01 -2.4831651687622070e+01 1.0553089904785156e+02)(-3.2420211791992188e+01 -2.4831651687622070e+01 1.0553089904785156e+02)(-3.4194049835205078e+01 -1.9258199691772461e+01 1.0551609802246094e+02)(-3.2020439147949219e+01 -2.4176469802856445e+01 1.0553409576416016e+02)(-3.2420211791992188e+01 -2.4831651687622070e+01 1.0553089904785156e+02)(-3.2020439147949219e+01 -2.4176469802856445e+01 1.0553409576416016e+02)(-2.9448390960693359e+01 -2.8248010635375977e+01 1.0555549621582031e+02)(-2.4938280105590820e+01 -3.2194671630859375e+01 1.0559289550781250e+02)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-2.2223350524902344e+01 -3.3979591369628906e+01 1.0561540222167969e+02)(-3.2020439147949219e+01 -2.4176469802856445e+01 1.0553409576416016e+02)(-2.8891559600830078e+01 -2.8549730300903320e+01 1.0556010437011719e+02)(-2.9448390960693359e+01 -2.8248010635375977e+01 1.0555549621582031e+02)(-2.9448390960693359e+01 -2.8248010635375977e+01 1.0555549621582031e+02)(-2.8891559600830078e+01 -2.8549730300903320e+01 1.0556010437011719e+02)(-2.7008411407470703e+01 -3.0473529815673828e+01 1.0557570648193359e+02)(-2.9448390960693359e+01 -2.8248010635375977e+01 1.0555549621582031e+02)(-2.7008411407470703e+01 -3.0473529815673828e+01 1.0557570648193359e+02)(-2.6197490692138672e+01 -3.1351018905639648e+01 1.0932974243164062e+02)(-2.6197490692138672e+01 -3.1351018905639648e+01 1.0932974243164062e+02)(-2.7008411407470703e+01 -3.0473529815673828e+01 1.0557570648193359e+02)(-2.5995370864868164e+01 -3.1360559463500977e+01 1.0558419799804688e+02)(-2.6197490692138672e+01 -3.1351018905639648e+01 1.0932974243164062e+02)(-2.5995370864868164e+01 -3.1360559463500977e+01 1.0558419799804688e+02)(-2.4938280105590820e+01 -3.2194671630859375e+01 1.0559289550781250e+02)(-2.6197490692138672e+01 -3.1351018905639648e+01 1.0932974243164062e+02)(-2.4938280105590820e+01 -3.2194671630859375e+01 1.0559289550781250e+02)(-2.4225891113281250e+01 -3.2728969573974609e+01 1.0559880065917969e+02)(-2.4225891113281250e+01 -3.2728969573974609e+01 1.0559880065917969e+02)(-2.4938280105590820e+01 -3.2194671630859375e+01 1.0559289550781250e+02)(-2.2223350524902344e+01 -3.3979591369628906e+01 1.0561540222167969e+02)(-3.2503002166748047e+01 -2.4871700286865234e+01 1.0928030395507812e+02)(-3.2420211791992188e+01 -2.4831651687622070e+01 1.0553089904785156e+02)(-2.9526411056518555e+01 -2.8293600082397461e+01 1.0930500030517578e+02)(-2.9526411056518555e+01 -2.8293600082397461e+01 1.0930500030517578e+02)(-3.2420211791992188e+01 -2.4831651687622070e+01 1.0553089904785156e+02)(-2.9448390960693359e+01 -2.8248010635375977e+01 1.0555549621582031e+02)(-2.9526411056518555e+01 -2.8293600082397461e+01 1.0930500030517578e+02)(-2.9448390960693359e+01 -2.8248010635375977e+01 1.0555549621582031e+02)(-2.6197490692138672e+01 -3.1351018905639648e+01 1.0932974243164062e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(-8.7034101486206055e+00 -3.7615951538085938e+01 1.0947760009765625e+02)(-1.3372360229492188e+01 -3.7145790100097656e+01 1.0568880462646484e+02)(-1.3372360229492188e+01 -3.7145790100097656e+01 1.0568880462646484e+02)(-8.7034101486206055e+00 -3.7615951538085938e+01 1.0947760009765625e+02)(-1.3414680480957031e+01 -3.7210220336914062e+01 1.0943849945068359e+02)(-1.3372360229492188e+01 -3.7145790100097656e+01 1.0568880462646484e+02)(-1.3414680480957031e+01 -3.7210220336914062e+01 1.0943849945068359e+02)(-1.7934139251708984e+01 -3.5943679809570312e+01 1.0565100097656250e+02)(-1.7934139251708984e+01 -3.5943679809570312e+01 1.0565100097656250e+02)(-1.3414680480957031e+01 -3.7210220336914062e+01 1.0943849945068359e+02)(-1.7987310409545898e+01 -3.6005310058593750e+01 1.0940059661865234e+02)(-1.7934139251708984e+01 -3.5943679809570312e+01 1.0565100097656250e+02)(-1.7987310409545898e+01 -3.6005310058593750e+01 1.0940059661865234e+02)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-1.7987310409545898e+01 -3.6005310058593750e+01 1.0940059661865234e+02)(-2.2286708831787109e+01 -3.4036510467529297e+01 1.0936499786376953e+02)(-2.0442239761352539e+01 -3.4904178619384766e+01 1.0563019561767578e+02)(-2.2286708831787109e+01 -3.4036510467529297e+01 1.0936499786376953e+02)(-2.2223350524902344e+01 -3.3979591369628906e+01 1.0561540222167969e+02)(-2.2223350524902344e+01 -3.3979591369628906e+01 1.0561540222167969e+02)(-2.2286708831787109e+01 -3.4036510467529297e+01 1.0936499786376953e+02)(-2.4225891113281250e+01 -3.2728969573974609e+01 1.0559880065917969e+02)(-2.4225891113281250e+01 -3.2728969573974609e+01 1.0559880065917969e+02)(-2.2286708831787109e+01 -3.4036510467529297e+01 1.0936499786376953e+02)(-2.6197490692138672e+01 -3.1351018905639648e+01 1.0932974243164062e+02)(9.5639820098876953e+00 -3.7568271636962891e+01 1.0689230346679688e+02)(2.7931549072265625e+01 -3.7573154449462891e+01 1.0736324310302734e+02)(2.7785949707031250e+01 -3.7616130828857422e+01 1.0978029632568359e+02)(9.5639820098876953e+00 -3.7568271636962891e+01 1.0689230346679688e+02)(2.7785949707031250e+01 -3.7616130828857422e+01 1.0978029632568359e+02)(-8.7034101486206055e+00 -3.7615951538085938e+01 1.0947760009765625e+02)(9.5639820098876953e+00 -3.7568271636962891e+01 1.0689230346679688e+02)(-8.7034101486206055e+00 -3.7615951538085938e+01 1.0947760009765625e+02)(-8.6726646423339844e+00 -3.7550434112548828e+01 1.0572781372070312e+02)(3.9290420532226562e+01 -3.5111690521240234e+01 1.0832501983642578e+02)(3.9568180084228516e+01 -3.4970993041992188e+01 1.0987800598144531e+02)(3.6044116973876953e+01 -3.6307632446289062e+01 1.0771813964843750e+02)(3.6044116973876953e+01 -3.6307632446289062e+01 1.0771813964843750e+02)(3.9568180084228516e+01 -3.4970993041992188e+01 1.0987800598144531e+02)(3.5979331970214844e+01 -3.6370208740234375e+01 1.0984819793701172e+02)(3.1628541946411133e+01 -3.7346889495849609e+01 1.0981220245361328e+02)(3.3207527160644531e+01 -3.7028041839599609e+01 1.0745390319824219e+02)(3.5979331970214844e+01 -3.6370208740234375e+01 1.0984819793701172e+02)(3.5979331970214844e+01 -3.6370208740234375e+01 1.0984819793701172e+02)(3.3207527160644531e+01 -3.7028041839599609e+01 1.0745390319824219e+02)(3.6044116973876953e+01 -3.6307632446289062e+01 1.0771813964843750e+02)(2.7785949707031250e+01 -3.7616130828857422e+01 1.0978029632568359e+02)(2.7931549072265625e+01 -3.7573154449462891e+01 1.0736324310302734e+02)(3.1628541946411133e+01 -3.7346889495849609e+01 1.0981220245361328e+02)(3.1628541946411133e+01 -3.7346889495849609e+01 1.0981220245361328e+02)(2.7931549072265625e+01 -3.7573154449462891e+01 1.0736324310302734e+02)(3.3207527160644531e+01 -3.7028041839599609e+01 1.0745390319824219e+02)(4.8133190155029297e+01 -2.6917268753051758e+01 1.0845880126953125e+02)(4.8143497467041016e+01 -2.6929908752441406e+01 1.0994909667968750e+02)(4.6717407226562500e+01 -2.9071872711181641e+01 1.0792938995361328e+02)(4.6717407226562500e+01 -2.9071872711181641e+01 1.0792938995361328e+02)(4.8143497467041016e+01 -2.6929908752441406e+01 1.0994909667968750e+02)(4.5866661071777344e+01 -3.0188848495483398e+01 1.0993019866943359e+02)(4.2966720581054688e+01 -3.2908260345458984e+01 1.0990609741210938e+02)(3.9568180084228516e+01 -3.4970993041992188e+01 1.0987800598144531e+02)(3.9290420532226562e+01 -3.5111690521240234e+01 1.0832501983642578e+02)(3.9290420532226562e+01 -3.5111690521240234e+01 1.0832501983642578e+02)(4.2168167114257812e+01 -3.3473705291748047e+01 1.0798759460449219e+02)(4.2966720581054688e+01 -3.2908260345458984e+01 1.0990609741210938e+02)(4.2966720581054688e+01 -3.2908260345458984e+01 1.0990609741210938e+02)(4.2168167114257812e+01 -3.3473705291748047e+01 1.0798759460449219e+02)(4.5866661071777344e+01 -3.0188848495483398e+01 1.0993019866943359e+02)(4.5866661071777344e+01 -3.0188848495483398e+01 1.0993019866943359e+02)(4.2168167114257812e+01 -3.3473705291748047e+01 1.0798759460449219e+02)(4.4318801879882812e+01 -3.1712684631347656e+01 1.0788706970214844e+02)(4.5866661071777344e+01 -3.0188848495483398e+01 1.0993019866943359e+02)(4.4318801879882812e+01 -3.1712684631347656e+01 1.0788706970214844e+02)(4.6717407226562500e+01 -2.9071872711181641e+01 1.0792938995361328e+02)(4.7994537353515625e+01 2.7115550994873047e+01 1.0796333312988281e+02)(4.8143798828125000e+01 2.6929491043090820e+01 1.0994909667968750e+02)(5.0603912353515625e+01 2.1871507644653320e+01 1.0847924041748047e+02)(5.0603912353515625e+01 2.1871507644653320e+01 1.0847924041748047e+02)(4.8143798828125000e+01 2.6929491043090820e+01 1.0994909667968750e+02)(5.1516170501708984e+01 1.9646879196166992e+01 1.0997709655761719e+02)(5.3804153442382812e+01 1.1954360008239746e+01 1.0999600219726562e+02)(5.3926254272460938e+01 1.1347645759582520e+01 1.0849647521972656e+02)(5.1516170501708984e+01 1.9646879196166992e+01 1.0997709655761719e+02)(5.1516170501708984e+01 1.9646879196166992e+01 1.0997709655761719e+02)(5.3926254272460938e+01 1.1347645759582520e+01 1.0849647521972656e+02)(5.2552219390869141e+01 1.6602510452270508e+01 1.0849550628662109e+02)(5.1516170501708984e+01 1.9646879196166992e+01 1.0997709655761719e+02)(5.2552219390869141e+01 1.6602510452270508e+01 1.0849550628662109e+02)(5.0603912353515625e+01 2.1871507644653320e+01 1.0847924041748047e+02)(5.3926254272460938e+01 1.1347645759582520e+01 1.0849647521972656e+02)(5.3804153442382812e+01 1.1954360008239746e+01 1.0999600219726562e+02)(5.4807491302490234e+01 5.6109962463378906e+00 1.0851420593261719e+02)(5.4807491302490234e+01 5.6109962463378906e+00 1.0851420593261719e+02)(5.3804153442382812e+01 1.1954360008239746e+01 1.0999600219726562e+02)(5.4960250854492188e+01 4.0125250816345215e+00 1.1000559997558594e+02)(5.3804027557373047e+01 -1.1954840660095215e+01 1.0999600219726562e+02)(5.3958045959472656e+01 -1.1163905143737793e+01 1.0850705718994141e+02)(5.4960250854492188e+01 -4.0129418373107910e+00 1.1000559997558594e+02)(5.3958045959472656e+01 -1.1163905143737793e+01 1.0850705718994141e+02)(5.4873237609863281e+01 -5.1159338951110840e+00 1.0848812103271484e+02)(5.4960250854492188e+01 -4.0129418373107910e+00 1.1000559997558594e+02)(5.4960250854492188e+01 -4.0129418373107910e+00 1.1000559997558594e+02)(5.4873237609863281e+01 -5.1159338951110840e+00 1.0848812103271484e+02)(5.4960250854492188e+01 4.0125250816345215e+00 1.1000559997558594e+02)(5.4960250854492188e+01 4.0125250816345215e+00 1.1000559997558594e+02)(5.4873237609863281e+01 -5.1159338951110840e+00 1.0848812103271484e+02)(5.5091609954833984e+01 -2.2347700723912567e-04 1.0851650238037109e+02)(5.4960250854492188e+01 4.0125250816345215e+00 1.1000559997558594e+02)(5.5091609954833984e+01 -2.2347700723912567e-04 1.0851650238037109e+02)(5.4807491302490234e+01 5.6109962463378906e+00 1.0851420593261719e+02)(5.3958045959472656e+01 -1.1163905143737793e+01 1.0850705718994141e+02)(5.3804027557373047e+01 -1.1954840660095215e+01 1.0999600219726562e+02)(5.2552089691162109e+01 -1.6602764129638672e+01 1.0849550628662109e+02)(5.2552089691162109e+01 -1.6602764129638672e+01 1.0849550628662109e+02)(5.3804027557373047e+01 -1.1954840660095215e+01 1.0999600219726562e+02)(5.1515930175781250e+01 -1.9647300720214844e+01 1.0997709655761719e+02)(4.8143497467041016e+01 -2.6929908752441406e+01 1.0994909667968750e+02)(4.8133190155029297e+01 -2.6917268753051758e+01 1.0845880126953125e+02)(5.1515930175781250e+01 -1.9647300720214844e+01 1.0997709655761719e+02)(5.1515930175781250e+01 -1.9647300720214844e+01 1.0997709655761719e+02)(4.8133190155029297e+01 -2.6917268753051758e+01 1.0845880126953125e+02)(5.0603740692138672e+01 -2.1871980667114258e+01 1.0847930145263672e+02)(5.1515930175781250e+01 -1.9647300720214844e+01 1.0997709655761719e+02)(5.0603740692138672e+01 -2.1871980667114258e+01 1.0847930145263672e+02)(5.2552089691162109e+01 -1.6602764129638672e+01 1.0849550628662109e+02)(3.9367240905761719e+01 3.5015277862548828e+01 1.0783377838134766e+02)(3.9568538665771484e+01 3.4970760345458984e+01 1.0987800598144531e+02)(4.1908050537109375e+01 3.3633827209472656e+01 1.0840722656250000e+02)(4.1908050537109375e+01 3.3633827209472656e+01 1.0840722656250000e+02)(3.9568538665771484e+01 3.4970760345458984e+01 1.0987800598144531e+02)(4.2967021942138672e+01 3.2907897949218750e+01 1.0990609741210938e+02)(4.5866897583007812e+01 3.0188560485839844e+01 1.0993019866943359e+02)(4.8143798828125000e+01 2.6929491043090820e+01 1.0994909667968750e+02)(4.7994537353515625e+01 2.7115550994873047e+01 1.0796333312988281e+02)(4.7994537353515625e+01 2.7115550994873047e+01 1.0796333312988281e+02)(4.6484058380126953e+01 2.9426176071166992e+01 1.0801540374755859e+02)(4.5866897583007812e+01 3.0188560485839844e+01 1.0993019866943359e+02)(4.5866897583007812e+01 3.0188560485839844e+01 1.0993019866943359e+02)(4.6484058380126953e+01 2.9426176071166992e+01 1.0801540374755859e+02)(4.2967021942138672e+01 3.2907897949218750e+01 1.0990609741210938e+02)(4.2967021942138672e+01 3.2907897949218750e+01 1.0990609741210938e+02)(4.6484058380126953e+01 2.9426176071166992e+01 1.0801540374755859e+02)(4.4604904174804688e+01 3.1444221496582031e+01 1.0788936614990234e+02)(4.2967021942138672e+01 3.2907897949218750e+01 1.0990609741210938e+02)(4.4604904174804688e+01 3.1444221496582031e+01 1.0788936614990234e+02)(4.1908050537109375e+01 3.3633827209472656e+01 1.0840722656250000e+02)(3.1628898620605469e+01 3.7346721649169922e+01 1.0981220245361328e+02)(3.1949394226074219e+01 3.7275577545166016e+01 1.0728054046630859e+02)(2.7786310195922852e+01 3.7615890502929688e+01 1.0978029632568359e+02)(2.7786310195922852e+01 3.7615890502929688e+01 1.0978029632568359e+02)(3.1949394226074219e+01 3.7275577545166016e+01 1.0728054046630859e+02)(2.8784437179565430e+01 3.7573215484619141e+01 1.0743191528320312e+02)(3.6160820007324219e+01 3.6353191375732422e+01 1.0828917694091797e+02)(3.1628898620605469e+01 3.7346721649169922e+01 1.0981220245361328e+02)(3.5979560852050781e+01 3.6369907379150391e+01 1.0984819793701172e+02)(3.6160820007324219e+01 3.6353191375732422e+01 1.0828917694091797e+02)(3.1949394226074219e+01 3.7275577545166016e+01 1.0728054046630859e+02)(3.1628898620605469e+01 3.7346721649169922e+01 1.0981220245361328e+02)(3.9568538665771484e+01 3.4970760345458984e+01 1.0987800598144531e+02)(3.9367240905761719e+01 3.5015277862548828e+01 1.0783377838134766e+02)(3.5979560852050781e+01 3.6369907379150391e+01 1.0984819793701172e+02)(3.5979560852050781e+01 3.6369907379150391e+01 1.0984819793701172e+02)(3.9367240905761719e+01 3.5015277862548828e+01 1.0783377838134766e+02)(3.6160820007324219e+01 3.6353191375732422e+01 1.0828917694091797e+02)(-8.6720314025878906e+00 3.7550552368164062e+01 1.0572779846191406e+02)(-8.7030525207519531e+00 3.7616069793701172e+01 1.0947760009765625e+02)(1.6101240158081055e+01 3.7569637298583984e+01 1.0703039550781250e+02)(2.8784437179565430e+01 3.7573215484619141e+01 1.0743191528320312e+02)(1.6101240158081055e+01 3.7569637298583984e+01 1.0703039550781250e+02)(2.7786310195922852e+01 3.7615890502929688e+01 1.0978029632568359e+02)(2.7786310195922852e+01 3.7615890502929688e+01 1.0978029632568359e+02)(1.6101240158081055e+01 3.7569637298583984e+01 1.0703039550781250e+02)(-8.7030525207519531e+00 3.7616069793701172e+01 1.0947760009765625e+02)(-2.2286409378051758e+01 3.4036811828613281e+01 1.0936499786376953e+02)(-2.2223049163818359e+01 3.3979827880859375e+01 1.0561540222167969e+02)(-2.4225591659545898e+01 3.2729202270507812e+01 1.0559880065917969e+02)(-2.2286409378051758e+01 3.4036811828613281e+01 1.0936499786376953e+02)(-2.4225591659545898e+01 3.2729202270507812e+01 1.0559880065917969e+02)(-2.6185897827148438e+01 3.1362150192260742e+01 1.0933129882812500e+02)(-8.7030525207519531e+00 3.7616069793701172e+01 1.0947760009765625e+02)(-8.6720314025878906e+00 3.7550552368164062e+01 1.0572779846191406e+02)(-1.3414319992065430e+01 3.7210460662841797e+01 1.0943849945068359e+02)(-1.3414319992065430e+01 3.7210460662841797e+01 1.0943849945068359e+02)(-8.6720314025878906e+00 3.7550552368164062e+01 1.0572779846191406e+02)(-1.3372059822082520e+01 3.7145969390869141e+01 1.0568880462646484e+02)(-1.3414319992065430e+01 3.7210460662841797e+01 1.0943849945068359e+02)(-1.3372059822082520e+01 3.7145969390869141e+01 1.0568880462646484e+02)(-1.7987009048461914e+01 3.6005489349365234e+01 1.0940069580078125e+02)(-1.7987009048461914e+01 3.6005489349365234e+01 1.0940069580078125e+02)(-1.3372059822082520e+01 3.7145969390869141e+01 1.0568880462646484e+02)(-1.7933839797973633e+01 3.5943859100341797e+01 1.0565100097656250e+02)(-1.7987009048461914e+01 3.6005489349365234e+01 1.0940069580078125e+02)(-1.7933839797973633e+01 3.5943859100341797e+01 1.0565100097656250e+02)(-2.2286409378051758e+01 3.4036811828613281e+01 1.0936499786376953e+02)(-2.2286409378051758e+01 3.4036811828613281e+01 1.0936499786376953e+02)(-1.7933839797973633e+01 3.5943859100341797e+01 1.0565100097656250e+02)(-2.0441940307617188e+01 3.4904361724853516e+01 1.0563019561767578e+02)(-2.2286409378051758e+01 3.4036811828613281e+01 1.0936499786376953e+02)(-2.0441940307617188e+01 3.4904361724853516e+01 1.0563019561767578e+02)(-2.2223049163818359e+01 3.3979827880859375e+01 1.0561540222167969e+02)(-2.9526170730590820e+01 2.8293899536132812e+01 1.0930500030517578e+02)(-2.6185897827148438e+01 3.1362150192260742e+01 1.0933129882812500e+02)(-2.9448150634765625e+01 2.8248310089111328e+01 1.0555549621582031e+02)(-2.9526170730590820e+01 2.8293899536132812e+01 1.0930500030517578e+02)(-2.9448150634765625e+01 2.8248310089111328e+01 1.0555549621582031e+02)(-3.2502830505371094e+01 2.4872119903564453e+01 1.0928030395507812e+02)(-3.2502830505371094e+01 2.4872119903564453e+01 1.0928030395507812e+02)(-2.9448150634765625e+01 2.8248310089111328e+01 1.0555549621582031e+02)(-3.2419967651367188e+01 2.4831951141357422e+01 1.0553089904785156e+02)(-3.7563995361328125e+01 1.3022596359252930e+01 9.5480026245117188e+01)(-3.7726734161376953e+01 1.2183716773986816e+01 9.9235832214355469e+01)(-3.6888610839843750e+01 1.5574047088623047e+01 9.6622489929199219e+01)(-3.6888610839843750e+01 1.5574047088623047e+01 9.6622489929199219e+01)(-3.7726734161376953e+01 1.2183716773986816e+01 9.9235832214355469e+01)(-3.7511707305908203e+01 1.3346689224243164e+01 9.9987220764160156e+01)(-3.7511707305908203e+01 1.3346689224243164e+01 9.9987220764160156e+01)(-3.6615901947021484e+01 1.6674690246582031e+01 9.9286491394042969e+01)(-3.6888610839843750e+01 1.5574047088623047e+01 9.6622489929199219e+01)(-3.7726734161376953e+01 1.2183716773986816e+01 9.9235832214355469e+01)(-3.7563995361328125e+01 1.3022596359252930e+01 9.5480026245117188e+01)(-3.7929889678955078e+01 7.3057408332824707e+00 9.5484794616699219e+01)(-3.7726734161376953e+01 1.2183716773986816e+01 9.9235832214355469e+01)(-3.7929889678955078e+01 7.3057408332824707e+00 9.5484794616699219e+01)(-3.8026447296142578e+01 7.3042511940002441e+00 9.9234153747558594e+01)(-3.4973499298095703e+01 2.0887010574340820e+01 1.0550959777832031e+02)(-3.6707847595214844e+01 1.7002069473266602e+01 1.0549178314208984e+02)(-3.6668476104736328e+01 1.7291400909423828e+01 1.0924604797363281e+02)(-3.6668476104736328e+01 1.7291400909423828e+01 1.0924604797363281e+02)(-3.6707847595214844e+01 1.7002069473266602e+01 1.0549178314208984e+02)(-3.7454467773437500e+01 1.4663934707641602e+01 1.0835610198974609e+02)(-3.6707847595214844e+01 1.7002069473266602e+01 1.0549178314208984e+02)(-3.6615901947021484e+01 1.6674690246582031e+01 9.9286491394042969e+01)(-3.7454467773437500e+01 1.4663934707641602e+01 1.0835610198974609e+02)(-3.7454467773437500e+01 1.4663934707641602e+01 1.0835610198974609e+02)(-3.6615901947021484e+01 1.6674690246582031e+01 9.9286491394042969e+01)(-3.7511707305908203e+01 1.3346689224243164e+01 9.9987220764160156e+01)(-3.6668476104736328e+01 1.7291400909423828e+01 1.0924604797363281e+02)(-3.5062427520751953e+01 2.0917829513549805e+01 1.0925910186767578e+02)(-3.4973499298095703e+01 2.0887010574340820e+01 1.0550959777832031e+02)(-3.4973499298095703e+01 2.0887010574340820e+01 1.0550959777832031e+02)(-3.5062427520751953e+01 2.0917829513549805e+01 1.0925910186767578e+02)(-3.2502830505371094e+01 2.4872119903564453e+01 1.0928030395507812e+02)(-3.4973499298095703e+01 2.0887010574340820e+01 1.0550959777832031e+02)(-3.2502830505371094e+01 2.4872119903564453e+01 1.0928030395507812e+02)(-3.2419967651367188e+01 2.4831951141357422e+01 1.0553089904785156e+02)(-3.8026447296142578e+01 7.3042511940002441e+00 9.9234153747558594e+01)(-3.7929889678955078e+01 7.3057408332824707e+00 9.5484794616699219e+01)(-3.8026512145996094e+01 -7.3037738800048828e+00 9.9234153747558594e+01)(-3.8026512145996094e+01 -7.3037738800048828e+00 9.9234153747558594e+01)(-3.7929889678955078e+01 7.3057408332824707e+00 9.5484794616699219e+01)(-3.7929946899414062e+01 -7.3054428100585938e+00 9.5484794616699219e+01)(-3.2420211791992188e+01 -2.4831651687622070e+01 1.0553089904785156e+02)(-3.2503002166748047e+01 -2.4871700286865234e+01 1.0928030395507812e+02)(-3.5062610626220703e+01 -2.0917469024658203e+01 1.0925910186767578e+02)(-3.6906360626220703e+01 -1.6583679199218750e+01 1.0914659881591797e+02)(-3.6616020202636719e+01 -1.6674329757690430e+01 9.9286491394042969e+01)(-3.6708972930908203e+01 -1.7001737594604492e+01 1.0549181365966797e+02)(-3.6906360626220703e+01 -1.6583679199218750e+01 1.0914659881591797e+02)(-3.6708972930908203e+01 -1.7001737594604492e+01 1.0549181365966797e+02)(-3.6668468475341797e+01 -1.7291240692138672e+01 1.0924570465087891e+02)(-3.6668468475341797e+01 -1.7291240692138672e+01 1.0924570465087891e+02)(-3.6708972930908203e+01 -1.7001737594604492e+01 1.0549181365966797e+02)(-3.5062610626220703e+01 -2.0917469024658203e+01 1.0925910186767578e+02)(-3.5062610626220703e+01 -2.0917469024658203e+01 1.0925910186767578e+02)(-3.6708972930908203e+01 -1.7001737594604492e+01 1.0549181365966797e+02)(-3.4973682403564453e+01 -2.0886650085449219e+01 1.0550959777832031e+02)(-3.5062610626220703e+01 -2.0917469024658203e+01 1.0925910186767578e+02)(-3.4973682403564453e+01 -2.0886650085449219e+01 1.0550959777832031e+02)(-3.2420211791992188e+01 -2.4831651687622070e+01 1.0553089904785156e+02)(-3.6906360626220703e+01 -1.6583679199218750e+01 1.0914659881591797e+02)(-3.7617137908935547e+01 -1.3732813835144043e+01 1.0669413757324219e+02)(-3.6720584869384766e+01 -1.6122537612915039e+01 9.7360946655273438e+01)(-3.6906360626220703e+01 -1.6583679199218750e+01 1.0914659881591797e+02)(-3.6720584869384766e+01 -1.6122537612915039e+01 9.7360946655273438e+01)(-3.6616020202636719e+01 -1.6674329757690430e+01 9.9286491394042969e+01)(-3.7617137908935547e+01 -1.3732813835144043e+01 1.0669413757324219e+02)(-3.7526962280273438e+01 -1.3375749588012695e+01 1.0042289733886719e+02)(-3.6720584869384766e+01 -1.6122537612915039e+01 9.7360946655273438e+01)(-3.7572261810302734e+01 -1.2966977119445801e+01 9.5487762451171875e+01)(-3.6720584869384766e+01 -1.6122537612915039e+01 9.7360946655273438e+01)(-3.7526962280273438e+01 -1.3375749588012695e+01 1.0042289733886719e+02)(-3.7572261810302734e+01 -1.2966977119445801e+01 9.5487762451171875e+01)(-3.7526962280273438e+01 -1.3375749588012695e+01 1.0042289733886719e+02)(-3.7719043731689453e+01 -1.2288000106811523e+01 9.9235626220703125e+01)(-3.7572261810302734e+01 -1.2966977119445801e+01 9.5487762451171875e+01)(-3.7719043731689453e+01 -1.2288000106811523e+01 9.9235626220703125e+01)(-3.8026512145996094e+01 -7.3037738800048828e+00 9.9234153747558594e+01)(-3.7572261810302734e+01 -1.2966977119445801e+01 9.5487762451171875e+01)(-3.8026512145996094e+01 -7.3037738800048828e+00 9.9234153747558594e+01)(-3.7929946899414062e+01 -7.3054428100585938e+00 9.5484794616699219e+01)(-3.6162071228027344e+01 -1.7214015960693359e+01 1.0924989318847656e+02)(-3.6668468475341797e+01 -1.7291240692138672e+01 1.0924570465087891e+02)(-3.5062610626220703e+01 -2.0917469024658203e+01 1.0925910186767578e+02)(-3.6162071228027344e+01 -1.7214015960693359e+01 1.0924989318847656e+02)(-3.5062610626220703e+01 -2.0917469024658203e+01 1.0925910186767578e+02)(-3.0704320907592773e+01 -2.6072093963623047e+01 1.0929521179199219e+02)(-3.0704320907592773e+01 -2.6072093963623047e+01 1.0929521179199219e+02)(-3.5062610626220703e+01 -2.0917469024658203e+01 1.0925910186767578e+02)(-3.2503002166748047e+01 -2.4871700286865234e+01 1.0928030395507812e+02)(-3.0704320907592773e+01 -2.6072093963623047e+01 1.0929521179199219e+02)(-3.2503002166748047e+01 -2.4871700286865234e+01 1.0928030395507812e+02)(-2.9526411056518555e+01 -2.8293600082397461e+01 1.0930500030517578e+02)(-3.0704320907592773e+01 -2.6072093963623047e+01 1.0929521179199219e+02)(-2.9526411056518555e+01 -2.8293600082397461e+01 1.0930500030517578e+02)(-2.3637699127197266e+01 -3.2476467132568359e+01 1.0935381317138672e+02)(-2.3637699127197266e+01 -3.2476467132568359e+01 1.0935381317138672e+02)(-2.9526411056518555e+01 -2.8293600082397461e+01 1.0930500030517578e+02)(-2.6197490692138672e+01 -3.1351018905639648e+01 1.0932974243164062e+02)(-2.3637699127197266e+01 -3.2476467132568359e+01 1.0935381317138672e+02)(-2.6197490692138672e+01 -3.1351018905639648e+01 1.0932974243164062e+02)(-2.2286708831787109e+01 -3.4036510467529297e+01 1.0936499786376953e+02)(-2.3637699127197266e+01 -3.2476467132568359e+01 1.0935381317138672e+02)(-2.2286708831787109e+01 -3.4036510467529297e+01 1.0936499786376953e+02)(-1.5573836326599121e+01 -3.6124725341796875e+01 1.0942067718505859e+02)(-1.5573836326599121e+01 -3.6124725341796875e+01 1.0942067718505859e+02)(-2.2286708831787109e+01 -3.4036510467529297e+01 1.0936499786376953e+02)(-1.7987310409545898e+01 -3.6005310058593750e+01 1.0940059661865234e+02)(-1.5573836326599121e+01 -3.6124725341796875e+01 1.0942067718505859e+02)(-1.7987310409545898e+01 -3.6005310058593750e+01 1.0940059661865234e+02)(-1.3414680480957031e+01 -3.7210220336914062e+01 1.0943849945068359e+02)(-1.5573836326599121e+01 -3.6124725341796875e+01 1.0942067718505859e+02)(-1.3414680480957031e+01 -3.7210220336914062e+01 1.0943849945068359e+02)(-8.7034101486206055e+00 -3.6916912078857422e+01 1.0947760009765625e+02)(-8.7034101486206055e+00 -3.6916912078857422e+01 1.0947760009765625e+02)(-1.3414680480957031e+01 -3.7210220336914062e+01 1.0943849945068359e+02)(-8.7034101486206055e+00 -3.7615951538085938e+01 1.0947760009765625e+02)(-8.7034101486206055e+00 -3.6916912078857422e+01 1.0947760009765625e+02)(-8.7034101486206055e+00 -3.7615951538085938e+01 1.0947760009765625e+02)(2.7785949707031250e+01 -3.6917091369628906e+01 1.0978029632568359e+02)(2.7785949707031250e+01 -3.6917091369628906e+01 1.0978029632568359e+02)(-8.7034101486206055e+00 -3.7615951538085938e+01 1.0947760009765625e+02)(2.7785949707031250e+01 -3.7616130828857422e+01 1.0978029632568359e+02)(2.7785949707031250e+01 -3.6917091369628906e+01 1.0978029632568359e+02)(2.7785949707031250e+01 -3.7616130828857422e+01 1.0978029632568359e+02)(3.3706569671630859e+01 -3.6335361480712891e+01 1.0982933044433594e+02)(3.3706569671630859e+01 -3.6335361480712891e+01 1.0982933044433594e+02)(2.7785949707031250e+01 -3.7616130828857422e+01 1.0978029632568359e+02)(3.1628541946411133e+01 -3.7346889495849609e+01 1.0981220245361328e+02)(3.3706569671630859e+01 -3.6335361480712891e+01 1.0982933044433594e+02)(3.1628541946411133e+01 -3.7346889495849609e+01 1.0981220245361328e+02)(3.5979331970214844e+01 -3.6370208740234375e+01 1.0984819793701172e+02)(3.3706569671630859e+01 -3.6335361480712891e+01 1.0982933044433594e+02)(3.5979331970214844e+01 -3.6370208740234375e+01 1.0984819793701172e+02)(4.1152194976806641e+01 -3.3415298461914062e+01 1.0989115142822266e+02)(4.1152194976806641e+01 -3.3415298461914062e+01 1.0989115142822266e+02)(3.5979331970214844e+01 -3.6370208740234375e+01 1.0984819793701172e+02)(3.9568180084228516e+01 -3.4970993041992188e+01 1.0987800598144531e+02)(4.1152194976806641e+01 -3.3415298461914062e+01 1.0989115142822266e+02)(3.9568180084228516e+01 -3.4970993041992188e+01 1.0987800598144531e+02)(4.2966720581054688e+01 -3.2908260345458984e+01 1.0990609741210938e+02)(4.1152194976806641e+01 -3.3415298461914062e+01 1.0989115142822266e+02)(4.2966720581054688e+01 -3.2908260345458984e+01 1.0990609741210938e+02)(4.6774593353271484e+01 -2.8084403991699219e+01 1.0993778228759766e+02)(4.6774593353271484e+01 -2.8084403991699219e+01 1.0993778228759766e+02)(4.2966720581054688e+01 -3.2908260345458984e+01 1.0990609741210938e+02)(4.5866661071777344e+01 -3.0188848495483398e+01 1.0993019866943359e+02)(4.6774593353271484e+01 -2.8084403991699219e+01 1.0993778228759766e+02)(4.5866661071777344e+01 -3.0188848495483398e+01 1.0993019866943359e+02)(4.8143497467041016e+01 -2.6929908752441406e+01 1.0994909667968750e+02)(4.6774593353271484e+01 -2.8084403991699219e+01 1.0993778228759766e+02)(4.8143497467041016e+01 -2.6929908752441406e+01 1.0994909667968750e+02)(5.0862129211425781e+01 -1.9400110244750977e+01 1.0997170257568359e+02)(5.0862129211425781e+01 -1.9400110244750977e+01 1.0997170257568359e+02)(4.8143497467041016e+01 -2.6929908752441406e+01 1.0994909667968750e+02)(5.1515930175781250e+01 -1.9647300720214844e+01 1.0997709655761719e+02)(5.0862129211425781e+01 -1.9400110244750977e+01 1.0997170257568359e+02)(5.1515930175781250e+01 -1.9647300720214844e+01 1.0997709655761719e+02)(5.3121379852294922e+01 -1.1804459571838379e+01 1.0999040222167969e+02)(5.3121379852294922e+01 -1.1804459571838379e+01 1.0999040222167969e+02)(5.1515930175781250e+01 -1.9647300720214844e+01 1.0997709655761719e+02)(5.3804027557373047e+01 -1.1954840660095215e+01 1.0999600219726562e+02)(5.3121379852294922e+01 -1.1804459571838379e+01 1.0999040222167969e+02)(5.3804027557373047e+01 -1.1954840660095215e+01 1.0999600219726562e+02)(5.4262989044189453e+01 -3.9624571800231934e+00 1.0999980163574219e+02)(5.4262989044189453e+01 -3.9624571800231934e+00 1.0999980163574219e+02)(5.3804027557373047e+01 -1.1954840660095215e+01 1.0999600219726562e+02)(5.4960250854492188e+01 -4.0129418373107910e+00 1.1000559997558594e+02)(5.4262989044189453e+01 -3.9624571800231934e+00 1.0999980163574219e+02)(5.4960250854492188e+01 -4.0129418373107910e+00 1.1000559997558594e+02)(5.4263111114501953e+01 3.9619798660278320e+00 1.0999980163574219e+02)(5.4263111114501953e+01 3.9619798660278320e+00 1.0999980163574219e+02)(5.4960250854492188e+01 -4.0129418373107910e+00 1.1000559997558594e+02)(5.4960250854492188e+01 4.0125250816345215e+00 1.1000559997558594e+02)(5.4263111114501953e+01 3.9619798660278320e+00 1.0999980163574219e+02)(5.4960250854492188e+01 4.0125250816345215e+00 1.1000559997558594e+02)(5.3121498107910156e+01 1.1804039955139160e+01 1.0999040222167969e+02)(5.3121498107910156e+01 1.1804039955139160e+01 1.0999040222167969e+02)(5.4960250854492188e+01 4.0125250816345215e+00 1.1000559997558594e+02)(5.3804153442382812e+01 1.1954360008239746e+01 1.0999600219726562e+02)(5.3121498107910156e+01 1.1804039955139160e+01 1.0999040222167969e+02)(5.3804153442382812e+01 1.1954360008239746e+01 1.0999600219726562e+02)(5.0862308502197266e+01 1.9399761199951172e+01 1.0997170257568359e+02)(5.0862308502197266e+01 1.9399761199951172e+01 1.0997170257568359e+02)(5.3804153442382812e+01 1.1954360008239746e+01 1.0999600219726562e+02)(5.1516170501708984e+01 1.9646879196166992e+01 1.0997709655761719e+02)(5.0862308502197266e+01 1.9399761199951172e+01 1.0997170257568359e+02)(5.1516170501708984e+01 1.9646879196166992e+01 1.0997709655761719e+02)(4.6774906158447266e+01 2.8083763122558594e+01 1.0993778228759766e+02)(4.6774906158447266e+01 2.8083763122558594e+01 1.0993778228759766e+02)(5.1516170501708984e+01 1.9646879196166992e+01 1.0997709655761719e+02)(4.8143798828125000e+01 2.6929491043090820e+01 1.0994909667968750e+02)(4.6774906158447266e+01 2.8083763122558594e+01 1.0993778228759766e+02)(4.8143798828125000e+01 2.6929491043090820e+01 1.0994909667968750e+02)(4.5866897583007812e+01 3.0188560485839844e+01 1.0993019866943359e+02)(4.6774906158447266e+01 2.8083763122558594e+01 1.0993778228759766e+02)(4.5866897583007812e+01 3.0188560485839844e+01 1.0993019866943359e+02)(4.1168083190917969e+01 3.3403034210205078e+01 1.0989126586914062e+02)(4.1168083190917969e+01 3.3403034210205078e+01 1.0989126586914062e+02)(4.5866897583007812e+01 3.0188560485839844e+01 1.0993019866943359e+02)(4.2967021942138672e+01 3.2907897949218750e+01 1.0990609741210938e+02)(4.1168083190917969e+01 3.3403034210205078e+01 1.0989126586914062e+02)(4.2967021942138672e+01 3.2907897949218750e+01 1.0990609741210938e+02)(3.9568538665771484e+01 3.4970760345458984e+01 1.0987800598144531e+02)(4.1168083190917969e+01 3.3403034210205078e+01 1.0989126586914062e+02)(3.9568538665771484e+01 3.4970760345458984e+01 1.0987800598144531e+02)(3.3669532775878906e+01 3.6343605041503906e+01 1.0982906341552734e+02)(3.3669532775878906e+01 3.6343605041503906e+01 1.0982906341552734e+02)(3.9568538665771484e+01 3.4970760345458984e+01 1.0987800598144531e+02)(3.5979560852050781e+01 3.6369907379150391e+01 1.0984819793701172e+02)(3.3669532775878906e+01 3.6343605041503906e+01 1.0982906341552734e+02)(3.5979560852050781e+01 3.6369907379150391e+01 1.0984819793701172e+02)(3.1628898620605469e+01 3.7346721649169922e+01 1.0981220245361328e+02)(3.3669532775878906e+01 3.6343605041503906e+01 1.0982906341552734e+02)(3.1628898620605469e+01 3.7346721649169922e+01 1.0981220245361328e+02)(2.7786310195922852e+01 3.6916847229003906e+01 1.0978029632568359e+02)(2.7786310195922852e+01 3.6916847229003906e+01 1.0978029632568359e+02)(3.1628898620605469e+01 3.7346721649169922e+01 1.0981220245361328e+02)(2.7786310195922852e+01 3.7615890502929688e+01 1.0978029632568359e+02)(2.7786310195922852e+01 3.6916847229003906e+01 1.0978029632568359e+02)(2.7786310195922852e+01 3.7615890502929688e+01 1.0978029632568359e+02)(-8.7030525207519531e+00 3.6917030334472656e+01 1.0947760009765625e+02)(-8.7030525207519531e+00 3.6917030334472656e+01 1.0947760009765625e+02)(2.7786310195922852e+01 3.7615890502929688e+01 1.0978029632568359e+02)(-8.7030525207519531e+00 3.7616069793701172e+01 1.0947760009765625e+02)(-8.7030525207519531e+00 3.6917030334472656e+01 1.0947760009765625e+02)(-8.7030525207519531e+00 3.7616069793701172e+01 1.0947760009765625e+02)(-1.3294810295104980e+01 3.6521728515625000e+01 1.0943959808349609e+02)(-1.3294810295104980e+01 3.6521728515625000e+01 1.0943959808349609e+02)(-8.7030525207519531e+00 3.7616069793701172e+01 1.0947760009765625e+02)(-1.3414319992065430e+01 3.7210460662841797e+01 1.0943849945068359e+02)(-1.3294810295104980e+01 3.6521728515625000e+01 1.0943959808349609e+02)(-1.3414319992065430e+01 3.7210460662841797e+01 1.0943849945068359e+02)(-1.9928657531738281e+01 3.4566997528076172e+01 1.0938459014892578e+02)(-1.9928657531738281e+01 3.4566997528076172e+01 1.0938459014892578e+02)(-1.3414319992065430e+01 3.7210460662841797e+01 1.0943849945068359e+02)(-1.7987009048461914e+01 3.6005489349365234e+01 1.0940069580078125e+02)(-1.9928657531738281e+01 3.4566997528076172e+01 1.0938459014892578e+02)(-1.7987009048461914e+01 3.6005489349365234e+01 1.0940069580078125e+02)(-2.2286409378051758e+01 3.4036811828613281e+01 1.0936499786376953e+02)(-1.9928657531738281e+01 3.4566997528076172e+01 1.0938459014892578e+02)(-2.2286409378051758e+01 3.4036811828613281e+01 1.0936499786376953e+02)(-2.7165992736816406e+01 2.9703926086425781e+01 1.0932450103759766e+02)(-2.7165992736816406e+01 2.9703926086425781e+01 1.0932450103759766e+02)(-2.2286409378051758e+01 3.4036811828613281e+01 1.0936499786376953e+02)(-2.6185897827148438e+01 3.1362150192260742e+01 1.0933129882812500e+02)(-2.7165992736816406e+01 2.9703926086425781e+01 1.0932450103759766e+02)(-2.6185897827148438e+01 3.1362150192260742e+01 1.0933129882812500e+02)(-2.9526170730590820e+01 2.8293899536132812e+01 1.0930500030517578e+02)(-2.7165992736816406e+01 2.9703926086425781e+01 1.0932450103759766e+02)(-2.9526170730590820e+01 2.8293899536132812e+01 1.0930500030517578e+02)(-3.3359153747558594e+01 2.2590574264526367e+01 1.0927320098876953e+02)(-3.3359153747558594e+01 2.2590574264526367e+01 1.0927320098876953e+02)(-2.9526170730590820e+01 2.8293899536132812e+01 1.0930500030517578e+02)(-3.2502830505371094e+01 2.4872119903564453e+01 1.0928030395507812e+02)(-3.3359153747558594e+01 2.2590574264526367e+01 1.0927320098876953e+02)(-3.2502830505371094e+01 2.4872119903564453e+01 1.0928030395507812e+02)(-3.5062427520751953e+01 2.0917829513549805e+01 1.0925910186767578e+02)(-3.3359153747558594e+01 2.2590574264526367e+01 1.0927320098876953e+02)(-3.5062427520751953e+01 2.0917829513549805e+01 1.0925910186767578e+02)(-3.5994880676269531e+01 1.7098541259765625e+01 1.0925129699707031e+02)(-3.5994880676269531e+01 1.7098541259765625e+01 1.0925129699707031e+02)(-3.5062427520751953e+01 2.0917829513549805e+01 1.0925910186767578e+02)(-3.6668476104736328e+01 1.7291400909423828e+01 1.0924604797363281e+02)(2.0991201400756836e+01 -3.1033088684082031e+01 1.0797389984130859e+02)(2.1414161682128906e+01 -3.1033088684082031e+01 5.6975601196289062e+01)(1.6837711334228516e+01 -3.0293458938598633e+01 5.6937690734863281e+01)(2.0991201400756836e+01 -3.1033088684082031e+01 1.0797389984130859e+02)(1.6837711334228516e+01 -3.0293458938598633e+01 5.6937690734863281e+01)(1.6414819717407227e+01 -3.0293458938598633e+01 1.0793589782714844e+02)(1.6414819717407227e+01 -3.0293458938598633e+01 1.0793589782714844e+02)(1.6837711334228516e+01 -3.0293458938598633e+01 5.6937690734863281e+01)(1.2209830284118652e+01 -3.0023269653320312e+01 5.6899238586425781e+01)(1.6414819717407227e+01 -3.0293458938598633e+01 1.0793589782714844e+02)(1.2209830284118652e+01 -3.0023269653320312e+01 5.6899238586425781e+01)(1.1786809921264648e+01 -3.0023269653320312e+01 1.0789749908447266e+02)(1.1786809921264648e+01 -3.0023269653320312e+01 1.0789749908447266e+02)(1.2209830284118652e+01 -3.0023269653320312e+01 5.6899238586425781e+01)(7.5783720016479492e+00 -3.0225509643554688e+01 5.6860858917236328e+01)(1.1786809921264648e+01 -3.0023269653320312e+01 1.0789749908447266e+02)(7.5783720016479492e+00 -3.0225509643554688e+01 5.6860858917236328e+01)(7.1554780006408691e+00 -3.0225509643554688e+01 1.0785910034179688e+02)(7.1554780006408691e+00 -3.0225509643554688e+01 1.0785910034179688e+02)(7.5783720016479492e+00 -3.0225509643554688e+01 5.6860858917236328e+01)(2.9915568828582764e+00 -3.0897970199584961e+01 5.6822769165039062e+01)(7.1554780006408691e+00 -3.0225509643554688e+01 1.0785910034179688e+02)(2.9915568828582764e+00 -3.0897970199584961e+01 5.6822769165039062e+01)(2.5686619281768799e+00 -3.0897970199584961e+01 1.0782109832763672e+02)(2.5686619281768799e+00 -3.0897970199584961e+01 1.0782109832763672e+02)(2.9915568828582764e+00 -3.0897970199584961e+01 5.6822769165039062e+01)(-1.5028109550476074e+00 -3.2033679962158203e+01 5.6785579681396484e+01)(2.5686619281768799e+00 -3.0897970199584961e+01 1.0782109832763672e+02)(-1.5028109550476074e+00 -3.2033679962158203e+01 5.6785579681396484e+01)(-1.9258259534835815e+00 -3.2033679962158203e+01 1.0778379821777344e+02)(-1.9258259534835815e+00 -3.2033679962158203e+01 1.0778379821777344e+02)(-1.5028109550476074e+00 -3.2033679962158203e+01 5.6785579681396484e+01)(-5.2154059410095215e+00 -3.2847282409667969e+01 5.6754699707031250e+01)(-1.9258259534835815e+00 -3.2033679962158203e+01 1.0778379821777344e+02)(-5.2154059410095215e+00 -3.2847282409667969e+01 5.6754699707031250e+01)(-5.6383008956909180e+00 -3.2847282409667969e+01 1.0775299835205078e+02)(-5.6383008956909180e+00 -3.2847282409667969e+01 1.0775299835205078e+02)(-5.2154059410095215e+00 -3.2847282409667969e+01 5.6754699707031250e+01)(-9.0112094879150391e+00 -3.3038372039794922e+01 5.6723228454589844e+01)(-5.6383008956909180e+00 -3.2847282409667969e+01 1.0775299835205078e+02)(-9.0112094879150391e+00 -3.3038372039794922e+01 5.6723228454589844e+01)(-9.4341630935668945e+00 -3.3038372039794922e+01 1.0772149658203125e+02)(-9.4341630935668945e+00 -3.3038372039794922e+01 1.0772149658203125e+02)(-9.0112094879150391e+00 -3.3038372039794922e+01 5.6723228454589844e+01)(-1.2786620140075684e+01 -3.2601768493652344e+01 5.6692001342773438e+01)(-9.4341630935668945e+00 -3.3038372039794922e+01 1.0772149658203125e+02)(-1.2786620140075684e+01 -3.2601768493652344e+01 5.6692001342773438e+01)(-1.3209640502929688e+01 -3.2601768493652344e+01 1.0769020080566406e+02)(-1.3209640502929688e+01 -3.2601768493652344e+01 1.0769020080566406e+02)(-1.2786620140075684e+01 -3.2601768493652344e+01 5.6692001342773438e+01)(-1.6438659667968750e+01 -3.1549331665039062e+01 5.6661720275878906e+01)(-1.3209640502929688e+01 -3.2601768493652344e+01 1.0769020080566406e+02)(-1.6438659667968750e+01 -3.1549331665039062e+01 5.6661720275878906e+01)(-1.6861551284790039e+01 -3.1549331665039062e+01 1.0765989685058594e+02)(-1.6861551284790039e+01 -3.1549331665039062e+01 1.0765989685058594e+02)(-1.6438659667968750e+01 -3.1549331665039062e+01 5.6661720275878906e+01)(-1.9867469787597656e+01 -2.9909721374511719e+01 5.6633289337158203e+01)(-1.6861551284790039e+01 -3.1549331665039062e+01 1.0765989685058594e+02)(-1.9867469787597656e+01 -2.9909721374511719e+01 5.6633289337158203e+01)(-2.0290430068969727e+01 -2.9909721374511719e+01 1.0763150024414062e+02)(-1.9255280494689941e+00 3.2033740997314453e+01 1.0778379821777344e+02)(-1.5025129318237305e+00 3.2033740997314453e+01 5.6785579681396484e+01)(2.9918549060821533e+00 3.0897970199584961e+01 5.6822769165039062e+01)(-1.9255280494689941e+00 3.2033740997314453e+01 1.0778379821777344e+02)(2.9918549060821533e+00 3.0897970199584961e+01 5.6822769165039062e+01)(2.5689599514007568e+00 3.0897970199584961e+01 1.0782109832763672e+02)(2.5689599514007568e+00 3.0897970199584961e+01 1.0782109832763672e+02)(2.9918549060821533e+00 3.0897970199584961e+01 5.6822769165039062e+01)(7.5786108970642090e+00 3.0225509643554688e+01 5.6860858917236328e+01)(2.5689599514007568e+00 3.0897970199584961e+01 1.0782109832763672e+02)(7.5786108970642090e+00 3.0225509643554688e+01 5.6860858917236328e+01)(7.1557159423828125e+00 3.0225509643554688e+01 1.0785910034179688e+02)(7.1557159423828125e+00 3.0225509643554688e+01 1.0785910034179688e+02)(7.5786108970642090e+00 3.0225509643554688e+01 5.6860858917236328e+01)(1.2210070610046387e+01 3.0023210525512695e+01 5.6899238586425781e+01)(7.1557159423828125e+00 3.0225509643554688e+01 1.0785910034179688e+02)(1.2210070610046387e+01 3.0023210525512695e+01 5.6899238586425781e+01)(1.1787050247192383e+01 3.0023210525512695e+01 1.0789749908447266e+02)(1.1787050247192383e+01 3.0023210525512695e+01 1.0789749908447266e+02)(1.2210070610046387e+01 3.0023210525512695e+01 5.6899238586425781e+01)(1.6838010787963867e+01 3.0293340682983398e+01 5.6937690734863281e+01)(1.1787050247192383e+01 3.0023210525512695e+01 1.0789749908447266e+02)(1.6838010787963867e+01 3.0293340682983398e+01 5.6937690734863281e+01)(1.6414991378784180e+01 3.0293340682983398e+01 1.0793589782714844e+02)(1.6414991378784180e+01 3.0293340682983398e+01 1.0793589782714844e+02)(1.6838010787963867e+01 3.0293340682983398e+01 5.6937690734863281e+01)(2.1414390563964844e+01 3.1032911300659180e+01 5.6975601196289062e+01)(1.6414991378784180e+01 3.0293340682983398e+01 1.0793589782714844e+02)(2.1414390563964844e+01 3.1032911300659180e+01 5.6975601196289062e+01)(2.0991500854492188e+01 3.1032911300659180e+01 1.0797389984130859e+02)(-2.0290189743041992e+01 2.9909961700439453e+01 1.0763150024414062e+02)(-1.9867238998413086e+01 2.9909961700439453e+01 5.6633289337158203e+01)(-1.6438421249389648e+01 3.1549509048461914e+01 5.6661720275878906e+01)(-2.0290189743041992e+01 2.9909961700439453e+01 1.0763150024414062e+02)(-1.6438421249389648e+01 3.1549509048461914e+01 5.6661720275878906e+01)(-1.6861249923706055e+01 3.1549509048461914e+01 1.0765989685058594e+02)(-1.6861249923706055e+01 3.1549509048461914e+01 1.0765989685058594e+02)(-1.6438421249389648e+01 3.1549509048461914e+01 5.6661720275878906e+01)(-1.2786320686340332e+01 3.2601947784423828e+01 5.6692001342773438e+01)(-1.6861249923706055e+01 3.1549509048461914e+01 1.0765989685058594e+02)(-1.2786320686340332e+01 3.2601947784423828e+01 5.6692001342773438e+01)(-1.3209340095520020e+01 3.2601947784423828e+01 1.0769020080566406e+02)(-1.3209340095520020e+01 3.2601947784423828e+01 1.0769020080566406e+02)(-1.2786320686340332e+01 3.2601947784423828e+01 5.6692001342773438e+01)(-9.0109100341796875e+00 3.3038490295410156e+01 5.6723228454589844e+01)(-1.3209340095520020e+01 3.2601947784423828e+01 1.0769020080566406e+02)(-9.0109100341796875e+00 3.3038490295410156e+01 5.6723228454589844e+01)(-9.4338645935058594e+00 3.3038490295410156e+01 1.0772149658203125e+02)(-9.4338645935058594e+00 3.3038490295410156e+01 1.0772149658203125e+02)(-9.0109100341796875e+00 3.3038490295410156e+01 5.6723228454589844e+01)(-5.2151079177856445e+00 3.2847400665283203e+01 5.6754699707031250e+01)(-9.4338645935058594e+00 3.3038490295410156e+01 1.0772149658203125e+02)(-5.2151079177856445e+00 3.2847400665283203e+01 5.6754699707031250e+01)(-5.6380028724670410e+00 3.2847400665283203e+01 1.0775299835205078e+02)(-5.6380028724670410e+00 3.2847400665283203e+01 1.0775299835205078e+02)(-5.2151079177856445e+00 3.2847400665283203e+01 5.6754699707031250e+01)(-1.5025129318237305e+00 3.2033740997314453e+01 5.6785579681396484e+01)(-5.6380028724670410e+00 3.2847400665283203e+01 1.0775299835205078e+02)(-1.5025129318237305e+00 3.2033740997314453e+01 5.6785579681396484e+01)(-1.9255280494689941e+00 3.2033740997314453e+01 1.0778379821777344e+02)(5.7424736022949219e+00 -3.8085140228271484e+01 9.3010505676269531e+01)(5.4811935424804688e+00 -3.8082920074462891e+01 9.8798751831054688e+01)(3.0290377140045166e+00 -3.7622280120849609e+01 9.6649032592773438e+01)(1.3148775100708008e+01 -3.8447383880615234e+01 9.8145553588867188e+01)(1.1993259429931641e+01 -3.7732845306396484e+01 9.5452735900878906e+01)(1.4047657012939453e+01 -3.8235198974609375e+01 9.5846015930175781e+01)(1.2576013565063477e+01 -3.6737773895263672e+01 1.0198468017578125e+02)(1.3171600341796875e+01 -3.7705970764160156e+01 1.0178762054443359e+02)(2.3601522445678711e+01 -3.7167621612548828e+01 1.0188463592529297e+02)(2.5446586608886719e+01 -3.7500400543212891e+01 9.7419517517089844e+01)(2.5097417831420898e+01 -3.5937427520751953e+01 9.5706207275390625e+01)(2.5824575424194336e+01 -3.6418327331542969e+01 1.0029280090332031e+02)(1.0718858718872070e+01 -3.6491649627685547e+01 9.5824844360351562e+01)(1.1993259429931641e+01 -3.7732845306396484e+01 9.5452735900878906e+01)(1.0154822349548340e+01 -3.7868034362792969e+01 9.9195716857910156e+01)(1.1993259429931641e+01 -3.7732845306396484e+01 9.5452735900878906e+01)(1.0718858718872070e+01 -3.6491649627685547e+01 9.5824844360351562e+01)(1.3898658752441406e+01 -3.7556468963623047e+01 9.4950134277343750e+01)(1.0154822349548340e+01 -3.7868034362792969e+01 9.9195716857910156e+01)(1.2576013565063477e+01 -3.6737773895263672e+01 1.0198468017578125e+02)(1.0242803573608398e+01 -3.6847843170166016e+01 9.9713134765625000e+01)(1.3134580612182617e+01 -3.6113132476806641e+01 9.4887550354003906e+01)(1.3898658752441406e+01 -3.7556468963623047e+01 9.4950134277343750e+01)(1.0718858718872070e+01 -3.6491649627685547e+01 9.5824844360351562e+01)(1.0718858718872070e+01 -3.6491649627685547e+01 9.5824844360351562e+01)(1.0154822349548340e+01 -3.7868034362792969e+01 9.9195716857910156e+01)(1.0242803573608398e+01 -3.6847843170166016e+01 9.9713134765625000e+01)(2.6166326522827148e+01 -3.5914310455322266e+01 9.7755401611328125e+01)(2.5824575424194336e+01 -3.6418327331542969e+01 1.0029280090332031e+02)(2.5097417831420898e+01 -3.5937427520751953e+01 9.5706207275390625e+01)(1.3898658752441406e+01 -3.7556468963623047e+01 9.4950134277343750e+01)(1.3134580612182617e+01 -3.6113132476806641e+01 9.4887550354003906e+01)(1.7323844909667969e+01 -3.5925113677978516e+01 9.4923400878906250e+01)(1.7323844909667969e+01 -3.5925113677978516e+01 9.4923400878906250e+01)(2.3204608917236328e+01 -3.7107727050781250e+01 9.5016113281250000e+01)(1.3898658752441406e+01 -3.7556468963623047e+01 9.4950134277343750e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(2.3204608917236328e+01 -3.7107727050781250e+01 9.5016113281250000e+01)(1.7323844909667969e+01 -3.5925113677978516e+01 9.4923400878906250e+01)(9.3883943557739258e+00 -3.6056335449218750e+01 9.3655555725097656e+01)(1.3134580612182617e+01 -3.6113132476806641e+01 9.4887550354003906e+01)(1.0718858718872070e+01 -3.6491649627685547e+01 9.5824844360351562e+01)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(1.0718858718872070e+01 -3.6491649627685547e+01 9.5824844360351562e+01)(1.0242803573608398e+01 -3.6847843170166016e+01 9.9713134765625000e+01)(1.3568280220031738e+01 -3.6545989990234375e+01 1.0242079925537109e+02)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(1.2576013565063477e+01 -3.6737773895263672e+01 1.0198468017578125e+02)(1.2576013565063477e+01 -3.6737773895263672e+01 1.0198468017578125e+02)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(1.0242803573608398e+01 -3.6847843170166016e+01 9.9713134765625000e+01)(1.3568280220031738e+01 -3.6545989990234375e+01 1.0242079925537109e+02)(1.2576013565063477e+01 -3.6737773895263672e+01 1.0198468017578125e+02)(2.3205690383911133e+01 -3.6122917175292969e+01 1.0229127502441406e+02)(2.3205690383911133e+01 -3.6122917175292969e+01 1.0229127502441406e+02)(1.2576013565063477e+01 -3.6737773895263672e+01 1.0198468017578125e+02)(2.3601522445678711e+01 -3.7167621612548828e+01 1.0188463592529297e+02)(2.3205690383911133e+01 -3.6122917175292969e+01 1.0229127502441406e+02)(2.3601522445678711e+01 -3.7167621612548828e+01 1.0188463592529297e+02)(2.5824575424194336e+01 -3.6418327331542969e+01 1.0029280090332031e+02)(2.3205690383911133e+01 -3.6122917175292969e+01 1.0229127502441406e+02)(2.5824575424194336e+01 -3.6418327331542969e+01 1.0029280090332031e+02)(2.6166326522827148e+01 -3.5914310455322266e+01 9.7755401611328125e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(2.5097417831420898e+01 -3.5937427520751953e+01 9.5706207275390625e+01)(2.3204608917236328e+01 -3.7107727050781250e+01 9.5016113281250000e+01)(2.7126489639282227e+01 -3.5791690826416016e+01 9.3041648864746094e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(2.4763099670410156e+01 -3.5791328430175781e+01 9.2969467163085938e+01)(2.7126489639282227e+01 -3.5791690826416016e+01 9.3041648864746094e+01)(2.6166326522827148e+01 -3.5914310455322266e+01 9.7755401611328125e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(2.6166326522827148e+01 -3.5914310455322266e+01 9.7755401611328125e+01)(2.5097417831420898e+01 -3.5937427520751953e+01 9.5706207275390625e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(2.2487520217895508e+01 -3.5594821929931641e+01 9.2800849914550781e+01)(2.4763099670410156e+01 -3.5791328430175781e+01 9.2969467163085938e+01)(2.7715559005737305e+00 -3.5164886474609375e+01 8.7657806396484375e+01)(4.7518610954284668e+00 -3.4277492523193359e+01 5.6837368011474609e+01)(7.1771740913391113e+00 -3.4471572875976562e+01 8.9310401916503906e+01)(-5.2771300077438354e-01 -3.6026588439941406e+01 8.7331169128417969e+01)(-4.3120798468589783e-01 -3.5517147064208984e+01 5.6794460296630859e+01)(9.7807997465133667e-01 -3.5594703674316406e+01 8.7356735229492188e+01)(9.7807997465133667e-01 -3.5594703674316406e+01 8.7356735229492188e+01)(-4.3120798468589783e-01 -3.5517147064208984e+01 5.6794460296630859e+01)(4.7518610954284668e+00 -3.4277492523193359e+01 5.6837368011474609e+01)(9.7807997465133667e-01 -3.5594703674316406e+01 8.7356735229492188e+01)(4.7518610954284668e+00 -3.4277492523193359e+01 5.6837368011474609e+01)(2.7715559005737305e+00 -3.5164886474609375e+01 8.7657806396484375e+01)(7.1771740913391113e+00 -3.4471572875976562e+01 8.9310401916503906e+01)(4.7518610954284668e+00 -3.4277492523193359e+01 5.6837368011474609e+01)(1.0050410270690918e+01 -3.3706600189208984e+01 5.6881301879882812e+01)(7.1771740913391113e+00 -3.4471572875976562e+01 8.9310401916503906e+01)(1.0050410270690918e+01 -3.3706600189208984e+01 5.6881301879882812e+01)(9.8658800125122070e+00 -3.4285419464111328e+01 9.0239341735839844e+01)(9.8658800125122070e+00 -3.4285419464111328e+01 9.0239341735839844e+01)(1.0050410270690918e+01 -3.3706600189208984e+01 5.6881301879882812e+01)(1.5378709793090820e+01 -3.3813652038574219e+01 5.6925590515136719e+01)(9.8658800125122070e+00 -3.4285419464111328e+01 9.0239341735839844e+01)(1.5378709793090820e+01 -3.3813652038574219e+01 5.6925590515136719e+01)(1.2584620475769043e+01 -3.4274391174316406e+01 9.1032981872558594e+01)(2.0650020599365234e+01 -3.4596858978271484e+01 5.6969280242919922e+01)(2.0224920272827148e+01 -3.5203929901123047e+01 9.2537094116210938e+01)(1.8707328796386719e+01 -3.4904300689697266e+01 9.2320014953613281e+01)(1.8707328796386719e+01 -3.4904300689697266e+01 9.2320014953613281e+01)(1.5958129882812500e+01 -3.4508159637451172e+01 9.1825119018554688e+01)(2.0650020599365234e+01 -3.4596858978271484e+01 5.6969280242919922e+01)(2.0650020599365234e+01 -3.4596858978271484e+01 5.6969280242919922e+01)(1.5958129882812500e+01 -3.4508159637451172e+01 9.1825119018554688e+01)(1.5330730438232422e+01 -3.4443851470947266e+01 9.1693458557128906e+01)(2.0650020599365234e+01 -3.4596858978271484e+01 5.6969280242919922e+01)(1.5330730438232422e+01 -3.4443851470947266e+01 9.1693458557128906e+01)(1.5378709793090820e+01 -3.3813652038574219e+01 5.6925590515136719e+01)(1.5378709793090820e+01 -3.3813652038574219e+01 5.6925590515136719e+01)(1.5330730438232422e+01 -3.4443851470947266e+01 9.1693458557128906e+01)(1.2584620475769043e+01 -3.4274391174316406e+01 9.1032981872558594e+01)(-5.0797457695007324e+00 -3.7032779693603516e+01 8.8688728332519531e+01)(-5.5939550399780273e+00 -3.7092800140380859e+01 8.9033660888671875e+01)(-5.3863520622253418e+00 -3.6539070129394531e+01 5.6753269195556641e+01)(-7.3575968742370605e+00 -3.7257732391357422e+01 9.0449394226074219e+01)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(-1.0921589851379395e+01 -3.7458358764648438e+01 1.0570909881591797e+02)(-5.3863520622253418e+00 -3.6539070129394531e+01 5.6753269195556641e+01)(-5.5939550399780273e+00 -3.7092800140380859e+01 8.9033660888671875e+01)(-1.0445290565490723e+01 -3.6605892181396484e+01 5.6711368560791016e+01)(-1.0445290565490723e+01 -3.6605892181396484e+01 5.6711368560791016e+01)(-5.5939550399780273e+00 -3.7092800140380859e+01 8.9033660888671875e+01)(-7.3575968742370605e+00 -3.7257732391357422e+01 9.0449394226074219e+01)(-4.3120798468589783e-01 -3.5517147064208984e+01 5.6794460296630859e+01)(-5.2771300077438354e-01 -3.6026588439941406e+01 8.7331169128417969e+01)(-5.3863520622253418e+00 -3.6539070129394531e+01 5.6753269195556641e+01)(-5.3863520622253418e+00 -3.6539070129394531e+01 5.6753269195556641e+01)(-5.2771300077438354e-01 -3.6026588439941406e+01 8.7331169128417969e+01)(-1.9140239953994751e+00 -3.6416290283203125e+01 8.7502769470214844e+01)(-1.9140239953994751e+00 -3.6416290283203125e+01 8.7502769470214844e+01)(-3.5277304649353027e+00 -3.6775283813476562e+01 8.7962059020996094e+01)(-5.3863520622253418e+00 -3.6539070129394531e+01 5.6753269195556641e+01)(-5.3863520622253418e+00 -3.6539070129394531e+01 5.6753269195556641e+01)(-3.5277304649353027e+00 -3.6775283813476562e+01 8.7962059020996094e+01)(-5.0797457695007324e+00 -3.7032779693603516e+01 8.8688728332519531e+01)(-2.0426509857177734e+01 -3.4911628723144531e+01 1.0563030242919922e+02)(-2.0039609909057617e+01 -3.3952529907226562e+01 5.6631858825683594e+01)(-1.6061960220336914e+01 -3.6538890838623047e+01 1.0566650390625000e+02)(-1.6061960220336914e+01 -3.6538890838623047e+01 1.0566650390625000e+02)(-2.0039609909057617e+01 -3.3952529907226562e+01 5.6631858825683594e+01)(-1.5425800323486328e+01 -3.5715099334716797e+01 5.6670059204101562e+01)(-1.6061960220336914e+01 -3.6538890838623047e+01 1.0566650390625000e+02)(-1.5425800323486328e+01 -3.5715099334716797e+01 5.6670059204101562e+01)(-1.0921589851379395e+01 -3.7458358764648438e+01 1.0570909881591797e+02)(-1.0921589851379395e+01 -3.7458358764648438e+01 1.0570909881591797e+02)(-1.5425800323486328e+01 -3.5715099334716797e+01 5.6670059204101562e+01)(-1.0445290565490723e+01 -3.6605892181396484e+01 5.6711368560791016e+01)(-1.0921589851379395e+01 -3.7458358764648438e+01 1.0570909881591797e+02)(-1.0445290565490723e+01 -3.6605892181396484e+01 5.6711368560791016e+01)(-7.3575968742370605e+00 -3.7257732391357422e+01 9.0449394226074219e+01)(-1.9153770446777344e+01 -3.2078800201416016e+01 5.6639190673828125e+01)(-2.0039609909057617e+01 -3.3952529907226562e+01 5.6631858825683594e+01)(-1.9357860565185547e+01 -3.2651538848876953e+01 1.0563919830322266e+02)(-1.9357860565185547e+01 -3.2651538848876953e+01 1.0563919830322266e+02)(-2.0039609909057617e+01 -3.3952529907226562e+01 5.6631858825683594e+01)(-2.0426509857177734e+01 -3.4911628723144531e+01 1.0563030242919922e+02)(7.0947861671447754e+00 3.7988677978515625e+01 1.0172891235351562e+02)(-4.4771800041198730e+00 3.8246829986572266e+01 1.0167705535888672e+02)(5.9898295402526855e+00 3.7019458770751953e+01 1.0194669342041016e+02)(7.0947861671447754e+00 3.7988677978515625e+01 1.0172891235351562e+02)(-2.2640423774719238e+00 3.9069408416748047e+01 1.0061761474609375e+02)(-4.4771800041198730e+00 3.8246829986572266e+01 1.0167705535888672e+02)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(-3.4148311614990234e+00 3.8347938537597656e+01 9.4865783691406250e+01)(-2.7581312656402588e+00 3.7305118560791016e+01 9.4772163391113281e+01)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(-6.1753969192504883e+00 3.8608444213867188e+01 9.7069351196289062e+01)(-3.4148311614990234e+00 3.8347938537597656e+01 9.4865783691406250e+01)(6.4133958816528320e+00 3.7889896392822266e+01 9.4890609741210938e+01)(-2.7581312656402588e+00 3.7305118560791016e+01 9.4772163391113281e+01)(-3.4148311614990234e+00 3.8347938537597656e+01 9.4865783691406250e+01)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(8.3923730850219727e+00 3.6542610168457031e+01 9.5508338928222656e+01)(6.4133958816528320e+00 3.7889896392822266e+01 9.4890609741210938e+01)(5.9898295402526855e+00 3.7019458770751953e+01 1.0194669342041016e+02)(8.5831079483032227e+00 3.6918983459472656e+01 1.0102575683593750e+02)(7.0947861671447754e+00 3.7988677978515625e+01 1.0172891235351562e+02)(7.0947861671447754e+00 3.7988677978515625e+01 1.0172891235351562e+02)(8.5831079483032227e+00 3.6918983459472656e+01 1.0102575683593750e+02)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(6.6912488937377930e+00 3.6392826080322266e+01 9.4836715698242188e+01)(6.4133958816528320e+00 3.7889896392822266e+01 9.4890609741210938e+01)(8.3923730850219727e+00 3.6542610168457031e+01 9.5508338928222656e+01)(8.3923730850219727e+00 3.6542610168457031e+01 9.5508338928222656e+01)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(9.8375558853149414e+00 3.6643302917480469e+01 9.7225509643554688e+01)(9.8375558853149414e+00 3.6643302917480469e+01 9.7225509643554688e+01)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(8.5831079483032227e+00 3.6918983459472656e+01 1.0102575683593750e+02)(-6.4024662971496582e+00 3.7607692718505859e+01 9.9798896789550781e+01)(-4.4771800041198730e+00 3.8246829986572266e+01 1.0167705535888672e+02)(-6.1753969192504883e+00 3.8608444213867188e+01 9.7069351196289062e+01)(-6.4024662971496582e+00 3.7607692718505859e+01 9.9798896789550781e+01)(-6.1753969192504883e+00 3.8608444213867188e+01 9.7069351196289062e+01)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(6.4133958816528320e+00 3.7889896392822266e+01 9.4890609741210938e+01)(6.6912488937377930e+00 3.6392826080322266e+01 9.4836715698242188e+01)(-2.7581312656402588e+00 3.7305118560791016e+01 9.4772163391113281e+01)(-9.6258646249771118e-01 3.6713684082031250e+01 9.4196716308593750e+01)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(-2.7581312656402588e+00 3.7305118560791016e+01 9.4772163391113281e+01)(2.4205918312072754e+00 3.5967643737792969e+01 9.3650077819824219e+01)(-9.6258646249771118e-01 3.6713684082031250e+01 9.4196716308593750e+01)(-2.7581312656402588e+00 3.7305118560791016e+01 9.4772163391113281e+01)(6.6912488937377930e+00 3.6392826080322266e+01 9.4836715698242188e+01)(2.4205918312072754e+00 3.5967643737792969e+01 9.3650077819824219e+01)(-2.7581312656402588e+00 3.7305118560791016e+01 9.4772163391113281e+01)(8.5831079483032227e+00 3.6918983459472656e+01 1.0102575683593750e+02)(6.0061807632446289e+00 3.6876136779785156e+01 1.0235810089111328e+02)(9.8375558853149414e+00 3.6643302917480469e+01 9.7225509643554688e+01)(5.9898295402526855e+00 3.7019458770751953e+01 1.0194669342041016e+02)(6.0061807632446289e+00 3.6876136779785156e+01 1.0235810089111328e+02)(8.5831079483032227e+00 3.6918983459472656e+01 1.0102575683593750e+02)(6.0061807632446289e+00 3.6876136779785156e+01 1.0235810089111328e+02)(5.9898295402526855e+00 3.7019458770751953e+01 1.0194669342041016e+02)(-3.5941848754882812e+00 3.7292961120605469e+01 1.0206906127929688e+02)(-3.5941848754882812e+00 3.7292961120605469e+01 1.0206906127929688e+02)(-6.4024662971496582e+00 3.7607692718505859e+01 9.9798896789550781e+01)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(-9.6258646249771118e-01 3.6713684082031250e+01 9.4196716308593750e+01)(-2.7672049999237061e+00 3.6697380065917969e+01 9.2591400146484375e+01)(-5.0195450782775879e+00 3.7091793060302734e+01 9.2722465515136719e+01)(-9.6258646249771118e-01 3.6713684082031250e+01 9.4196716308593750e+01)(-5.0195450782775879e+00 3.7091793060302734e+01 9.2722465515136719e+01)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(-5.0195450782775879e+00 3.7091793060302734e+01 9.2722465515136719e+01)(-7.3746438026428223e+00 3.7298019409179688e+01 9.2755546569824219e+01)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(-2.0426210403442383e+01 3.4911872863769531e+01 1.0563030242919922e+02)(-2.0039310455322266e+01 3.3952709197998047e+01 5.6631858825683594e+01)(-1.9357679367065430e+01 3.2651718139648438e+01 1.0563919830322266e+02)(-1.9357679367065430e+01 3.2651718139648438e+01 1.0563919830322266e+02)(-2.0039310455322266e+01 3.3952709197998047e+01 5.6631858825683594e+01)(-1.9153530120849609e+01 3.2078979492187500e+01 5.6639190673828125e+01)(3.9680541992187500e+01 3.1547597885131836e+01 5.7127052307128906e+01)(3.9705749511718750e+01 3.2285980224609375e+01 1.0612899780273438e+02)(4.0728672027587891e+01 3.1628179550170898e+01 1.0613751983642578e+02)(4.0816600799560547e+01 -3.1535140991210938e+01 1.0613819885253906e+02)(3.9705513000488281e+01 -3.2286521911621094e+01 1.0612899780273438e+02)(3.9680362701416016e+01 -3.1548019409179688e+01 5.7127052307128906e+01)(5.1945678710937500e+01 -4.6685929298400879e+00 5.7228801727294922e+01)(5.2559848785400391e+01 -2.2567899432033300e-03 1.0623560333251953e+02)(5.2487609863281250e+01 -3.2392740249633789e+00 1.0623500061035156e+02)(5.1945678710937500e+01 -4.6685929298400879e+00 5.7228801727294922e+01)(5.2487609863281250e+01 -3.2392740249633789e+00 1.0623500061035156e+02)(5.1921180725097656e+01 -4.9007530212402344e+00 5.7228622436523438e+01)(4.7993480682373047e+01 -2.2403469085693359e+01 1.0619770050048828e+02)(4.7142620086669922e+01 -2.4007549285888672e+01 1.0619069671630859e+02)(4.6803951263427734e+01 -2.3599140167236328e+01 5.7186119079589844e+01)(4.2836135864257812e+01 -2.9872646331787109e+01 1.0615495300292969e+02)(4.2417579650878906e+01 -2.9478109359741211e+01 5.7149806976318359e+01)(4.3796581268310547e+01 -2.8032989501953125e+01 5.7161270141601562e+01)(3.9680362701416016e+01 -3.1548019409179688e+01 5.7127052307128906e+01)(4.0388462066650391e+01 -3.1104200363159180e+01 5.7132888793945312e+01)(4.0816600799560547e+01 -3.1535140991210938e+01 1.0613819885253906e+02)(4.0816600799560547e+01 -3.1535140991210938e+01 1.0613819885253906e+02)(4.0388462066650391e+01 -3.1104200363159180e+01 5.7132888793945312e+01)(4.0728977203369141e+01 -3.0844800949096680e+01 5.7135818481445312e+01)(4.0816600799560547e+01 -3.1535140991210938e+01 1.0613819885253906e+02)(4.0728977203369141e+01 -3.0844800949096680e+01 5.7135818481445312e+01)(4.1309829711914062e+01 -3.1201660156250000e+01 1.0614229583740234e+02)(4.1309829711914062e+01 -3.1201660156250000e+01 1.0614229583740234e+02)(4.0728977203369141e+01 -3.0844800949096680e+01 5.7135818481445312e+01)(4.1833633422851562e+01 -3.0003480911254883e+01 5.7144882202148438e+01)(4.1309829711914062e+01 -3.1201660156250000e+01 1.0614229583740234e+02)(4.1833633422851562e+01 -3.0003480911254883e+01 5.7144882202148438e+01)(4.2836135864257812e+01 -2.9872646331787109e+01 1.0615495300292969e+02)(4.2836135864257812e+01 -2.9872646331787109e+01 1.0615495300292969e+02)(4.1833633422851562e+01 -3.0003480911254883e+01 5.7144882202148438e+01)(4.2417579650878906e+01 -2.9478109359741211e+01 5.7149806976318359e+01)(4.6803951263427734e+01 -2.3599140167236328e+01 5.7186119079589844e+01)(4.7142620086669922e+01 -2.4007549285888672e+01 1.0619069671630859e+02)(4.6270252227783203e+01 -2.4572780609130859e+01 5.7181709289550781e+01)(4.6270252227783203e+01 -2.4572780609130859e+01 5.7181709289550781e+01)(4.7142620086669922e+01 -2.4007549285888672e+01 1.0619069671630859e+02)(4.6713649749755859e+01 -2.4816329956054688e+01 1.0618709564208984e+02)(4.6270252227783203e+01 -2.4572780609130859e+01 5.7181709289550781e+01)(4.6713649749755859e+01 -2.4816329956054688e+01 1.0618709564208984e+02)(4.5098503112792969e+01 -2.6371658325195312e+01 5.7172046661376953e+01)(4.5098503112792969e+01 -2.6371658325195312e+01 5.7172046661376953e+01)(4.6713649749755859e+01 -2.4816329956054688e+01 1.0618709564208984e+02)(4.5303844451904297e+01 -2.6985824584960938e+01 1.0617539215087891e+02)(4.5098503112792969e+01 -2.6371658325195312e+01 5.7172046661376953e+01)(4.5303844451904297e+01 -2.6985824584960938e+01 1.0617539215087891e+02)(4.3796581268310547e+01 -2.8032989501953125e+01 5.7161270141601562e+01)(4.3796581268310547e+01 -2.8032989501953125e+01 5.7161270141601562e+01)(4.5303844451904297e+01 -2.6985824584960938e+01 1.0617539215087891e+02)(4.3777137756347656e+01 -2.8890588760375977e+01 1.0616275787353516e+02)(4.3796581268310547e+01 -2.8032989501953125e+01 5.7161270141601562e+01)(4.3777137756347656e+01 -2.8890588760375977e+01 1.0616275787353516e+02)(4.2836135864257812e+01 -2.9872646331787109e+01 1.0615495300292969e+02)(4.6803951263427734e+01 -2.3599140167236328e+01 5.7186119079589844e+01)(4.7432342529296875e+01 -2.2450473785400391e+01 5.7191329956054688e+01)(4.7993480682373047e+01 -2.2403469085693359e+01 1.0619770050048828e+02)(4.7993480682373047e+01 -2.2403469085693359e+01 1.0619770050048828e+02)(4.7432342529296875e+01 -2.2450473785400391e+01 5.7191329956054688e+01)(4.8366359710693359e+01 -2.1599651336669922e+01 1.0620079803466797e+02)(4.8366359710693359e+01 -2.1599651336669922e+01 1.0620079803466797e+02)(4.7432342529296875e+01 -2.2450473785400391e+01 5.7191329956054688e+01)(4.8648948669433594e+01 -1.9695871353149414e+01 5.7201499938964844e+01)(4.8366359710693359e+01 -2.1599651336669922e+01 1.0620079803466797e+02)(4.8648948669433594e+01 -1.9695871353149414e+01 5.7201499938964844e+01)(4.9210071563720703e+01 -1.9490949630737305e+01 1.0620780181884766e+02)(4.9210071563720703e+01 -1.9490949630737305e+01 1.0620780181884766e+02)(4.8648948669433594e+01 -1.9695871353149414e+01 5.7201499938964844e+01)(4.8828842163085938e+01 -1.9191318511962891e+01 5.7202991485595703e+01)(4.9210071563720703e+01 -1.9490949630737305e+01 1.0620780181884766e+02)(4.8828842163085938e+01 -1.9191318511962891e+01 5.7202991485595703e+01)(4.9581817626953125e+01 -1.8561658859252930e+01 1.0621089935302734e+02)(4.9581817626953125e+01 -1.8561658859252930e+01 1.0621089935302734e+02)(4.8828842163085938e+01 -1.9191318511962891e+01 5.7202991485595703e+01)(4.9632720947265625e+01 -1.6936540603637695e+01 5.7209671020507812e+01)(4.9581817626953125e+01 -1.8561658859252930e+01 1.0621089935302734e+02)(4.9632720947265625e+01 -1.6936540603637695e+01 5.7209671020507812e+01)(5.0594917297363281e+01 -1.5325659751892090e+01 1.0621929931640625e+02)(5.0594917297363281e+01 -1.5325659751892090e+01 1.0621929931640625e+02)(4.9632720947265625e+01 -1.6936540603637695e+01 5.7209671020507812e+01)(5.0310489654541016e+01 -1.4547280311584473e+01 5.7215270996093750e+01)(5.0594917297363281e+01 -1.5325659751892090e+01 1.0621929931640625e+02)(5.0310489654541016e+01 -1.4547280311584473e+01 5.7215270996093750e+01)(5.0728439331054688e+01 -1.4763710021972656e+01 1.0622040557861328e+02)(5.0728439331054688e+01 -1.4763710021972656e+01 1.0622040557861328e+02)(5.0310489654541016e+01 -1.4547280311584473e+01 5.7215270996093750e+01)(5.0452999114990234e+01 -1.4044759750366211e+01 5.7216400146484375e+01)(5.0728439331054688e+01 -1.4763710021972656e+01 1.0622040557861328e+02)(5.0452999114990234e+01 -1.4044759750366211e+01 5.7216400146484375e+01)(5.1405311584472656e+01 -1.1913470268249512e+01 1.0622599792480469e+02)(5.1405311584472656e+01 -1.1913470268249512e+01 1.0622599792480469e+02)(5.0452999114990234e+01 -1.4044759750366211e+01 5.7216400146484375e+01)(5.0995639801025391e+01 -1.1633090019226074e+01 5.7220867156982422e+01)(5.1405311584472656e+01 -1.1913470268249512e+01 1.0622599792480469e+02)(5.0995639801025391e+01 -1.1633090019226074e+01 5.7220867156982422e+01)(5.2008861541748047e+01 -8.3460216522216797e+00 1.0623099517822266e+02)(5.2008861541748047e+01 -8.3460216522216797e+00 1.0623099517822266e+02)(5.0995639801025391e+01 -1.1633090019226074e+01 5.7220867156982422e+01)(5.1573928833007812e+01 -8.1861610412597656e+00 5.7225761413574219e+01)(5.2008861541748047e+01 -8.3460216522216797e+00 1.0623099517822266e+02)(5.1573928833007812e+01 -8.1861610412597656e+00 5.7225761413574219e+01)(5.2183380126953125e+01 -6.9476962089538574e+00 1.0623249816894531e+02)(5.2183380126953125e+01 -6.9476962089538574e+00 1.0623249816894531e+02)(5.1573928833007812e+01 -8.1861610412597656e+00 5.7225761413574219e+01)(5.1921180725097656e+01 -4.9007530212402344e+00 5.7228622436523438e+01)(5.2183380126953125e+01 -6.9476962089538574e+00 1.0623249816894531e+02)(5.1921180725097656e+01 -4.9007530212402344e+00 5.7228622436523438e+01)(5.2487609863281250e+01 -3.2392740249633789e+00 1.0623500061035156e+02)(3.9680541992187500e+01 3.1547597885131836e+01 5.7127052307128906e+01)(4.0728672027587891e+01 3.1628179550170898e+01 1.0613751983642578e+02)(4.0738880157470703e+01 3.0828350067138672e+01 5.7135818481445312e+01)(4.0738880157470703e+01 3.0828350067138672e+01 5.7135818481445312e+01)(4.0728672027587891e+01 3.1628179550170898e+01 1.0613751983642578e+02)(4.1247241973876953e+01 3.0482818603515625e+01 5.7140110015869141e+01)(4.1247241973876953e+01 3.0482818603515625e+01 5.7140110015869141e+01)(4.0728672027587891e+01 3.1628179550170898e+01 1.0613751983642578e+02)(4.2196857452392578e+01 3.0467329025268555e+01 1.0614970397949219e+02)(4.1247241973876953e+01 3.0482818603515625e+01 5.7140110015869141e+01)(4.2196857452392578e+01 3.0467329025268555e+01 1.0614970397949219e+02)(4.2545429229736328e+01 2.9339490890502930e+01 5.7150840759277344e+01)(4.2545429229736328e+01 2.9339490890502930e+01 5.7150840759277344e+01)(4.2196857452392578e+01 3.0467329025268555e+01 1.0614970397949219e+02)(4.2860778808593750e+01 2.9849330902099609e+01 1.0615517425537109e+02)(4.2545429229736328e+01 2.9339490890502930e+01 5.7150840759277344e+01)(4.2860778808593750e+01 2.9849330902099609e+01 1.0615517425537109e+02)(4.2735271453857422e+01 2.9172239303588867e+01 5.7152450561523438e+01)(4.2735271453857422e+01 2.9172239303588867e+01 5.7152450561523438e+01)(4.2860778808593750e+01 2.9849330902099609e+01 1.0615517425537109e+02)(4.3720638275146484e+01 2.8122329711914062e+01 5.7160564422607422e+01)(4.3720638275146484e+01 2.8122329711914062e+01 5.7160564422607422e+01)(4.2860778808593750e+01 2.9849330902099609e+01 1.0615517425537109e+02)(4.4283111572265625e+01 2.8303153991699219e+01 1.0616699981689453e+02)(4.3720638275146484e+01 2.8122329711914062e+01 5.7160564422607422e+01)(4.4283111572265625e+01 2.8303153991699219e+01 1.0616699981689453e+02)(4.5221523284912109e+01 2.6196838378906250e+01 5.7173061370849609e+01)(4.5221523284912109e+01 2.6196838378906250e+01 5.7173061370849609e+01)(4.4283111572265625e+01 2.8303153991699219e+01 1.0616699981689453e+02)(4.5598022460937500e+01 2.6569862365722656e+01 1.0617782592773438e+02)(4.5221523284912109e+01 2.6196838378906250e+01 5.7173061370849609e+01)(4.5598022460937500e+01 2.6569862365722656e+01 1.0617782592773438e+02)(4.6596221923828125e+01 2.4012619018554688e+01 5.7184391021728516e+01)(4.6596221923828125e+01 2.4012619018554688e+01 5.7184391021728516e+01)(4.5598022460937500e+01 2.6569862365722656e+01 1.0617782592773438e+02)(4.6781818389892578e+01 2.4699214935302734e+01 1.0618769836425781e+02)(4.6596221923828125e+01 2.4012619018554688e+01 5.7184391021728516e+01)(4.6781818389892578e+01 2.4699214935302734e+01 1.0618769836425781e+02)(4.6812290191650391e+01 2.3590559005737305e+01 5.7186180114746094e+01)(5.2070308685302734e+01 2.5359389781951904e+00 5.7229808807373047e+01)(5.1809539794921875e+01 6.2024588584899902e+00 5.7227672576904297e+01)(5.2354511260986328e+01 4.9623250961303711e+00 1.0623390197753906e+02)(5.2354511260986328e+01 4.9623250961303711e+00 1.0623390197753906e+02)(5.1809539794921875e+01 6.2024588584899902e+00 5.7227672576904297e+01)(5.2101490020751953e+01 7.6386327743530273e+00 1.0623180389404297e+02)(5.2101490020751953e+01 7.6386327743530273e+00 1.0623180389404297e+02)(5.1809539794921875e+01 6.2024588584899902e+00 5.7227672576904297e+01)(5.1652069091796875e+01 7.5890421867370605e+00 5.7226299285888672e+01)(5.2101490020751953e+01 7.6386327743530273e+00 1.0623180389404297e+02)(5.1652069091796875e+01 7.5890421867370605e+00 5.7226299285888672e+01)(5.1554790496826172e+01 1.1147609710693359e+01 1.0622730255126953e+02)(5.1554790496826172e+01 1.1147609710693359e+01 1.0622730255126953e+02)(5.1652069091796875e+01 7.5890421867370605e+00 5.7226299285888672e+01)(5.1088569641113281e+01 1.1158760070800781e+01 5.7221710205078125e+01)(5.1554790496826172e+01 1.1147609710693359e+01 1.0622730255126953e+02)(5.1088569641113281e+01 1.1158760070800781e+01 5.7221710205078125e+01)(5.1020320892333984e+01 1.3663049697875977e+01 1.0622280120849609e+02)(5.1020320892333984e+01 1.3663049697875977e+01 1.0622280120849609e+02)(5.1088569641113281e+01 1.1158760070800781e+01 5.7221710205078125e+01)(5.0315834045410156e+01 1.4579415321350098e+01 5.7215324401855469e+01)(5.1020320892333984e+01 1.3663049697875977e+01 1.0622280120849609e+02)(5.0315834045410156e+01 1.4579415321350098e+01 5.7215324401855469e+01)(5.0218818664550781e+01 1.6626710891723633e+01 1.0621620178222656e+02)(5.0218818664550781e+01 1.6626710891723633e+01 1.0621620178222656e+02)(5.0315834045410156e+01 1.4579415321350098e+01 5.7215324401855469e+01)(4.9251670837402344e+01 1.9460189819335938e+01 1.0620816802978516e+02)(4.9251670837402344e+01 1.9460189819335938e+01 1.0620816802978516e+02)(5.0315834045410156e+01 1.4579415321350098e+01 5.7215324401855469e+01)(4.9339351654052734e+01 1.7824880599975586e+01 5.7207160949707031e+01)(4.9251670837402344e+01 1.9460189819335938e+01 1.0620816802978516e+02)(4.9339351654052734e+01 1.7824880599975586e+01 5.7207160949707031e+01)(4.8814533233642578e+01 1.9180231094360352e+01 5.7202808380126953e+01)(4.9251670837402344e+01 1.9460189819335938e+01 1.0620816802978516e+02)(4.8814533233642578e+01 1.9180231094360352e+01 5.7202808380126953e+01)(4.8110481262207031e+01 2.2156410217285156e+01 1.0619869995117188e+02)(4.8814533233642578e+01 1.9180231094360352e+01 5.7202808380126953e+01)(4.8158222198486328e+01 2.0874851226806641e+01 5.7197387695312500e+01)(4.8110481262207031e+01 2.2156410217285156e+01 1.0619869995117188e+02)(4.8110481262207031e+01 2.2156410217285156e+01 1.0619869995117188e+02)(4.8158222198486328e+01 2.0874851226806641e+01 5.7197387695312500e+01)(4.7842800140380859e+01 2.1577951431274414e+01 5.7194698333740234e+01)(4.8110481262207031e+01 2.2156410217285156e+01 1.0619869995117188e+02)(4.7842800140380859e+01 2.1577951431274414e+01 5.7194698333740234e+01)(4.7863597869873047e+01 2.2671100616455078e+01 1.0619670104980469e+02)(4.7863597869873047e+01 2.2671100616455078e+01 1.0619670104980469e+02)(4.7842800140380859e+01 2.1577951431274414e+01 5.7194698333740234e+01)(4.6812290191650391e+01 2.3590559005737305e+01 5.7186180114746094e+01)(4.7863597869873047e+01 2.2671100616455078e+01 1.0619670104980469e+02)(4.6812290191650391e+01 2.3590559005737305e+01 5.7186180114746094e+01)(4.6781818389892578e+01 2.4699214935302734e+01 1.0618769836425781e+02)(5.1945678710937500e+01 -4.6685929298400879e+00 5.7228801727294922e+01)(5.2112506866455078e+01 -1.0910630226135254e+00 5.7230232238769531e+01)(5.2559848785400391e+01 -2.2567899432033300e-03 1.0623560333251953e+02)(5.2559848785400391e+01 -2.2567899432033300e-03 1.0623560333251953e+02)(5.2112506866455078e+01 -1.0910630226135254e+00 5.7230232238769531e+01)(5.2099941253662109e+01 -2.7312899474054575e-03 5.7230110168457031e+01)(5.2559848785400391e+01 -2.2567899432033300e-03 1.0623560333251953e+02)(5.2099941253662109e+01 -2.7312899474054575e-03 5.7230110168457031e+01)(5.2569499969482422e+01 4.3469601869583130e-01 1.0623569488525391e+02)(5.2569499969482422e+01 4.3469601869583130e-01 1.0623569488525391e+02)(5.2099941253662109e+01 -2.7312899474054575e-03 5.7230110168457031e+01)(5.2070308685302734e+01 2.5359389781951904e+00 5.7229808807373047e+01)(5.2569499969482422e+01 4.3469601869583130e-01 1.0623569488525391e+02)(5.2070308685302734e+01 2.5359389781951904e+00 5.7229808807373047e+01)(5.2439453125000000e+01 4.0640830993652344e+00 1.0623460388183594e+02)(5.2439453125000000e+01 4.0640830993652344e+00 1.0623460388183594e+02)(5.2070308685302734e+01 2.5359389781951904e+00 5.7229808807373047e+01)(5.2354511260986328e+01 4.9623250961303711e+00 1.0623390197753906e+02)(3.7680557250976562e+01 3.2605350494384766e+01 5.7110481262207031e+01)(3.7705772399902344e+01 3.3347068786621094e+01 1.0611239624023438e+02)(3.9680541992187500e+01 3.1547597885131836e+01 5.7127052307128906e+01)(3.9680541992187500e+01 3.1547597885131836e+01 5.7127052307128906e+01)(3.7705772399902344e+01 3.3347068786621094e+01 1.0611239624023438e+02)(3.9705749511718750e+01 3.2285980224609375e+01 1.0612899780273438e+02)(2.7144130706787109e+01 3.5751220703125000e+01 9.0735488891601562e+01)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(2.9112159729003906e+01 3.5847297668457031e+01 1.0604110717773438e+02)(2.9416530609130859e+01 3.4998107910156250e+01 5.7041999816894531e+01)(2.5016839981079102e+01 3.5160770416259766e+01 5.7005519866943359e+01)(2.4727460861206055e+01 3.5712890625000000e+01 8.8858123779296875e+01)(2.9416530609130859e+01 3.4998107910156250e+01 5.7041999816894531e+01)(2.4727460861206055e+01 3.5712890625000000e+01 8.8858123779296875e+01)(2.6084718704223633e+01 3.5760162353515625e+01 8.9766136169433594e+01)(2.0650379180908203e+01 3.4596740722656250e+01 5.6969280242919922e+01)(2.0285360336303711e+01 3.5117919921875000e+01 8.7503791809082031e+01)(2.5016839981079102e+01 3.5160770416259766e+01 5.7005519866943359e+01)(2.5016839981079102e+01 3.5160770416259766e+01 5.7005519866943359e+01)(2.0285360336303711e+01 3.5117919921875000e+01 8.7503791809082031e+01)(2.1697519302368164e+01 3.5385311126708984e+01 8.7698570251464844e+01)(2.1697519302368164e+01 3.5385311126708984e+01 8.7698570251464844e+01)(2.3328445434570312e+01 3.5602596282958984e+01 8.8184776306152344e+01)(2.5016839981079102e+01 3.5160770416259766e+01 5.7005519866943359e+01)(2.5016839981079102e+01 3.5160770416259766e+01 5.7005519866943359e+01)(2.3328445434570312e+01 3.5602596282958984e+01 8.8184776306152344e+01)(2.4727460861206055e+01 3.5712890625000000e+01 8.8858123779296875e+01)(3.7705772399902344e+01 3.3347068786621094e+01 1.0611239624023438e+02)(3.7680557250976562e+01 3.2605350494384766e+01 5.7110481262207031e+01)(3.3563491821289062e+01 3.4933979034423828e+01 1.0607799530029297e+02)(3.3563491821289062e+01 3.4933979034423828e+01 1.0607799530029297e+02)(3.7680557250976562e+01 3.2605350494384766e+01 5.7110481262207031e+01)(3.3729312896728516e+01 3.4113162994384766e+01 5.7077697753906250e+01)(3.3563491821289062e+01 3.4933979034423828e+01 1.0607799530029297e+02)(3.3729312896728516e+01 3.4113162994384766e+01 5.7077697753906250e+01)(2.9112159729003906e+01 3.5847297668457031e+01 1.0604110717773438e+02)(2.9112159729003906e+01 3.5847297668457031e+01 1.0604110717773438e+02)(3.3729312896728516e+01 3.4113162994384766e+01 5.7077697753906250e+01)(2.9416530609130859e+01 3.4998107910156250e+01 5.7041999816894531e+01)(2.9112159729003906e+01 3.5847297668457031e+01 1.0604110717773438e+02)(2.9416530609130859e+01 3.4998107910156250e+01 5.7041999816894531e+01)(2.7144130706787109e+01 3.5751220703125000e+01 9.0735488891601562e+01)(2.9416530609130859e+01 3.4998107910156250e+01 5.7041999816894531e+01)(2.6084718704223633e+01 3.5760162353515625e+01 8.9766136169433594e+01)(2.7144130706787109e+01 3.5751220703125000e+01 9.0735488891601562e+01)(2.4727460861206055e+01 3.5712890625000000e+01 8.8858123779296875e+01)(2.3328445434570312e+01 3.5602596282958984e+01 8.8184776306152344e+01)(2.6084718704223633e+01 3.5760162353515625e+01 8.9766136169433594e+01)(2.1697519302368164e+01 3.5385311126708984e+01 8.7698570251464844e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(2.3328445434570312e+01 3.5602596282958984e+01 8.8184776306152344e+01)(2.0285360336303711e+01 3.5117919921875000e+01 8.7503791809082031e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(2.1697519302368164e+01 3.5385311126708984e+01 8.7698570251464844e+01)(1.8747440338134766e+01 3.4818702697753906e+01 8.7504081726074219e+01)(1.6918655395507812e+01 3.4547203063964844e+01 8.7775108337402344e+01)(1.7261596679687500e+01 3.4888282775878906e+01 8.8402259826660156e+01)(1.7261596679687500e+01 3.4888282775878906e+01 8.8402259826660156e+01)(1.6918655395507812e+01 3.4547203063964844e+01 8.7775108337402344e+01)(1.5135700225830078e+01 3.4365108489990234e+01 8.8332107543945312e+01)(1.6918655395507812e+01 3.4547203063964844e+01 8.7775108337402344e+01)(1.5379010200500488e+01 3.3813468933105469e+01 5.6925590515136719e+01)(1.5135700225830078e+01 3.4365108489990234e+01 8.8332107543945312e+01)(2.0285360336303711e+01 3.5117919921875000e+01 8.7503791809082031e+01)(2.0650379180908203e+01 3.4596740722656250e+01 5.6969280242919922e+01)(1.8747440338134766e+01 3.4818702697753906e+01 8.7504081726074219e+01)(1.8747440338134766e+01 3.4818702697753906e+01 8.7504081726074219e+01)(2.0650379180908203e+01 3.4596740722656250e+01 5.6969280242919922e+01)(1.5379010200500488e+01 3.3813468933105469e+01 5.6925590515136719e+01)(1.8747440338134766e+01 3.4818702697753906e+01 8.7504081726074219e+01)(1.5379010200500488e+01 3.3813468933105469e+01 5.6925590515136719e+01)(1.6918655395507812e+01 3.4547203063964844e+01 8.7775108337402344e+01)(1.5135700225830078e+01 3.4365108489990234e+01 8.8332107543945312e+01)(1.5379010200500488e+01 3.3813468933105469e+01 5.6925590515136719e+01)(1.2442520141601562e+01 3.4241550445556641e+01 8.9354087829589844e+01)(1.2442520141601562e+01 3.4241550445556641e+01 8.9354087829589844e+01)(1.5379010200500488e+01 3.3813468933105469e+01 5.6925590515136719e+01)(1.0050769805908203e+01 3.3706600189208984e+01 5.6881301879882812e+01)(1.2442520141601562e+01 3.4241550445556641e+01 8.9354087829589844e+01)(1.0050769805908203e+01 3.3706600189208984e+01 5.6881301879882812e+01)(9.7329025268554688e+00 3.4291198730468750e+01 9.0238212585449219e+01)(9.7329025268554688e+00 3.4291198730468750e+01 9.0238212585449219e+01)(1.0050769805908203e+01 3.3706600189208984e+01 5.6881301879882812e+01)(4.7521591186523438e+00 3.4277492523193359e+01 5.6837368011474609e+01)(9.7329025268554688e+00 3.4291198730468750e+01 9.0238212585449219e+01)(4.7521591186523438e+00 3.4277492523193359e+01 5.6837368011474609e+01)(7.0257563591003418e+00 3.4519557952880859e+01 9.1226745605468750e+01)(-4.3089300394058228e-01 3.5517272949218750e+01 5.6794460296630859e+01)(-5.4330199956893921e-01 3.6110630035400391e+01 9.2364898681640625e+01)(9.4582098722457886e-01 3.5679691314697266e+01 9.2172683715820312e+01)(9.4582098722457886e-01 3.5679691314697266e+01 9.2172683715820312e+01)(3.6577579975128174e+00 3.5045139312744141e+01 9.1723136901855469e+01)(-4.3089300394058228e-01 3.5517272949218750e+01 5.6794460296630859e+01)(-4.3089300394058228e-01 3.5517272949218750e+01 5.6794460296630859e+01)(3.6577579975128174e+00 3.5045139312744141e+01 9.1723136901855469e+01)(4.2793149948120117e+00 3.4926349639892578e+01 9.1601844787597656e+01)(-4.3089300394058228e-01 3.5517272949218750e+01 5.6794460296630859e+01)(4.2793149948120117e+00 3.4926349639892578e+01 9.1601844787597656e+01)(4.7521591186523438e+00 3.4277492523193359e+01 5.6837368011474609e+01)(4.7521591186523438e+00 3.4277492523193359e+01 5.6837368011474609e+01)(4.2793149948120117e+00 3.4926349639892578e+01 9.1601844787597656e+01)(7.0257563591003418e+00 3.4519557952880859e+01 9.1226745605468750e+01)(-5.4330199956893921e-01 3.6110630035400391e+01 9.2364898681640625e+01)(-4.3089300394058228e-01 3.5517272949218750e+01 5.6794460296630859e+01)(-2.7672049999237061e+00 3.6697380065917969e+01 9.2591400146484375e+01)(-2.7672049999237061e+00 3.6697380065917969e+01 9.2591400146484375e+01)(-4.3089300394058228e-01 3.5517272949218750e+01 5.6794460296630859e+01)(-5.3860540390014648e+00 3.6539188385009766e+01 5.6753269195556641e+01)(-2.7672049999237061e+00 3.6697380065917969e+01 9.2591400146484375e+01)(-5.3860540390014648e+00 3.6539188385009766e+01 5.6753269195556641e+01)(-5.0195450782775879e+00 3.7091793060302734e+01 9.2722465515136719e+01)(-1.0444990158081055e+01 3.6606010437011719e+01 5.6711368560791016e+01)(-7.3746438026428223e+00 3.7298019409179688e+01 9.2755546569824219e+01)(-5.3860540390014648e+00 3.6539188385009766e+01 5.6753269195556641e+01)(-5.3860540390014648e+00 3.6539188385009766e+01 5.6753269195556641e+01)(-7.3746438026428223e+00 3.7298019409179688e+01 9.2755546569824219e+01)(-5.0195450782775879e+00 3.7091793060302734e+01 9.2722465515136719e+01)(-7.4723949432373047e+00 3.7524459838867188e+01 1.0573780059814453e+02)(-7.3746438026428223e+00 3.7298019409179688e+01 9.2755546569824219e+01)(-1.0921290397644043e+01 3.7458408355712891e+01 1.0570909881591797e+02)(-1.0921290397644043e+01 3.7458408355712891e+01 1.0570909881591797e+02)(-7.3746438026428223e+00 3.7298019409179688e+01 9.2755546569824219e+01)(-1.0444990158081055e+01 3.6606010437011719e+01 5.6711368560791016e+01)(-1.0921290397644043e+01 3.7458408355712891e+01 1.0570909881591797e+02)(-1.0444990158081055e+01 3.6606010437011719e+01 5.6711368560791016e+01)(-1.6061660766601562e+01 3.6539070129394531e+01 1.0566650390625000e+02)(-1.6061660766601562e+01 3.6539070129394531e+01 1.0566650390625000e+02)(-1.0444990158081055e+01 3.6606010437011719e+01 5.6711368560791016e+01)(-1.5425439834594727e+01 3.5715278625488281e+01 5.6670059204101562e+01)(-1.6061660766601562e+01 3.6539070129394531e+01 1.0566650390625000e+02)(-1.5425439834594727e+01 3.5715278625488281e+01 5.6670059204101562e+01)(-2.0426210403442383e+01 3.4911872863769531e+01 1.0563030242919922e+02)(-2.0426210403442383e+01 3.4911872863769531e+01 1.0563030242919922e+02)(-1.5425439834594727e+01 3.5715278625488281e+01 5.6670059204101562e+01)(-2.0039310455322266e+01 3.3952709197998047e+01 5.6631858825683594e+01)(-5.4330199956893921e-01 3.6110630035400391e+01 9.2364898681640625e+01)(-2.7672049999237061e+00 3.6697380065917969e+01 9.2591400146484375e+01)(-9.6258646249771118e-01 3.6713684082031250e+01 9.4196716308593750e+01)(1.2442520141601562e+01 3.4241550445556641e+01 8.9354087829589844e+01)(1.0015150070190430e+01 3.4374835968017578e+01 9.0627906799316406e+01)(1.1261792182922363e+01 3.5958209991455078e+01 9.3363838195800781e+01)(-5.4330199956893921e-01 3.6110630035400391e+01 9.2364898681640625e+01)(-9.6258646249771118e-01 3.6713684082031250e+01 9.4196716308593750e+01)(9.4582098722457886e-01 3.5679691314697266e+01 9.2172683715820312e+01)(9.4582098722457886e-01 3.5679691314697266e+01 9.2172683715820312e+01)(-9.6258646249771118e-01 3.6713684082031250e+01 9.4196716308593750e+01)(2.4205918312072754e+00 3.5967643737792969e+01 9.3650077819824219e+01)(9.4582098722457886e-01 3.5679691314697266e+01 9.2172683715820312e+01)(2.4205918312072754e+00 3.5967643737792969e+01 9.3650077819824219e+01)(3.6577579975128174e+00 3.5045139312744141e+01 9.1723136901855469e+01)(3.6577579975128174e+00 3.5045139312744141e+01 9.1723136901855469e+01)(2.4205918312072754e+00 3.5967643737792969e+01 9.3650077819824219e+01)(4.2793149948120117e+00 3.4926349639892578e+01 9.1601844787597656e+01)(2.4205918312072754e+00 3.5967643737792969e+01 9.3650077819824219e+01)(7.0257563591003418e+00 3.4519557952880859e+01 9.1226745605468750e+01)(4.2793149948120117e+00 3.4926349639892578e+01 9.1601844787597656e+01)(1.2442520141601562e+01 3.4241550445556641e+01 8.9354087829589844e+01)(9.7329025268554688e+00 3.4291198730468750e+01 9.0238212585449219e+01)(1.0015150070190430e+01 3.4374835968017578e+01 9.0627906799316406e+01)(1.0015150070190430e+01 3.4374835968017578e+01 9.0627906799316406e+01)(9.7329025268554688e+00 3.4291198730468750e+01 9.0238212585449219e+01)(7.0257563591003418e+00 3.4519557952880859e+01 9.1226745605468750e+01)(1.2442520141601562e+01 3.4241550445556641e+01 8.9354087829589844e+01)(1.3914076805114746e+01 3.6146430969238281e+01 9.2116310119628906e+01)(1.7261596679687500e+01 3.4888282775878906e+01 8.8402259826660156e+01)(1.2442520141601562e+01 3.4241550445556641e+01 8.9354087829589844e+01)(1.7261596679687500e+01 3.4888282775878906e+01 8.8402259826660156e+01)(1.5135700225830078e+01 3.4365108489990234e+01 8.8332107543945312e+01)(1.7140146255493164e+01 3.7582389831542969e+01 1.0120143890380859e+02)(2.0819463729858398e+01 3.6222572326660156e+01 1.0206029510498047e+02)(2.0354907989501953e+01 3.7446170806884766e+01 1.0143475341796875e+02)(2.4823780059814453e+01 3.6163913726806641e+01 9.8790069580078125e+01)(2.5173822402954102e+01 3.6434341430664062e+01 9.5236282348632812e+01)(2.3926116943359375e+01 3.7283882141113281e+01 9.9163162231445312e+01)(2.3926116943359375e+01 3.7283882141113281e+01 9.9163162231445312e+01)(2.5173822402954102e+01 3.6434341430664062e+01 9.5236282348632812e+01)(2.4198331832885742e+01 3.7283676147460938e+01 9.3342514038085938e+01)(1.3914076805114746e+01 3.6146430969238281e+01 9.2116310119628906e+01)(1.3462713241577148e+01 3.7748115539550781e+01 9.5765319824218750e+01)(1.4500270843505859e+01 3.7700923919677734e+01 9.2623580932617188e+01)(1.7902591705322266e+01 3.7569164276123047e+01 9.0245880126953125e+01)(1.3914076805114746e+01 3.6146430969238281e+01 9.2116310119628906e+01)(1.4500270843505859e+01 3.7700923919677734e+01 9.2623580932617188e+01)(1.7902591705322266e+01 3.7569164276123047e+01 9.0245880126953125e+01)(1.7984436035156250e+01 3.6116779327392578e+01 8.9939590454101562e+01)(1.3914076805114746e+01 3.6146430969238281e+01 9.2116310119628906e+01)(2.2190988540649414e+01 3.7376800537109375e+01 9.1105148315429688e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(1.7902591705322266e+01 3.7569164276123047e+01 9.0245880126953125e+01)(1.7902591705322266e+01 3.7569164276123047e+01 9.0245880126953125e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(1.7984436035156250e+01 3.6116779327392578e+01 8.9939590454101562e+01)(2.4040519714355469e+01 3.5943058013916016e+01 9.2210021972656250e+01)(2.2190988540649414e+01 3.7376800537109375e+01 9.1105148315429688e+01)(2.4198331832885742e+01 3.7283676147460938e+01 9.3342514038085938e+01)(2.4040519714355469e+01 3.5943058013916016e+01 9.2210021972656250e+01)(2.4198331832885742e+01 3.7283676147460938e+01 9.3342514038085938e+01)(2.5173822402954102e+01 3.6434341430664062e+01 9.5236282348632812e+01)(1.7984436035156250e+01 3.6116779327392578e+01 8.9939590454101562e+01)(1.7261596679687500e+01 3.4888282775878906e+01 8.8402259826660156e+01)(1.3914076805114746e+01 3.6146430969238281e+01 9.2116310119628906e+01)(1.2442520141601562e+01 3.4241550445556641e+01 8.9354087829589844e+01)(1.1261792182922363e+01 3.5958209991455078e+01 9.3363838195800781e+01)(1.3914076805114746e+01 3.6146430969238281e+01 9.2116310119628906e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(1.8747440338134766e+01 3.4818702697753906e+01 8.7504081726074219e+01)(1.7261596679687500e+01 3.4888282775878906e+01 8.8402259826660156e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(1.7261596679687500e+01 3.4888282775878906e+01 8.8402259826660156e+01)(1.7984436035156250e+01 3.6116779327392578e+01 8.9939590454101562e+01)(2.0285360336303711e+01 3.5117919921875000e+01 8.7503791809082031e+01)(1.8747440338134766e+01 3.4818702697753906e+01 8.7504081726074219e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(2.7144130706787109e+01 3.5751220703125000e+01 9.0735488891601562e+01)(2.6084718704223633e+01 3.5760162353515625e+01 8.9766136169433594e+01)(2.4040519714355469e+01 3.5943058013916016e+01 9.2210021972656250e+01)(2.6084718704223633e+01 3.5760162353515625e+01 8.9766136169433594e+01)(2.3328445434570312e+01 3.5602596282958984e+01 8.8184776306152344e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(2.4040519714355469e+01 3.5943058013916016e+01 9.2210021972656250e+01)(2.6084718704223633e+01 3.5760162353515625e+01 8.9766136169433594e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(2.2190988540649414e+01 3.7376800537109375e+01 9.1105148315429688e+01)(2.4040519714355469e+01 3.5943058013916016e+01 9.2210021972656250e+01)(2.1491046905517578e+01 3.5882579803466797e+01 9.0019294738769531e+01)(2.5173822402954102e+01 3.6434341430664062e+01 9.5236282348632812e+01)(2.5515850067138672e+01 3.5893611907958984e+01 9.4892379760742188e+01)(2.4040519714355469e+01 3.5943058013916016e+01 9.2210021972656250e+01)(2.4823780059814453e+01 3.6163913726806641e+01 9.8790069580078125e+01)(2.5515850067138672e+01 3.5893611907958984e+01 9.4892379760742188e+01)(2.5173822402954102e+01 3.6434341430664062e+01 9.5236282348632812e+01)(1.2641058921813965e+01 3.6502651214599609e+01 9.7270385742187500e+01)(1.4483597755432129e+01 3.7704948425292969e+01 9.9131294250488281e+01)(1.3462713241577148e+01 3.7748115539550781e+01 9.5765319824218750e+01)(1.7140146255493164e+01 3.7582389831542969e+01 1.0120143890380859e+02)(1.4483597755432129e+01 3.7704948425292969e+01 9.9131294250488281e+01)(1.2641058921813965e+01 3.6502651214599609e+01 9.7270385742187500e+01)(2.0819463729858398e+01 3.6222572326660156e+01 1.0206029510498047e+02)(1.7140146255493164e+01 3.7582389831542969e+01 1.0120143890380859e+02)(1.2641058921813965e+01 3.6502651214599609e+01 9.7270385742187500e+01)(2.0819463729858398e+01 3.6222572326660156e+01 1.0206029510498047e+02)(2.4823780059814453e+01 3.6163913726806641e+01 9.8790069580078125e+01)(2.3926116943359375e+01 3.7283882141113281e+01 9.9163162231445312e+01)(2.5515850067138672e+01 3.5893611907958984e+01 9.4892379760742188e+01)(2.4823780059814453e+01 3.6163913726806641e+01 9.8790069580078125e+01)(2.0819463729858398e+01 3.6222572326660156e+01 1.0206029510498047e+02)(1.3462713241577148e+01 3.7748115539550781e+01 9.5765319824218750e+01)(1.3914076805114746e+01 3.6146430969238281e+01 9.2116310119628906e+01)(1.2641058921813965e+01 3.6502651214599609e+01 9.7270385742187500e+01)(6.6912488937377930e+00 3.6392826080322266e+01 9.4836715698242188e+01)(8.3923730850219727e+00 3.6542610168457031e+01 9.5508338928222656e+01)(1.1261792182922363e+01 3.5958209991455078e+01 9.3363838195800781e+01)(2.4205918312072754e+00 3.5967643737792969e+01 9.3650077819824219e+01)(6.6912488937377930e+00 3.6392826080322266e+01 9.4836715698242188e+01)(7.0257563591003418e+00 3.4519557952880859e+01 9.1226745605468750e+01)(1.3914076805114746e+01 3.6146430969238281e+01 9.2116310119628906e+01)(1.1261792182922363e+01 3.5958209991455078e+01 9.3363838195800781e+01)(1.2641058921813965e+01 3.6502651214599609e+01 9.7270385742187500e+01)(1.2641058921813965e+01 3.6502651214599609e+01 9.7270385742187500e+01)(1.1261792182922363e+01 3.5958209991455078e+01 9.3363838195800781e+01)(9.8375558853149414e+00 3.6643302917480469e+01 9.7225509643554688e+01)(9.8375558853149414e+00 3.6643302917480469e+01 9.7225509643554688e+01)(1.1261792182922363e+01 3.5958209991455078e+01 9.3363838195800781e+01)(8.3923730850219727e+00 3.6542610168457031e+01 9.5508338928222656e+01)(7.0257563591003418e+00 3.4519557952880859e+01 9.1226745605468750e+01)(6.6912488937377930e+00 3.6392826080322266e+01 9.4836715698242188e+01)(1.1261792182922363e+01 3.5958209991455078e+01 9.3363838195800781e+01)(7.0257563591003418e+00 3.4519557952880859e+01 9.1226745605468750e+01)(1.1261792182922363e+01 3.5958209991455078e+01 9.3363838195800781e+01)(1.0015150070190430e+01 3.4374835968017578e+01 9.0627906799316406e+01)(2.7144130706787109e+01 3.5751220703125000e+01 9.0735488891601562e+01)(2.5515850067138672e+01 3.5893611907958984e+01 9.4892379760742188e+01)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(6.0061807632446289e+00 3.6876136779785156e+01 1.0235810089111328e+02)(-7.4723949432373047e+00 3.7524459838867188e+01 1.0573780059814453e+02)(-7.4723949432373047e+00 3.7524459838867188e+01 1.0573780059814453e+02)(6.0061807632446289e+00 3.6876136779785156e+01 1.0235810089111328e+02)(-3.5941848754882812e+00 3.7292961120605469e+01 1.0206906127929688e+02)(-3.5941848754882812e+00 3.7292961120605469e+01 1.0206906127929688e+02)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(-7.4723949432373047e+00 3.7524459838867188e+01 1.0573780059814453e+02)(-7.4723949432373047e+00 3.7524459838867188e+01 1.0573780059814453e+02)(-5.2609281539916992e+00 3.7252750396728516e+01 9.5219459533691406e+01)(-7.3746438026428223e+00 3.7298019409179688e+01 9.2755546569824219e+01)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(2.0819463729858398e+01 3.6222572326660156e+01 1.0206029510498047e+02)(6.0061807632446289e+00 3.6876136779785156e+01 1.0235810089111328e+02)(6.0061807632446289e+00 3.6876136779785156e+01 1.0235810089111328e+02)(2.0819463729858398e+01 3.6222572326660156e+01 1.0206029510498047e+02)(1.2641058921813965e+01 3.6502651214599609e+01 9.7270385742187500e+01)(6.0061807632446289e+00 3.6876136779785156e+01 1.0235810089111328e+02)(1.2641058921813965e+01 3.6502651214599609e+01 9.7270385742187500e+01)(9.8375558853149414e+00 3.6643302917480469e+01 9.7225509643554688e+01)(2.5515850067138672e+01 3.5893611907958984e+01 9.4892379760742188e+01)(2.7144130706787109e+01 3.5751220703125000e+01 9.0735488891601562e+01)(2.4040519714355469e+01 3.5943058013916016e+01 9.2210021972656250e+01)(2.5515850067138672e+01 3.5893611907958984e+01 9.4892379760742188e+01)(2.0819463729858398e+01 3.6222572326660156e+01 1.0206029510498047e+02)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(-2.0426210403442383e+01 3.4911872863769531e+01 1.0563030242919922e+02)(-1.9357679367065430e+01 3.2651718139648438e+01 1.0563919830322266e+02)(-1.6061660766601562e+01 3.6539070129394531e+01 1.0566650390625000e+02)(-1.6061660766601562e+01 3.6539070129394531e+01 1.0566650390625000e+02)(-1.9357679367065430e+01 3.2651718139648438e+01 1.0563919830322266e+02)(-1.5017270088195801e+01 3.4231903076171875e+01 1.0567520141601562e+02)(-1.6061660766601562e+01 3.6539070129394531e+01 1.0566650390625000e+02)(-1.5017270088195801e+01 3.4231903076171875e+01 1.0567520141601562e+02)(-1.0921290397644043e+01 3.7458408355712891e+01 1.0570909881591797e+02)(-1.0921290397644043e+01 3.7458408355712891e+01 1.0570909881591797e+02)(-1.5017270088195801e+01 3.4231903076171875e+01 1.0567520141601562e+02)(-1.0460249900817871e+01 3.4986488342285156e+01 1.0571300506591797e+02)(-1.0921290397644043e+01 3.7458408355712891e+01 1.0570909881591797e+02)(-1.0460249900817871e+01 3.4986488342285156e+01 1.0571300506591797e+02)(-7.4723949432373047e+00 3.7524459838867188e+01 1.0573780059814453e+02)(-1.9357860565185547e+01 -3.2651538848876953e+01 1.0563919830322266e+02)(-2.0426509857177734e+01 -3.4911628723144531e+01 1.0563030242919922e+02)(-1.5017499923706055e+01 -3.4231719970703125e+01 1.0567520141601562e+02)(-1.5017499923706055e+01 -3.4231719970703125e+01 1.0567520141601562e+02)(-2.0426509857177734e+01 -3.4911628723144531e+01 1.0563030242919922e+02)(-1.6061960220336914e+01 -3.6538890838623047e+01 1.0566650390625000e+02)(-1.5017499923706055e+01 -3.4231719970703125e+01 1.0567520141601562e+02)(-1.6061960220336914e+01 -3.6538890838623047e+01 1.0566650390625000e+02)(-1.0460550308227539e+01 -3.4986370086669922e+01 1.0571300506591797e+02)(-1.0460550308227539e+01 -3.4986370086669922e+01 1.0571300506591797e+02)(-1.6061960220336914e+01 -3.6538890838623047e+01 1.0566650390625000e+02)(-1.0921589851379395e+01 -3.7458358764648438e+01 1.0570909881591797e+02)(-1.0460550308227539e+01 -3.4986370086669922e+01 1.0571300506591797e+02)(-1.0921589851379395e+01 -3.7458358764648438e+01 1.0570909881591797e+02)(-5.5069255828857422e+00 -3.4871288299560547e+01 1.0575409698486328e+02)(-5.5069255828857422e+00 -3.4871288299560547e+01 1.0575409698486328e+02)(-1.0921589851379395e+01 -3.7458358764648438e+01 1.0570909881591797e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(-1.0460249900817871e+01 3.4986488342285156e+01 1.0571300506591797e+02)(-5.1576528549194336e+00 3.4854228973388672e+01 1.0575698852539062e+02)(-7.4723949432373047e+00 3.7524459838867188e+01 1.0573780059814453e+02)(-7.4723949432373047e+00 3.7524459838867188e+01 1.0573780059814453e+02)(-5.1576528549194336e+00 3.4854228973388672e+01 1.0575698852539062e+02)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(3.7705539703369141e+01 -3.3347301483154297e+01 1.0611239624023438e+02)(3.8967052459716797e+01 -2.9868785858154297e+01 1.0612284851074219e+02)(3.3563129425048828e+01 -3.4934219360351562e+01 1.0607799530029297e+02)(3.3563129425048828e+01 -3.4934219360351562e+01 1.0607799530029297e+02)(3.8967052459716797e+01 -2.9868785858154297e+01 1.0612284851074219e+02)(3.4257759094238281e+01 -3.2080471038818359e+01 1.0608380126953125e+02)(3.3563129425048828e+01 -3.4934219360351562e+01 1.0607799530029297e+02)(3.4257759094238281e+01 -3.2080471038818359e+01 1.0608380126953125e+02)(2.9111919403076172e+01 -3.5847599029541016e+01 1.0604110717773438e+02)(2.9111919403076172e+01 -3.5847599029541016e+01 1.0604110717773438e+02)(3.4257759094238281e+01 -3.2080471038818359e+01 1.0608380126953125e+02)(2.9783960342407227e+01 -3.3229412078857422e+01 1.0604669952392578e+02)(2.9111919403076172e+01 -3.5847599029541016e+01 1.0604110717773438e+02)(2.9783960342407227e+01 -3.3229412078857422e+01 1.0604669952392578e+02)(2.7028619766235352e+01 -3.6018070220947266e+01 1.0602390289306641e+02)(-5.1576528549194336e+00 3.4854228973388672e+01 1.0575698852539062e+02)(4.0658707618713379e+00 3.2656841278076172e+01 1.0583339691162109e+02)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(4.0658707618713379e+00 3.2656841278076172e+01 1.0583339691162109e+02)(9.5726842880249023e+00 3.2063419342041016e+01 1.0587909698486328e+02)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(9.5726842880249023e+00 3.2063419342041016e+01 1.0587909698486328e+02)(1.5110249519348145e+01 3.2174518585205078e+01 1.0592500305175781e+02)(1.5110249519348145e+01 3.2174518585205078e+01 1.0592500305175781e+02)(2.4844926834106445e+01 3.3546939849853516e+01 1.0600578308105469e+02)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(2.7028970718383789e+01 3.6017829895019531e+01 1.0602390289306641e+02)(2.4844926834106445e+01 3.3546939849853516e+01 1.0600578308105469e+02)(2.9112159729003906e+01 3.5847297668457031e+01 1.0604110717773438e+02)(2.9112159729003906e+01 3.5847297668457031e+01 1.0604110717773438e+02)(2.4844926834106445e+01 3.3546939849853516e+01 1.0600578308105469e+02)(2.9784259796142578e+01 3.3229232788085938e+01 1.0604669952392578e+02)(2.9112159729003906e+01 3.5847297668457031e+01 1.0604110717773438e+02)(2.9784259796142578e+01 3.3229232788085938e+01 1.0604669952392578e+02)(3.3563491821289062e+01 3.4933979034423828e+01 1.0607799530029297e+02)(3.3563491821289062e+01 3.4933979034423828e+01 1.0607799530029297e+02)(2.9784259796142578e+01 3.3229232788085938e+01 1.0604669952392578e+02)(3.4258060455322266e+01 3.2080230712890625e+01 1.0608380126953125e+02)(3.3563491821289062e+01 3.4933979034423828e+01 1.0607799530029297e+02)(3.4258060455322266e+01 3.2080230712890625e+01 1.0608380126953125e+02)(3.7705772399902344e+01 3.3347068786621094e+01 1.0611239624023438e+02)(3.7705772399902344e+01 3.3347068786621094e+01 1.0611239624023438e+02)(3.4258060455322266e+01 3.2080230712890625e+01 1.0608380126953125e+02)(3.8780616760253906e+01 2.9968744277954102e+01 1.0612129974365234e+02)(3.7705539703369141e+01 -3.3347301483154297e+01 1.0611239624023438e+02)(3.9705513000488281e+01 -3.2286521911621094e+01 1.0612899780273438e+02)(3.8967052459716797e+01 -2.9868785858154297e+01 1.0612284851074219e+02)(3.8967052459716797e+01 -2.9868785858154297e+01 1.0612284851074219e+02)(3.9705513000488281e+01 -3.2286521911621094e+01 1.0612899780273438e+02)(4.0816600799560547e+01 -3.1535140991210938e+01 1.0613819885253906e+02)(4.0816600799560547e+01 -3.1535140991210938e+01 1.0613819885253906e+02)(4.1309829711914062e+01 -3.1201660156250000e+01 1.0614229583740234e+02)(3.8967052459716797e+01 -2.9868785858154297e+01 1.0612284851074219e+02)(3.8967052459716797e+01 -2.9868785858154297e+01 1.0612284851074219e+02)(4.1309829711914062e+01 -3.1201660156250000e+01 1.0614229583740234e+02)(4.2836135864257812e+01 -2.9872646331787109e+01 1.0615495300292969e+02)(3.8967052459716797e+01 -2.9868785858154297e+01 1.0612284851074219e+02)(4.2836135864257812e+01 -2.9872646331787109e+01 1.0615495300292969e+02)(4.1368598937988281e+01 -2.7805980682373047e+01 1.0614279937744141e+02)(9.5723857879638672e+00 -3.2063480377197266e+01 1.0587909698486328e+02)(4.0655732154846191e+00 -3.2656780242919922e+01 1.0583339691162109e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(4.0655732154846191e+00 -3.2656780242919922e+01 1.0583339691162109e+02)(-5.5069255828857422e+00 -3.4871288299560547e+01 1.0575409698486328e+02)(2.9783960342407227e+01 -3.3229412078857422e+01 1.0604669952392578e+02)(2.4490592956542969e+01 -3.3559734344482422e+01 1.0600286865234375e+02)(2.7028619766235352e+01 -3.6018070220947266e+01 1.0602390289306641e+02)(2.7028619766235352e+01 -3.6018070220947266e+01 1.0602390289306641e+02)(2.4490592956542969e+01 -3.3559734344482422e+01 1.0600286865234375e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(2.4490592956542969e+01 -3.3559734344482422e+01 1.0600286865234375e+02)(1.5109950065612793e+01 -3.2174640655517578e+01 1.0592500305175781e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(1.5109950065612793e+01 -3.2174640655517578e+01 1.0592500305175781e+02)(9.5723857879638672e+00 -3.2063480377197266e+01 1.0587909698486328e+02)(4.1368598937988281e+01 -2.7805980682373047e+01 1.0614279937744141e+02)(4.2836135864257812e+01 -2.9872646331787109e+01 1.0615495300292969e+02)(4.3777137756347656e+01 -2.8890588760375977e+01 1.0616275787353516e+02)(4.1368598937988281e+01 -2.7805980682373047e+01 1.0614279937744141e+02)(4.3777137756347656e+01 -2.8890588760375977e+01 1.0616275787353516e+02)(4.3497158050537109e+01 -2.5253320693969727e+01 1.0616036987304688e+02)(4.1506534576416016e+01 2.7721387863159180e+01 1.0614392852783203e+02)(4.0728672027587891e+01 3.1628179550170898e+01 1.0613751983642578e+02)(3.8780616760253906e+01 2.9968744277954102e+01 1.0612129974365234e+02)(3.8780616760253906e+01 2.9968744277954102e+01 1.0612129974365234e+02)(4.0728672027587891e+01 3.1628179550170898e+01 1.0613751983642578e+02)(3.9705749511718750e+01 3.2285980224609375e+01 1.0612899780273438e+02)(3.8780616760253906e+01 2.9968744277954102e+01 1.0612129974365234e+02)(3.9705749511718750e+01 3.2285980224609375e+01 1.0612899780273438e+02)(3.7705772399902344e+01 3.3347068786621094e+01 1.0611239624023438e+02)(4.3497158050537109e+01 -2.5253320693969727e+01 1.0616036987304688e+02)(4.3777137756347656e+01 -2.8890588760375977e+01 1.0616275787353516e+02)(4.5303844451904297e+01 -2.6985824584960938e+01 1.0617539215087891e+02)(4.1506534576416016e+01 2.7721387863159180e+01 1.0614392852783203e+02)(4.2860778808593750e+01 2.9849330902099609e+01 1.0615517425537109e+02)(4.2196857452392578e+01 3.0467329025268555e+01 1.0614970397949219e+02)(4.1506534576416016e+01 2.7721387863159180e+01 1.0614392852783203e+02)(4.2196857452392578e+01 3.0467329025268555e+01 1.0614970397949219e+02)(4.0728672027587891e+01 3.1628179550170898e+01 1.0613751983642578e+02)(4.5473510742187500e+01 2.2124029159545898e+01 1.0617678833007812e+02)(4.4283111572265625e+01 2.8303153991699219e+01 1.0616699981689453e+02)(4.1506534576416016e+01 2.7721387863159180e+01 1.0614392852783203e+02)(4.1506534576416016e+01 2.7721387863159180e+01 1.0614392852783203e+02)(4.4283111572265625e+01 2.8303153991699219e+01 1.0616699981689453e+02)(4.2860778808593750e+01 2.9849330902099609e+01 1.0615517425537109e+02)(4.5473510742187500e+01 2.2124029159545898e+01 1.0617678833007812e+02)(4.5598022460937500e+01 2.6569862365722656e+01 1.0617782592773438e+02)(4.4283111572265625e+01 2.8303153991699219e+01 1.0616699981689453e+02)(4.7142620086669922e+01 -2.4007549285888672e+01 1.0619069671630859e+02)(4.6235275268554688e+01 -2.0361782073974609e+01 1.0618310546875000e+02)(4.6713649749755859e+01 -2.4816329956054688e+01 1.0618709564208984e+02)(4.6713649749755859e+01 -2.4816329956054688e+01 1.0618709564208984e+02)(4.6235275268554688e+01 -2.0361782073974609e+01 1.0618310546875000e+02)(4.3497158050537109e+01 -2.5253320693969727e+01 1.0616036987304688e+02)(4.6713649749755859e+01 -2.4816329956054688e+01 1.0618709564208984e+02)(4.3497158050537109e+01 -2.5253320693969727e+01 1.0616036987304688e+02)(4.5303844451904297e+01 -2.6985824584960938e+01 1.0617539215087891e+02)(4.5473510742187500e+01 2.2124029159545898e+01 1.0617678833007812e+02)(4.6781818389892578e+01 2.4699214935302734e+01 1.0618769836425781e+02)(4.5598022460937500e+01 2.6569862365722656e+01 1.0617782592773438e+02)(4.5473510742187500e+01 2.2124029159545898e+01 1.0617678833007812e+02)(4.8110481262207031e+01 2.2156410217285156e+01 1.0619869995117188e+02)(4.7863597869873047e+01 2.2671100616455078e+01 1.0619670104980469e+02)(4.5473510742187500e+01 2.2124029159545898e+01 1.0617678833007812e+02)(4.7863597869873047e+01 2.2671100616455078e+01 1.0619670104980469e+02)(4.6781818389892578e+01 2.4699214935302734e+01 1.0618769836425781e+02)(4.7142620086669922e+01 -2.4007549285888672e+01 1.0619069671630859e+02)(4.7993480682373047e+01 -2.2403469085693359e+01 1.0619770050048828e+02)(4.6235275268554688e+01 -2.0361782073974609e+01 1.0618310546875000e+02)(4.6235275268554688e+01 -2.0361782073974609e+01 1.0618310546875000e+02)(4.7993480682373047e+01 -2.2403469085693359e+01 1.0619770050048828e+02)(4.8366359710693359e+01 -2.1599651336669922e+01 1.0620079803466797e+02)(4.6235275268554688e+01 -2.0361782073974609e+01 1.0618310546875000e+02)(4.8366359710693359e+01 -2.1599651336669922e+01 1.0620079803466797e+02)(4.9210071563720703e+01 -1.9490949630737305e+01 1.0620780181884766e+02)(4.6235275268554688e+01 -2.0361782073974609e+01 1.0618310546875000e+02)(4.9210071563720703e+01 -1.9490949630737305e+01 1.0620780181884766e+02)(4.9581817626953125e+01 -1.8561658859252930e+01 1.0621089935302734e+02)(4.6235275268554688e+01 -2.0361782073974609e+01 1.0618310546875000e+02)(4.9581817626953125e+01 -1.8561658859252930e+01 1.0621089935302734e+02)(4.8358745574951172e+01 -1.4133373260498047e+01 1.0620077514648438e+02)(4.8630321502685547e+01 1.3197334289550781e+01 1.0620300292968750e+02)(4.9251670837402344e+01 1.9460189819335938e+01 1.0620816802978516e+02)(4.5473510742187500e+01 2.2124029159545898e+01 1.0617678833007812e+02)(4.5473510742187500e+01 2.2124029159545898e+01 1.0617678833007812e+02)(4.9251670837402344e+01 1.9460189819335938e+01 1.0620816802978516e+02)(4.8110481262207031e+01 2.2156410217285156e+01 1.0619869995117188e+02)(4.9581817626953125e+01 -1.8561658859252930e+01 1.0621089935302734e+02)(5.0594917297363281e+01 -1.5325659751892090e+01 1.0621929931640625e+02)(4.8358745574951172e+01 -1.4133373260498047e+01 1.0620077514648438e+02)(4.8358745574951172e+01 -1.4133373260498047e+01 1.0620077514648438e+02)(5.0594917297363281e+01 -1.5325659751892090e+01 1.0621929931640625e+02)(5.0728439331054688e+01 -1.4763710021972656e+01 1.0622040557861328e+02)(4.8358745574951172e+01 -1.4133373260498047e+01 1.0620077514648438e+02)(5.0728439331054688e+01 -1.4763710021972656e+01 1.0622040557861328e+02)(5.1405311584472656e+01 -1.1913470268249512e+01 1.0622599792480469e+02)(4.8358745574951172e+01 -1.4133373260498047e+01 1.0620077514648438e+02)(5.1405311584472656e+01 -1.1913470268249512e+01 1.0622599792480469e+02)(4.9496437072753906e+01 -8.2985420227050781e+00 1.0621019744873047e+02)(4.8630321502685547e+01 1.3197334289550781e+01 1.0620300292968750e+02)(5.1020320892333984e+01 1.3663049697875977e+01 1.0622280120849609e+02)(5.0218818664550781e+01 1.6626710891723633e+01 1.0621620178222656e+02)(4.8630321502685547e+01 1.3197334289550781e+01 1.0620300292968750e+02)(5.0218818664550781e+01 1.6626710891723633e+01 1.0621620178222656e+02)(4.9251670837402344e+01 1.9460189819335938e+01 1.0620816802978516e+02)(4.9807094573974609e+01 5.3353605270385742e+00 1.0621279144287109e+02)(5.1554790496826172e+01 1.1147609710693359e+01 1.0622730255126953e+02)(4.8630321502685547e+01 1.3197334289550781e+01 1.0620300292968750e+02)(4.8630321502685547e+01 1.3197334289550781e+01 1.0620300292968750e+02)(5.1554790496826172e+01 1.1147609710693359e+01 1.0622730255126953e+02)(5.1020320892333984e+01 1.3663049697875977e+01 1.0622280120849609e+02)(4.9807094573974609e+01 5.3353605270385742e+00 1.0621279144287109e+02)(5.2354511260986328e+01 4.9623250961303711e+00 1.0623390197753906e+02)(5.2101490020751953e+01 7.6386327743530273e+00 1.0623180389404297e+02)(4.9807094573974609e+01 5.3353605270385742e+00 1.0621279144287109e+02)(5.2101490020751953e+01 7.6386327743530273e+00 1.0623180389404297e+02)(5.1554790496826172e+01 1.1147609710693359e+01 1.0622730255126953e+02)(5.0071121215820312e+01 2.2130200639367104e-02 1.0621499633789062e+02)(5.2569499969482422e+01 4.3469601869583130e-01 1.0623569488525391e+02)(4.9807094573974609e+01 5.3353605270385742e+00 1.0621279144287109e+02)(4.9807094573974609e+01 5.3353605270385742e+00 1.0621279144287109e+02)(5.2569499969482422e+01 4.3469601869583130e-01 1.0623569488525391e+02)(5.2439453125000000e+01 4.0640830993652344e+00 1.0623460388183594e+02)(4.9807094573974609e+01 5.3353605270385742e+00 1.0621279144287109e+02)(5.2439453125000000e+01 4.0640830993652344e+00 1.0623460388183594e+02)(5.2354511260986328e+01 4.9623250961303711e+00 1.0623390197753906e+02)(4.9496437072753906e+01 -8.2985420227050781e+00 1.0621019744873047e+02)(5.2183380126953125e+01 -6.9476962089538574e+00 1.0623249816894531e+02)(5.0071121215820312e+01 2.2130200639367104e-02 1.0621499633789062e+02)(5.0071121215820312e+01 2.2130200639367104e-02 1.0621499633789062e+02)(5.2183380126953125e+01 -6.9476962089538574e+00 1.0623249816894531e+02)(5.2487609863281250e+01 -3.2392740249633789e+00 1.0623500061035156e+02)(5.0071121215820312e+01 2.2130200639367104e-02 1.0621499633789062e+02)(5.2487609863281250e+01 -3.2392740249633789e+00 1.0623500061035156e+02)(5.2559848785400391e+01 -2.2567899432033300e-03 1.0623560333251953e+02)(5.0071121215820312e+01 2.2130200639367104e-02 1.0621499633789062e+02)(5.2559848785400391e+01 -2.2567899432033300e-03 1.0623560333251953e+02)(5.2569499969482422e+01 4.3469601869583130e-01 1.0623569488525391e+02)(5.1405311584472656e+01 -1.1913470268249512e+01 1.0622599792480469e+02)(5.2008861541748047e+01 -8.3460216522216797e+00 1.0623099517822266e+02)(4.9496437072753906e+01 -8.2985420227050781e+00 1.0621019744873047e+02)(4.9496437072753906e+01 -8.2985420227050781e+00 1.0621019744873047e+02)(5.2008861541748047e+01 -8.3460216522216797e+00 1.0623099517822266e+02)(5.2183380126953125e+01 -6.9476962089538574e+00 1.0623249816894531e+02)(3.7705539703369141e+01 -3.3347301483154297e+01 1.0611239624023438e+02)(3.7680259704589844e+01 -3.2605579376220703e+01 5.7110481262207031e+01)(3.9705513000488281e+01 -3.2286521911621094e+01 1.0612899780273438e+02)(3.9705513000488281e+01 -3.2286521911621094e+01 1.0612899780273438e+02)(3.7680259704589844e+01 -3.2605579376220703e+01 5.7110481262207031e+01)(3.9680362701416016e+01 -3.1548019409179688e+01 5.7127052307128906e+01)(2.0224920272827148e+01 -3.5203929901123047e+01 9.2537094116210938e+01)(2.0650020599365234e+01 -3.4596858978271484e+01 5.6969280242919922e+01)(2.2487520217895508e+01 -3.5594821929931641e+01 9.2800849914550781e+01)(2.2487520217895508e+01 -3.5594821929931641e+01 9.2800849914550781e+01)(2.0650020599365234e+01 -3.4596858978271484e+01 5.6969280242919922e+01)(2.5016420364379883e+01 -3.5160949707031250e+01 5.7005519866943359e+01)(2.2487520217895508e+01 -3.5594821929931641e+01 9.2800849914550781e+01)(2.5016420364379883e+01 -3.5160949707031250e+01 5.7005519866943359e+01)(2.4763099670410156e+01 -3.5791328430175781e+01 9.2969467163085938e+01)(2.4763099670410156e+01 -3.5791328430175781e+01 9.2969467163085938e+01)(2.5016420364379883e+01 -3.5160949707031250e+01 5.7005519866943359e+01)(2.9416200637817383e+01 -3.4998348236083984e+01 5.7041999816894531e+01)(2.4763099670410156e+01 -3.5791328430175781e+01 9.2969467163085938e+01)(2.9416200637817383e+01 -3.4998348236083984e+01 5.7041999816894531e+01)(2.7126489639282227e+01 -3.5791690826416016e+01 9.3041648864746094e+01)(2.7028619766235352e+01 -3.6018070220947266e+01 1.0602390289306641e+02)(2.7126489639282227e+01 -3.5791690826416016e+01 9.3041648864746094e+01)(2.9111919403076172e+01 -3.5847599029541016e+01 1.0604110717773438e+02)(2.9111919403076172e+01 -3.5847599029541016e+01 1.0604110717773438e+02)(2.7126489639282227e+01 -3.5791690826416016e+01 9.3041648864746094e+01)(2.9416200637817383e+01 -3.4998348236083984e+01 5.7041999816894531e+01)(2.9111919403076172e+01 -3.5847599029541016e+01 1.0604110717773438e+02)(2.9416200637817383e+01 -3.4998348236083984e+01 5.7041999816894531e+01)(3.3563129425048828e+01 -3.4934219360351562e+01 1.0607799530029297e+02)(3.3563129425048828e+01 -3.4934219360351562e+01 1.0607799530029297e+02)(2.9416200637817383e+01 -3.4998348236083984e+01 5.7041999816894531e+01)(3.3728950500488281e+01 -3.4113399505615234e+01 5.7077697753906250e+01)(3.3563129425048828e+01 -3.4934219360351562e+01 1.0607799530029297e+02)(3.3728950500488281e+01 -3.4113399505615234e+01 5.7077697753906250e+01)(3.7705539703369141e+01 -3.3347301483154297e+01 1.0611239624023438e+02)(3.7705539703369141e+01 -3.3347301483154297e+01 1.0611239624023438e+02)(3.3728950500488281e+01 -3.4113399505615234e+01 5.7077697753906250e+01)(3.7680259704589844e+01 -3.2605579376220703e+01 5.7110481262207031e+01)(2.0224920272827148e+01 -3.5203929901123047e+01 9.2537094116210938e+01)(2.2487520217895508e+01 -3.5594821929931641e+01 9.2800849914550781e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(7.1771740913391113e+00 -3.4471572875976562e+01 8.9310401916503906e+01)(9.8658800125122070e+00 -3.4285419464111328e+01 9.0239341735839844e+01)(6.5487089157104492e+00 -3.6320384979248047e+01 9.2635322570800781e+01)(2.0224920272827148e+01 -3.5203929901123047e+01 9.2537094116210938e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(1.8707328796386719e+01 -3.4904300689697266e+01 9.2320014953613281e+01)(1.8707328796386719e+01 -3.4904300689697266e+01 9.2320014953613281e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(1.5770783424377441e+01 -3.4556644439697266e+01 9.2162307739257812e+01)(1.8707328796386719e+01 -3.4904300689697266e+01 9.2320014953613281e+01)(1.5770783424377441e+01 -3.4556644439697266e+01 9.2162307739257812e+01)(1.5958129882812500e+01 -3.4508159637451172e+01 9.1825119018554688e+01)(1.5958129882812500e+01 -3.4508159637451172e+01 9.1825119018554688e+01)(1.5770783424377441e+01 -3.4556644439697266e+01 9.2162307739257812e+01)(1.5330730438232422e+01 -3.4443851470947266e+01 9.1693458557128906e+01)(9.3883943557739258e+00 -3.6056335449218750e+01 9.3655555725097656e+01)(9.8658800125122070e+00 -3.4285419464111328e+01 9.0239341735839844e+01)(1.2714834213256836e+01 -3.4365104675292969e+01 9.1476837158203125e+01)(1.2714834213256836e+01 -3.4365104675292969e+01 9.1476837158203125e+01)(9.8658800125122070e+00 -3.4285419464111328e+01 9.0239341735839844e+01)(1.2584620475769043e+01 -3.4274391174316406e+01 9.1032981872558594e+01)(1.2714834213256836e+01 -3.4365104675292969e+01 9.1476837158203125e+01)(1.2584620475769043e+01 -3.4274391174316406e+01 9.1032981872558594e+01)(1.5770783424377441e+01 -3.4556644439697266e+01 9.2162307739257812e+01)(1.5770783424377441e+01 -3.4556644439697266e+01 9.2162307739257812e+01)(1.2584620475769043e+01 -3.4274391174316406e+01 9.1032981872558594e+01)(1.5330730438232422e+01 -3.4443851470947266e+01 9.1693458557128906e+01)(2.7715559005737305e+00 -3.5164886474609375e+01 8.7657806396484375e+01)(7.1771740913391113e+00 -3.4471572875976562e+01 8.9310401916503906e+01)(5.2245612144470215e+00 -3.4806156158447266e+01 8.8935447692871094e+01)(9.7807997465133667e-01 -3.5594703674316406e+01 8.7356735229492188e+01)(2.7715559005737305e+00 -3.5164886474609375e+01 8.7657806396484375e+01)(1.2526035308837891e+00 -3.6475708007812500e+01 8.9297935485839844e+01)(1.2526035308837891e+00 -3.6475708007812500e+01 8.9297935485839844e+01)(2.7715559005737305e+00 -3.5164886474609375e+01 8.7657806396484375e+01)(5.2245612144470215e+00 -3.4806156158447266e+01 8.8935447692871094e+01)(-5.0797457695007324e+00 -3.7032779693603516e+01 8.8688728332519531e+01)(-3.5277304649353027e+00 -3.6775283813476562e+01 8.7962059020996094e+01)(-5.5939550399780273e+00 -3.7092800140380859e+01 8.9033660888671875e+01)(-3.5277304649353027e+00 -3.6775283813476562e+01 8.7962059020996094e+01)(-1.9140239953994751e+00 -3.6416290283203125e+01 8.7502769470214844e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(-5.1239161491394043e+00 -3.7263473510742188e+01 9.3198493957519531e+01)(-7.3575968742370605e+00 -3.7257732391357422e+01 9.0449394226074219e+01)(-5.5939550399780273e+00 -3.7092800140380859e+01 8.9033660888671875e+01)(-5.5939550399780273e+00 -3.7092800140380859e+01 8.9033660888671875e+01)(-3.5277304649353027e+00 -3.6775283813476562e+01 8.7962059020996094e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(-5.1239161491394043e+00 -3.7263473510742188e+01 9.3198493957519531e+01)(-5.5939550399780273e+00 -3.7092800140380859e+01 8.9033660888671875e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(-1.9140239953994751e+00 -3.6416290283203125e+01 8.7502769470214844e+01)(-5.2771300077438354e-01 -3.6026588439941406e+01 8.7331169128417969e+01)(-5.2771300077438354e-01 -3.6026588439941406e+01 8.7331169128417969e+01)(9.7807997465133667e-01 -3.5594703674316406e+01 8.7356735229492188e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(9.7807997465133667e-01 -3.5594703674316406e+01 8.7356735229492188e+01)(1.2526035308837891e+00 -3.6475708007812500e+01 8.9297935485839844e+01)(9.3883943557739258e+00 -3.6056335449218750e+01 9.3655555725097656e+01)(6.5487089157104492e+00 -3.6320384979248047e+01 9.2635322570800781e+01)(9.8658800125122070e+00 -3.4285419464111328e+01 9.0239341735839844e+01)(7.1771740913391113e+00 -3.4471572875976562e+01 8.9310401916503906e+01)(6.5487089157104492e+00 -3.6320384979248047e+01 9.2635322570800781e+01)(5.2449560165405273e+00 -3.6508888244628906e+01 9.1525215148925781e+01)(7.1771740913391113e+00 -3.4471572875976562e+01 8.9310401916503906e+01)(5.2449560165405273e+00 -3.6508888244628906e+01 9.1525215148925781e+01)(5.2245612144470215e+00 -3.4806156158447266e+01 8.8935447692871094e+01)(5.2245612144470215e+00 -3.4806156158447266e+01 8.8935447692871094e+01)(5.2449560165405273e+00 -3.6508888244628906e+01 9.1525215148925781e+01)(1.2526035308837891e+00 -3.6475708007812500e+01 8.9297935485839844e+01)(1.5770783424377441e+01 -3.4556644439697266e+01 9.2162307739257812e+01)(1.3134580612182617e+01 -3.6113132476806641e+01 9.4887550354003906e+01)(1.2714834213256836e+01 -3.4365104675292969e+01 9.1476837158203125e+01)(1.3134580612182617e+01 -3.6113132476806641e+01 9.4887550354003906e+01)(1.5770783424377441e+01 -3.4556644439697266e+01 9.2162307739257812e+01)(1.7323844909667969e+01 -3.5925113677978516e+01 9.4923400878906250e+01)(1.7323844909667969e+01 -3.5925113677978516e+01 9.4923400878906250e+01)(1.5770783424377441e+01 -3.4556644439697266e+01 9.2162307739257812e+01)(2.1278982162475586e+01 -3.5925270080566406e+01 9.4670745849609375e+01)(6.5487089157104492e+00 -3.6320384979248047e+01 9.2635322570800781e+01)(9.3883943557739258e+00 -3.6056335449218750e+01 9.3655555725097656e+01)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(9.3883943557739258e+00 -3.6056335449218750e+01 9.3655555725097656e+01)(1.0718858718872070e+01 -3.6491649627685547e+01 9.5824844360351562e+01)(1.2714834213256836e+01 -3.4365104675292969e+01 9.1476837158203125e+01)(1.3134580612182617e+01 -3.6113132476806641e+01 9.4887550354003906e+01)(9.3883943557739258e+00 -3.6056335449218750e+01 9.3655555725097656e+01)(-5.7920808792114258e+00 -3.7260711669921875e+01 9.4632736206054688e+01)(-7.3575968742370605e+00 -3.7257732391357422e+01 9.0449394226074219e+01)(-5.1239161491394043e+00 -3.7263473510742188e+01 9.3198493957519531e+01)(-7.3575968742370605e+00 -3.7257732391357422e+01 9.0449394226074219e+01)(-5.7920808792114258e+00 -3.7260711669921875e+01 9.4632736206054688e+01)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(1.3568280220031738e+01 -3.6545989990234375e+01 1.0242079925537109e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(1.3568280220031738e+01 -3.6545989990234375e+01 1.0242079925537109e+02)(2.7028619766235352e+01 -3.6018070220947266e+01 1.0602390289306641e+02)(2.7028619766235352e+01 -3.6018070220947266e+01 1.0602390289306641e+02)(1.3568280220031738e+01 -3.6545989990234375e+01 1.0242079925537109e+02)(2.3205690383911133e+01 -3.6122917175292969e+01 1.0229127502441406e+02)(2.3205690383911133e+01 -3.6122917175292969e+01 1.0229127502441406e+02)(2.6166326522827148e+01 -3.5914310455322266e+01 9.7755401611328125e+01)(2.7028619766235352e+01 -3.6018070220947266e+01 1.0602390289306641e+02)(2.7028619766235352e+01 -3.6018070220947266e+01 1.0602390289306641e+02)(2.6166326522827148e+01 -3.5914310455322266e+01 9.7755401611328125e+01)(2.7126489639282227e+01 -3.5791690826416016e+01 9.3041648864746094e+01)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(5.0946764945983887e+00 -3.6880416870117188e+01 1.0027768707275391e+02)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(-1.2035790681838989e+00 -3.7184276580810547e+01 1.0187773895263672e+02)(5.0946764945983887e+00 -3.6880416870117188e+01 1.0027768707275391e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(-5.7920808792114258e+00 -3.7260711669921875e+01 9.4632736206054688e+01)(-1.2035790681838989e+00 -3.7184276580810547e+01 1.0187773895263672e+02)(-7.4728131294250488e+00 -3.7524337768554688e+01 1.0573780059814453e+02)(6.5487089157104492e+00 -3.6320384979248047e+01 9.2635322570800781e+01)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(6.5881166458129883e+00 -3.7104427337646484e+01 9.7104965209960938e+01)(5.7424736022949219e+00 -3.8085140228271484e+01 9.3010505676269531e+01)(6.5487089157104492e+00 -3.6320384979248047e+01 9.2635322570800781e+01)(6.5881166458129883e+00 -3.7104427337646484e+01 9.7104965209960938e+01)(6.5487089157104492e+00 -3.6320384979248047e+01 9.2635322570800781e+01)(5.7424736022949219e+00 -3.8085140228271484e+01 9.3010505676269531e+01)(5.2449560165405273e+00 -3.6508888244628906e+01 9.1525215148925781e+01)(3.6070320606231689e+00 -3.7841781616210938e+01 9.0714271545410156e+01)(5.2449560165405273e+00 -3.6508888244628906e+01 9.1525215148925781e+01)(5.7424736022949219e+00 -3.8085140228271484e+01 9.3010505676269531e+01)(1.2095267772674561e+00 -3.8294509887695312e+01 9.0078407287597656e+01)(1.2526035308837891e+00 -3.6475708007812500e+01 8.9297935485839844e+01)(3.6070320606231689e+00 -3.7841781616210938e+01 9.0714271545410156e+01)(3.6070320606231689e+00 -3.7841781616210938e+01 9.0714271545410156e+01)(1.2526035308837891e+00 -3.6475708007812500e+01 8.9297935485839844e+01)(5.2449560165405273e+00 -3.6508888244628906e+01 9.1525215148925781e+01)(-2.9176940917968750e+00 -3.8477058410644531e+01 9.1225028991699219e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(1.2095267772674561e+00 -3.8294509887695312e+01 9.0078407287597656e+01)(1.2095267772674561e+00 -3.8294509887695312e+01 9.0078407287597656e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(1.2526035308837891e+00 -3.6475708007812500e+01 8.9297935485839844e+01)(-5.1239161491394043e+00 -3.7263473510742188e+01 9.3198493957519531e+01)(-2.9176940917968750e+00 -3.8477058410644531e+01 9.1225028991699219e+01)(-4.9201450347900391e+00 -3.8548080444335938e+01 9.4541999816894531e+01)(-5.1239161491394043e+00 -3.7263473510742188e+01 9.3198493957519531e+01)(-4.9201450347900391e+00 -3.8548080444335938e+01 9.4541999816894531e+01)(-5.1437072753906250e+00 -3.7472335815429688e+01 9.8541725158691406e+01)(2.8792781829833984e+00 -3.8187988281250000e+01 1.0102602386474609e+02)(-1.2035790681838989e+00 -3.7184276580810547e+01 1.0187773895263672e+02)(-6.2425708770751953e-01 -3.8362190246582031e+01 1.0126084136962891e+02)(5.4811935424804688e+00 -3.8082920074462891e+01 9.8798751831054688e+01)(6.5881166458129883e+00 -3.7104427337646484e+01 9.7104965209960938e+01)(5.0946764945983887e+00 -3.6880416870117188e+01 1.0027768707275391e+02)(5.4811935424804688e+00 -3.8082920074462891e+01 9.8798751831054688e+01)(5.7424736022949219e+00 -3.8085140228271484e+01 9.3010505676269531e+01)(6.5881166458129883e+00 -3.7104427337646484e+01 9.7104965209960938e+01)(-1.2035790681838989e+00 -3.7184276580810547e+01 1.0187773895263672e+02)(-4.1554574966430664e+00 -3.8510795593261719e+01 9.8933486938476562e+01)(-6.2425708770751953e-01 -3.8362190246582031e+01 1.0126084136962891e+02)(-5.1437072753906250e+00 -3.7472335815429688e+01 9.8541725158691406e+01)(-4.9201450347900391e+00 -3.8548080444335938e+01 9.4541999816894531e+01)(-4.1554574966430664e+00 -3.8510795593261719e+01 9.8933486938476562e+01)(8.2259454727172852e+00 -3.6679134368896484e+01 9.6557350158691406e+01)(5.0946764945983887e+00 -3.6880416870117188e+01 1.0027768707275391e+02)(6.5881166458129883e+00 -3.7104427337646484e+01 9.7104965209960938e+01)(5.0946764945983887e+00 -3.6880416870117188e+01 1.0027768707275391e+02)(2.8792781829833984e+00 -3.8187988281250000e+01 1.0102602386474609e+02)(5.4811935424804688e+00 -3.8082920074462891e+01 9.8798751831054688e+01)(-1.2035790681838989e+00 -3.7184276580810547e+01 1.0187773895263672e+02)(2.8792781829833984e+00 -3.8187988281250000e+01 1.0102602386474609e+02)(5.0946764945983887e+00 -3.6880416870117188e+01 1.0027768707275391e+02)(-1.2035790681838989e+00 -3.7184276580810547e+01 1.0187773895263672e+02)(-5.1437072753906250e+00 -3.7472335815429688e+01 9.8541725158691406e+01)(-4.1554574966430664e+00 -3.8510795593261719e+01 9.8933486938476562e+01)(-5.7920808792114258e+00 -3.7260711669921875e+01 9.4632736206054688e+01)(-5.1437072753906250e+00 -3.7472335815429688e+01 9.8541725158691406e+01)(-1.2035790681838989e+00 -3.7184276580810547e+01 1.0187773895263672e+02)(-5.1437072753906250e+00 -3.7472335815429688e+01 9.8541725158691406e+01)(-5.7920808792114258e+00 -3.7260711669921875e+01 9.4632736206054688e+01)(-5.1239161491394043e+00 -3.7263473510742188e+01 9.3198493957519531e+01)(-2.9176940917968750e+00 -3.8477058410644531e+01 9.1225028991699219e+01)(-5.1239161491394043e+00 -3.7263473510742188e+01 9.3198493957519531e+01)(-2.0468642711639404e+00 -3.6991477966308594e+01 9.0091644287109375e+01)(5.0440818786621094e+01 -2.4090225219726562e+01 5.4716255187988281e+01)(4.3673721313476562e+01 -3.4889213562011719e+01 5.4660110473632812e+01)(3.3626697540283203e+01 4.4653705596923828e+01 5.4576808929443359e+01)(1.7878734588623047e+01 -5.2963336944580078e+01 5.4446182250976562e+01)(5.4184494018554688e+00 -5.5636524200439453e+01 5.4342895507812500e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(-4.5594215393066406e+01 3.2339065551757812e+01 5.3919822692871094e+01)(-3.2075519561767578e+01 4.5780838012695312e+01 5.4031932830810547e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(-3.2075519561767578e+01 4.5780838012695312e+01 5.4031932830810547e+01)(-2.0873096466064453e+01 5.1856273651123047e+01 5.4124824523925781e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-5.1237277984619141e+01 -2.2346105575561523e+01 5.3873027801513672e+01)(-5.5584976196289062e+01 4.1322212219238281e+00 5.3836952209472656e+01)(-2.0873096466064453e+01 5.1856273651123047e+01 5.4124824523925781e+01)(-8.5857200622558594e+00 5.5236549377441406e+01 5.4226726531982422e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(-8.5857200622558594e+00 5.5236549377441406e+01 5.4226726531982422e+01)(5.7176470756530762e+00 5.5446220397949219e+01 5.4345367431640625e+01)(5.4586074829101562e+01 -1.2039125442504883e+01 5.4750583648681641e+01)(5.0440818786621094e+01 -2.4090225219726562e+01 5.4716255187988281e+01)(4.6676517486572266e+01 3.0756231307983398e+01 5.4684997558593750e+01)(-4.5594215393066406e+01 3.2339065551757812e+01 5.3919822692871094e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(1.7878734588623047e+01 -5.2963336944580078e+01 5.4446182250976562e+01)(4.3673721313476562e+01 -3.4889213562011719e+01 5.4660110473632812e+01)(3.4636638641357422e+01 -4.3874885559082031e+01 5.4585155487060547e+01)(5.7176470756530762e+00 5.5446220397949219e+01 5.4345367431640625e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(5.4184494018554688e+00 -5.5636524200439453e+01 5.4342895507812500e+01)(-7.3233218193054199e+00 -5.5417976379394531e+01 5.4237216949462891e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-4.4844596862792969e+01 -3.3370880126953125e+01 5.3925952911376953e+01)(-5.1237277984619141e+01 -2.2346105575561523e+01 5.3873027801513672e+01)(4.3673721313476562e+01 -3.4889213562011719e+01 5.4660110473632812e+01)(5.7176470756530762e+00 5.5446220397949219e+01 5.4345367431640625e+01)(2.2639211654663086e+01 5.1109870910644531e+01 5.4485641479492188e+01)(5.0440818786621094e+01 -2.4090225219726562e+01 5.4716255187988281e+01)(3.3626697540283203e+01 4.4653705596923828e+01 5.4576808929443359e+01)(4.6676517486572266e+01 3.0756231307983398e+01 5.4684997558593750e+01)(-7.3233218193054199e+00 -5.5417976379394531e+01 5.4237216949462891e+01)(-1.9684576034545898e+01 -5.2318981170654297e+01 5.4134696960449219e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-1.9684576034545898e+01 -5.2318981170654297e+01 5.4134696960449219e+01)(-3.1022754669189453e+01 -4.6500617980957031e+01 5.4040634155273438e+01)(-5.1733791351318359e+01 2.1171293258666992e+01 5.3868881225585938e+01)(-3.1022754669189453e+01 -4.6500617980957031e+01 5.4040634155273438e+01)(-4.4844596862792969e+01 -3.3370880126953125e+01 5.3925952911376953e+01)(-5.4656818389892578e+01 -1.2724165916442871e+01 5.3845069885253906e+01)(-5.5584976196289062e+01 4.1322212219238281e+00 5.3836952209472656e+01)(-5.1237277984619141e+01 -2.2346105575561523e+01 5.3873027801513672e+01)(2.2639211654663086e+01 5.1109870910644531e+01 5.4485641479492188e+01)(3.3626697540283203e+01 4.4653705596923828e+01 5.4576808929443359e+01)(4.3673721313476562e+01 -3.4889213562011719e+01 5.4660110473632812e+01)(4.6676517486572266e+01 3.0756231307983398e+01 5.4684997558593750e+01)(5.5894248962402344e+01 6.3773953914642334e-01 5.4761436462402344e+01)(5.4586074829101562e+01 -1.2039125442504883e+01 5.4750583648681641e+01)(4.6676517486572266e+01 3.0756231307983398e+01 5.4684997558593750e+01)(5.2085517883300781e+01 2.1177436828613281e+01 5.4729911804199219e+01)(5.5894248962402344e+01 6.3773953914642334e-01 5.4761436462402344e+01)(-5.2907955169677734e+01 -1.9759460449218750e+01 5.4077850341796875e+01)(-5.2934925079345703e+01 -1.9586761474609375e+01 5.5734203338623047e+01)(-5.4698760986328125e+01 -1.4274384498596191e+01 5.5355930328369141e+01)(-5.2907955169677734e+01 -1.9759460449218750e+01 5.4077850341796875e+01)(-5.4698760986328125e+01 -1.4274384498596191e+01 5.5355930328369141e+01)(-5.4894660949707031e+01 -1.3301389694213867e+01 5.4146408081054688e+01)(-5.4894660949707031e+01 -1.3301389694213867e+01 5.4146408081054688e+01)(-5.4698760986328125e+01 -1.4274384498596191e+01 5.5355930328369141e+01)(-5.6023258209228516e+01 -7.1767168045043945e+00 5.4054901123046875e+01)(-5.6023258209228516e+01 -7.1767168045043945e+00 5.4054901123046875e+01)(-5.4698760986328125e+01 -1.4274384498596191e+01 5.5355930328369141e+01)(-5.6011657714843750e+01 -7.0018382072448730e+00 5.5702892303466797e+01)(-5.6023258209228516e+01 -7.1767168045043945e+00 5.4054901123046875e+01)(-5.6011657714843750e+01 -7.0018382072448730e+00 5.5702892303466797e+01)(-5.6481742858886719e+01 -6.5382146835327148e-01 5.4056369781494141e+01)(-5.6481742858886719e+01 -6.5382146835327148e-01 5.4056369781494141e+01)(-5.6011657714843750e+01 -7.0018382072448730e+00 5.5702892303466797e+01)(-5.6454002380371094e+01 -5.7404506206512451e-01 5.5673011779785156e+01)(-5.6481742858886719e+01 -6.5382146835327148e-01 5.4056369781494141e+01)(-5.6454002380371094e+01 -5.7404506206512451e-01 5.5673011779785156e+01)(-5.6193084716796875e+01 5.7564177513122559e+00 5.4060272216796875e+01)(-5.6193084716796875e+01 5.7564177513122559e+00 5.4060272216796875e+01)(-5.6454002380371094e+01 -5.7404506206512451e-01 5.5673011779785156e+01)(-5.6154300689697266e+01 5.8455185890197754e+00 5.5672943115234375e+01)(-5.6193084716796875e+01 5.7564177513122559e+00 5.4060272216796875e+01)(-5.6154300689697266e+01 5.8455185890197754e+00 5.5672943115234375e+01)(-5.5170936584472656e+01 1.2121376991271973e+01 5.4068153381347656e+01)(-5.5170936584472656e+01 1.2121376991271973e+01 5.4068153381347656e+01)(-5.6154300689697266e+01 5.8455185890197754e+00 5.5672943115234375e+01)(-5.5128231048583984e+01 1.2156609535217285e+01 5.5689453125000000e+01)(-5.5170936584472656e+01 1.2121376991271973e+01 5.4068153381347656e+01)(-5.5128231048583984e+01 1.2156609535217285e+01 5.5689453125000000e+01)(-5.3407291412353516e+01 1.8380012512207031e+01 5.4077045440673828e+01)(-5.3407291412353516e+01 1.8380012512207031e+01 5.4077045440673828e+01)(-5.5128231048583984e+01 1.2156609535217285e+01 5.5689453125000000e+01)(-5.3354385375976562e+01 1.8440088272094727e+01 5.5721302032470703e+01)(-5.3407291412353516e+01 1.8380012512207031e+01 5.4077045440673828e+01)(-5.3354385375976562e+01 1.8440088272094727e+01 5.5721302032470703e+01)(-5.0982769012451172e+01 2.4320682525634766e+01 5.4102661132812500e+01)(-5.0982769012451172e+01 2.4320682525634766e+01 5.4102661132812500e+01)(-5.3354385375976562e+01 1.8440088272094727e+01 5.5721302032470703e+01)(-5.0914882659912109e+01 2.4390720367431641e+01 5.5719577789306641e+01)(-5.0982769012451172e+01 2.4320682525634766e+01 5.4102661132812500e+01)(-5.0914882659912109e+01 2.4390720367431641e+01 5.5719577789306641e+01)(-4.7896633148193359e+01 2.9943572998046875e+01 5.4127864837646484e+01)(-4.7896633148193359e+01 2.9943572998046875e+01 5.4127864837646484e+01)(-5.0914882659912109e+01 2.4390720367431641e+01 5.5719577789306641e+01)(-4.7829711914062500e+01 2.9986789703369141e+01 5.5748569488525391e+01)(-4.7896633148193359e+01 2.9943572998046875e+01 5.4127864837646484e+01)(-4.7829711914062500e+01 2.9986789703369141e+01 5.5748569488525391e+01)(-4.4176933288574219e+01 3.5193965911865234e+01 5.4153606414794922e+01)(-4.4176933288574219e+01 3.5193965911865234e+01 5.4153606414794922e+01)(-4.7829711914062500e+01 2.9986789703369141e+01 5.5748569488525391e+01)(-4.4074520111083984e+01 3.5266551971435547e+01 5.5801639556884766e+01)(-4.4176933288574219e+01 3.5193965911865234e+01 5.4153606414794922e+01)(-4.4074520111083984e+01 3.5266551971435547e+01 5.5801639556884766e+01)(-3.9834796905517578e+01 4.0048187255859375e+01 5.4194511413574219e+01)(-3.9834796905517578e+01 4.0048187255859375e+01 5.4194511413574219e+01)(-4.4074520111083984e+01 3.5266551971435547e+01 5.5801639556884766e+01)(-3.9757747650146484e+01 4.0078201293945312e+01 5.5812477111816406e+01)(-3.9834796905517578e+01 4.0048187255859375e+01 5.4194511413574219e+01)(-3.9757747650146484e+01 4.0078201293945312e+01 5.5812477111816406e+01)(-3.5040290832519531e+01 4.4305610656738281e+01 5.4235279083251953e+01)(-3.5040290832519531e+01 4.4305610656738281e+01 5.4235279083251953e+01)(-3.9757747650146484e+01 4.0078201293945312e+01 5.5812477111816406e+01)(-3.4946685791015625e+01 4.4335445404052734e+01 5.5851600646972656e+01)(-3.5040290832519531e+01 4.4305610656738281e+01 5.4235279083251953e+01)(-3.4946685791015625e+01 4.4335445404052734e+01 5.5851600646972656e+01)(-2.9862586975097656e+01 4.7938869476318359e+01 5.4270130157470703e+01)(-2.9862586975097656e+01 4.7938869476318359e+01 5.4270130157470703e+01)(-3.4946685791015625e+01 4.4335445404052734e+01 5.5851600646972656e+01)(-2.9700077056884766e+01 4.8000820159912109e+01 5.5901542663574219e+01)(-2.9862586975097656e+01 4.7938869476318359e+01 5.4270130157470703e+01)(-2.9700077056884766e+01 4.8000820159912109e+01 5.5901542663574219e+01)(-2.4072351455688477e+01 5.1099040985107422e+01 5.4324409484863281e+01)(-2.4072351455688477e+01 5.1099040985107422e+01 5.4324409484863281e+01)(-2.9700077056884766e+01 4.8000820159912109e+01 5.5901542663574219e+01)(-2.3961301803588867e+01 5.1106624603271484e+01 5.5963569641113281e+01)(-2.4072351455688477e+01 5.1099040985107422e+01 5.4324409484863281e+01)(-2.3961301803588867e+01 5.1106624603271484e+01 5.5963569641113281e+01)(-1.8096187591552734e+01 5.3510135650634766e+01 5.4375728607177734e+01)(-1.8096187591552734e+01 5.3510135650634766e+01 5.4375728607177734e+01)(-2.3961301803588867e+01 5.1106624603271484e+01 5.5963569641113281e+01)(-1.8002412796020508e+01 5.3500778198242188e+01 5.5991569519042969e+01)(-1.8096187591552734e+01 5.3510135650634766e+01 5.4375728607177734e+01)(-1.8002412796020508e+01 5.3500778198242188e+01 5.5991569519042969e+01)(-1.1906949043273926e+01 5.5217361450195312e+01 5.4426483154296875e+01)(-1.1906949043273926e+01 5.5217361450195312e+01 5.4426483154296875e+01)(-1.8002412796020508e+01 5.3500778198242188e+01 5.5991569519042969e+01)(-1.1841623306274414e+01 5.5187366485595703e+01 5.6047733306884766e+01)(-1.1906949043273926e+01 5.5217361450195312e+01 5.4426483154296875e+01)(-1.1841623306274414e+01 5.5187366485595703e+01 5.6047733306884766e+01)(-5.5280499458312988e+00 5.6210979461669922e+01 5.4474235534667969e+01)(-5.5280499458312988e+00 5.6210979461669922e+01 5.4474235534667969e+01)(-1.1841623306274414e+01 5.5187366485595703e+01 5.6047733306884766e+01)(-5.4208450317382812e+00 5.6177429199218750e+01 5.6121452331542969e+01)(-5.5280499458312988e+00 5.6210979461669922e+01 5.4474235534667969e+01)(-5.4208450317382812e+00 5.6177429199218750e+01 5.6121452331542969e+01)(9.5244067907333374e-01 5.6477813720703125e+01 5.4532821655273438e+01)(9.5244067907333374e-01 5.6477813720703125e+01 5.4532821655273438e+01)(-5.4208450317382812e+00 5.6177429199218750e+01 5.6121452331542969e+01)(1.0294427871704102e+00 5.6433357238769531e+01 5.6151355743408203e+01)(9.5244067907333374e-01 5.6477813720703125e+01 5.4532821655273438e+01)(1.0294427871704102e+00 5.6433357238769531e+01 5.6151355743408203e+01)(7.3450655937194824e+00 5.6006633758544922e+01 5.4586357116699219e+01)(7.3450655937194824e+00 5.6006633758544922e+01 5.4586357116699219e+01)(1.0294427871704102e+00 5.6433357238769531e+01 5.6151355743408203e+01)(7.4315338134765625e+00 5.5949916839599609e+01 5.6205287933349609e+01)(7.3450655937194824e+00 5.6006633758544922e+01 5.4586357116699219e+01)(7.4315338134765625e+00 5.5949916839599609e+01 5.6205287933349609e+01)(1.3711171150207520e+01 5.4797126770019531e+01 5.4639400482177734e+01)(1.3711171150207520e+01 5.4797126770019531e+01 5.4639400482177734e+01)(7.4315338134765625e+00 5.5949916839599609e+01 5.6205287933349609e+01)(1.3741081237792969e+01 5.4731349945068359e+01 5.6281501770019531e+01)(1.3711171150207520e+01 5.4797126770019531e+01 5.4639400482177734e+01)(1.3741081237792969e+01 5.4731349945068359e+01 5.6281501770019531e+01)(1.9917423248291016e+01 5.2806777954101562e+01 5.6306785583496094e+01)(1.3711171150207520e+01 5.4797126770019531e+01 5.4639400482177734e+01)(1.9917423248291016e+01 5.2806777954101562e+01 5.6306785583496094e+01)(1.9947126388549805e+01 5.2839241027832031e+01 5.4684429168701172e+01)(1.9947126388549805e+01 5.2839241027832031e+01 5.4684429168701172e+01)(1.9917423248291016e+01 5.2806777954101562e+01 5.6306785583496094e+01)(2.5755474090576172e+01 5.0272315979003906e+01 5.4739509582519531e+01)(2.5755474090576172e+01 5.0272315979003906e+01 5.4739509582519531e+01)(1.9917423248291016e+01 5.2806777954101562e+01 5.6306785583496094e+01)(2.5808856964111328e+01 5.0189945220947266e+01 5.6353336334228516e+01)(2.5755474090576172e+01 5.0272315979003906e+01 5.4739509582519531e+01)(2.5808856964111328e+01 5.0189945220947266e+01 5.6353336334228516e+01)(3.1300212860107422e+01 4.7019397735595703e+01 5.4784908294677734e+01)(3.1300212860107422e+01 4.7019397735595703e+01 5.4784908294677734e+01)(2.5808856964111328e+01 5.0189945220947266e+01 5.6353336334228516e+01)(3.1312656402587891e+01 4.6946426391601562e+01 5.6405662536621094e+01)(3.1300212860107422e+01 4.7019397735595703e+01 5.4784908294677734e+01)(3.1312656402587891e+01 4.6946426391601562e+01 5.6405662536621094e+01)(3.6473747253417969e+01 4.3123672485351562e+01 5.4822547912597656e+01)(3.6473747253417969e+01 4.3123672485351562e+01 5.4822547912597656e+01)(3.1312656402587891e+01 4.6946426391601562e+01 5.6405662536621094e+01)(3.6510112762451172e+01 4.3022834777832031e+01 5.6468395233154297e+01)(3.6473747253417969e+01 4.3123672485351562e+01 5.4822547912597656e+01)(3.6510112762451172e+01 4.3022834777832031e+01 5.6468395233154297e+01)(4.1161293029785156e+01 3.8680107116699219e+01 5.4866477966308594e+01)(4.1161293029785156e+01 3.8680107116699219e+01 5.4866477966308594e+01)(3.6510112762451172e+01 4.3022834777832031e+01 5.6468395233154297e+01)(4.1182239532470703e+01 3.8580482482910156e+01 5.6484306335449219e+01)(4.1161293029785156e+01 3.8680107116699219e+01 5.4866477966308594e+01)(4.1182239532470703e+01 3.8580482482910156e+01 5.6484306335449219e+01)(4.5278327941894531e+01 3.3767627716064453e+01 5.4900665283203125e+01)(4.5278327941894531e+01 3.3767627716064453e+01 5.4900665283203125e+01)(4.1182239532470703e+01 3.8580482482910156e+01 5.6484306335449219e+01)(4.5295993804931641e+01 3.3653087615966797e+01 5.6521133422851562e+01)(4.5278327941894531e+01 3.3767627716064453e+01 5.4900665283203125e+01)(4.5295993804931641e+01 3.3653087615966797e+01 5.6521133422851562e+01)(4.8800510406494141e+01 2.8429948806762695e+01 5.4924007415771484e+01)(4.8800510406494141e+01 2.8429948806762695e+01 5.4924007415771484e+01)(4.5295993804931641e+01 3.3653087615966797e+01 5.6521133422851562e+01)(4.8832561492919922e+01 2.8257850646972656e+01 5.6572395324707031e+01)(4.8800510406494141e+01 2.8429948806762695e+01 5.4924007415771484e+01)(4.8832561492919922e+01 2.8257850646972656e+01 5.6572395324707031e+01)(5.1776416778564453e+01 2.2582614898681641e+01 5.5123271942138672e+01)(5.1776416778564453e+01 2.2582614898681641e+01 5.5123271942138672e+01)(4.8832561492919922e+01 2.8257850646972656e+01 5.6572395324707031e+01)(5.1747386932373047e+01 2.2502340316772461e+01 5.6569477081298828e+01)(5.1776416778564453e+01 2.2582614898681641e+01 5.5123271942138672e+01)(5.1747386932373047e+01 2.2502340316772461e+01 5.6569477081298828e+01)(5.3999149322509766e+01 1.6568429946899414e+01 5.4974231719970703e+01)(5.3999149322509766e+01 1.6568429946899414e+01 5.4974231719970703e+01)(5.1747386932373047e+01 2.2502340316772461e+01 5.6569477081298828e+01)(5.3972587585449219e+01 1.6466285705566406e+01 5.6585250854492188e+01)(5.3999149322509766e+01 1.6568429946899414e+01 5.4974231719970703e+01)(5.3972587585449219e+01 1.6466285705566406e+01 5.6585250854492188e+01)(5.5532970428466797e+01 1.0315618515014648e+01 5.4986152648925781e+01)(5.5532970428466797e+01 1.0315618515014648e+01 5.4986152648925781e+01)(5.3972587585449219e+01 1.6466285705566406e+01 5.6585250854492188e+01)(5.5482944488525391e+01 1.0255847930908203e+01 5.6605895996093750e+01)(5.5532970428466797e+01 1.0315618515014648e+01 5.4986152648925781e+01)(5.5482944488525391e+01 1.0255847930908203e+01 5.6605895996093750e+01)(5.6345073699951172e+01 3.8719034194946289e+00 5.4987335205078125e+01)(5.6345073699951172e+01 3.8719034194946289e+00 5.4987335205078125e+01)(5.5482944488525391e+01 1.0255847930908203e+01 5.6605895996093750e+01)(5.6293598175048828e+01 3.7815833091735840e+00 5.6631458282470703e+01)(5.6345073699951172e+01 3.8719034194946289e+00 5.4987335205078125e+01)(5.6293598175048828e+01 3.7815833091735840e+00 5.6631458282470703e+01)(5.6424545288085938e+01 -2.5580821037292480e+00 5.4993251800537109e+01)(5.6424545288085938e+01 -2.5580821037292480e+00 5.4993251800537109e+01)(5.6293598175048828e+01 3.7815833091735840e+00 5.6631458282470703e+01)(5.6363452911376953e+01 -2.6550495624542236e+00 5.6609809875488281e+01)(5.6424545288085938e+01 -2.5580821037292480e+00 5.4993251800537109e+01)(5.6363452911376953e+01 -2.6550495624542236e+00 5.6609809875488281e+01)(5.5770797729492188e+01 -8.9374160766601562e+00 5.4987674713134766e+01)(5.5770797729492188e+01 -8.9374160766601562e+00 5.4987674713134766e+01)(5.6363452911376953e+01 -2.6550495624542236e+00 5.6609809875488281e+01)(5.5696544647216797e+01 -9.0392932891845703e+00 5.6609050750732422e+01)(5.5770797729492188e+01 -8.9374160766601562e+00 5.4987674713134766e+01)(5.5696544647216797e+01 -9.0392932891845703e+00 5.6609050750732422e+01)(5.4391399383544922e+01 -1.5209639549255371e+01 5.4970848083496094e+01)(5.4391399383544922e+01 -1.5209639549255371e+01 5.4970848083496094e+01)(5.5696544647216797e+01 -9.0392932891845703e+00 5.6609050750732422e+01)(5.4286296844482422e+01 -1.5359857559204102e+01 5.6617668151855469e+01)(5.4391399383544922e+01 -1.5209639549255371e+01 5.4970848083496094e+01)(5.4286296844482422e+01 -1.5359857559204102e+01 5.6617668151855469e+01)(5.2277736663818359e+01 -2.1383914947509766e+01 5.4958316802978516e+01)(5.2277736663818359e+01 -2.1383914947509766e+01 5.4958316802978516e+01)(5.4286296844482422e+01 -1.5359857559204102e+01 5.6617668151855469e+01)(5.2194225311279297e+01 -2.1443954467773438e+01 5.6574367523193359e+01)(5.2277736663818359e+01 -2.1383914947509766e+01 5.4958316802978516e+01)(5.2194225311279297e+01 -2.1443954467773438e+01 5.6574367523193359e+01)(4.9517379760742188e+01 -2.7174497604370117e+01 5.4936557769775391e+01)(4.9517379760742188e+01 -2.7174497604370117e+01 5.4936557769775391e+01)(5.2194225311279297e+01 -2.1443954467773438e+01 5.6574367523193359e+01)(4.9418811798095703e+01 -2.7240652084350586e+01 5.6549964904785156e+01)(4.9517379760742188e+01 -2.7174497604370117e+01 5.4936557769775391e+01)(4.9418811798095703e+01 -2.7240652084350586e+01 5.6549964904785156e+01)(4.6094398498535156e+01 -3.2645755767822266e+01 5.4907997131347656e+01)(4.6094398498535156e+01 -3.2645755767822266e+01 5.4907997131347656e+01)(4.9418811798095703e+01 -2.7240652084350586e+01 5.6549964904785156e+01)(4.6014553070068359e+01 -3.2656681060791016e+01 5.6528854370117188e+01)(4.6094398498535156e+01 -3.2645755767822266e+01 5.4907997131347656e+01)(4.6014553070068359e+01 -3.2656681060791016e+01 5.6528854370117188e+01)(4.2027587890625000e+01 -3.7729839324951172e+01 5.4868347167968750e+01)(4.2027587890625000e+01 -3.7729839324951172e+01 5.4868347167968750e+01)(4.6014553070068359e+01 -3.2656681060791016e+01 5.6528854370117188e+01)(4.1936325073242188e+01 -3.7751949310302734e+01 5.6511013031005859e+01)(4.2027587890625000e+01 -3.7729839324951172e+01 5.4868347167968750e+01)(4.1936325073242188e+01 -3.7751949310302734e+01 5.6511013031005859e+01)(3.7492752075195312e+01 -4.2246768951416016e+01 5.4836486816406250e+01)(3.7492752075195312e+01 -4.2246768951416016e+01 5.4836486816406250e+01)(4.1936325073242188e+01 -3.7751949310302734e+01 5.6511013031005859e+01)(3.7376972198486328e+01 -4.2279857635498047e+01 5.6451290130615234e+01)(3.7492752075195312e+01 -4.2246768951416016e+01 5.4836486816406250e+01)(3.7376972198486328e+01 -4.2279857635498047e+01 5.6451290130615234e+01)(3.2458934783935547e+01 -4.6226615905761719e+01 5.4794380187988281e+01)(3.2458934783935547e+01 -4.6226615905761719e+01 5.4794380187988281e+01)(3.7376972198486328e+01 -4.2279857635498047e+01 5.6451290130615234e+01)(3.2357978820800781e+01 -4.6232540130615234e+01 5.6413829803466797e+01)(3.2458934783935547e+01 -4.6226615905761719e+01 5.4794380187988281e+01)(3.2357978820800781e+01 -4.6232540130615234e+01 5.6413829803466797e+01)(2.6978984832763672e+01 -4.9620357513427734e+01 5.4743785858154297e+01)(2.6978984832763672e+01 -4.9620357513427734e+01 5.4743785858154297e+01)(3.2357978820800781e+01 -4.6232540130615234e+01 5.6413829803466797e+01)(2.6835811614990234e+01 -4.9639209747314453e+01 5.6389293670654297e+01)(2.6978984832763672e+01 -4.9620357513427734e+01 5.4743785858154297e+01)(2.6835811614990234e+01 -4.9639209747314453e+01 5.6389293670654297e+01)(2.1101991653442383e+01 -5.2395030975341797e+01 5.4699928283691406e+01)(2.1101991653442383e+01 -5.2395030975341797e+01 5.4699928283691406e+01)(2.6835811614990234e+01 -4.9639209747314453e+01 5.6389293670654297e+01)(2.0990282058715820e+01 -5.2388484954833984e+01 5.6316570281982422e+01)(2.1101991653442383e+01 -5.2395030975341797e+01 5.4699928283691406e+01)(2.0990282058715820e+01 -5.2388484954833984e+01 5.6316570281982422e+01)(1.5029388427734375e+01 -5.4449771881103516e+01 5.4650184631347656e+01)(1.5029388427734375e+01 -5.4449771881103516e+01 5.4650184631347656e+01)(2.0990282058715820e+01 -5.2388484954833984e+01 5.6316570281982422e+01)(1.4902695655822754e+01 -5.4436378479003906e+01 5.6266181945800781e+01)(1.5029388427734375e+01 -5.4449771881103516e+01 5.4650184631347656e+01)(1.4902695655822754e+01 -5.4436378479003906e+01 5.6266181945800781e+01)(8.8269376754760742e+00 -5.5785079956054688e+01 5.4591350555419922e+01)(8.8269376754760742e+00 -5.5785079956054688e+01 5.4591350555419922e+01)(1.4902695655822754e+01 -5.4436378479003906e+01 5.6266181945800781e+01)(8.6298046112060547e+00 -5.5767436981201172e+01 5.6239162445068359e+01)(8.8269376754760742e+00 -5.5785079956054688e+01 5.4591350555419922e+01)(8.6298046112060547e+00 -5.5767436981201172e+01 5.6239162445068359e+01)(2.2767822742462158e+00 -5.6438861846923828e+01 5.4543018341064453e+01)(2.2767822742462158e+00 -5.6438861846923828e+01 5.4543018341064453e+01)(8.6298046112060547e+00 -5.5767436981201172e+01 5.6239162445068359e+01)(2.1837379932403564e+00 -5.6400878906250000e+01 5.6160087585449219e+01)(2.2767822742462158e+00 -5.6438861846923828e+01 5.4543018341064453e+01)(2.1837379932403564e+00 -5.6400878906250000e+01 5.6160087585449219e+01)(-4.1599369049072266e+00 -5.6333763122558594e+01 5.4491321563720703e+01)(-4.1599369049072266e+00 -5.6333763122558594e+01 5.4491321563720703e+01)(2.1837379932403564e+00 -5.6400878906250000e+01 5.6160087585449219e+01)(-4.2690296173095703e+00 -5.6283454895019531e+01 5.6104812622070312e+01)(-4.1599369049072266e+00 -5.6333763122558594e+01 5.4491321563720703e+01)(-4.2690296173095703e+00 -5.6283454895019531e+01 5.6104812622070312e+01)(-1.0530582427978516e+01 -5.5496307373046875e+01 5.4437988281250000e+01)(-1.0530582427978516e+01 -5.5496307373046875e+01 5.4437988281250000e+01)(-4.2690296173095703e+00 -5.6283454895019531e+01 5.6104812622070312e+01)(-1.0600194931030273e+01 -5.5438667297363281e+01 5.6058029174804688e+01)(-1.0530582427978516e+01 -5.5496307373046875e+01 5.4437988281250000e+01)(-1.0600194931030273e+01 -5.5438667297363281e+01 5.6058029174804688e+01)(-1.6803012847900391e+01 -5.3925060272216797e+01 5.4380722045898438e+01)(-1.6803012847900391e+01 -5.3925060272216797e+01 5.4380722045898438e+01)(-1.0600194931030273e+01 -5.5438667297363281e+01 5.6058029174804688e+01)(-1.6908712387084961e+01 -5.3849327087402344e+01 5.6025657653808594e+01)(-1.6803012847900391e+01 -5.3925060272216797e+01 5.4380722045898438e+01)(-1.6908712387084961e+01 -5.3849327087402344e+01 5.6025657653808594e+01)(-2.2863723754882812e+01 -5.1652313232421875e+01 5.4335308074951172e+01)(-2.2863723754882812e+01 -5.1652313232421875e+01 5.4335308074951172e+01)(-1.6908712387084961e+01 -5.3849327087402344e+01 5.6025657653808594e+01)(-2.2945323944091797e+01 -5.1575073242187500e+01 5.5952327728271484e+01)(-2.2863723754882812e+01 -5.1652313232421875e+01 5.4335308074951172e+01)(-2.2945323944091797e+01 -5.1575073242187500e+01 5.5952327728271484e+01)(-2.8568298339843750e+01 -4.8729923248291016e+01 5.4288406372070312e+01)(-2.8568298339843750e+01 -4.8729923248291016e+01 5.4288406372070312e+01)(-2.2945323944091797e+01 -5.1575073242187500e+01 5.5952327728271484e+01)(-2.8653699874877930e+01 -4.8637435913085938e+01 5.5907032012939453e+01)(-2.8568298339843750e+01 -4.8729923248291016e+01 5.4288406372070312e+01)(-2.8653699874877930e+01 -4.8637435913085938e+01 5.5907032012939453e+01)(-3.3876899719238281e+01 -4.5193367004394531e+01 5.4238018035888672e+01)(-3.3876899719238281e+01 -4.5193367004394531e+01 5.4238018035888672e+01)(-2.8653699874877930e+01 -4.8637435913085938e+01 5.5907032012939453e+01)(-3.4001457214355469e+01 -4.5051837921142578e+01 5.5885536193847656e+01)(-3.3876899719238281e+01 -4.5193367004394531e+01 5.4238018035888672e+01)(-3.4001457214355469e+01 -4.5051837921142578e+01 5.5885536193847656e+01)(-3.8893154144287109e+01 -4.0962718963623047e+01 5.4201965332031250e+01)(-3.8893154144287109e+01 -4.0962718963623047e+01 5.4201965332031250e+01)(-3.4001457214355469e+01 -4.5051837921142578e+01 5.5885536193847656e+01)(-3.8934150695800781e+01 -4.0879287719726562e+01 5.5818264007568359e+01)(-3.8893154144287109e+01 -4.0962718963623047e+01 5.4201965332031250e+01)(-3.8934150695800781e+01 -4.0879287719726562e+01 5.5818264007568359e+01)(-4.3295845031738281e+01 -3.6281055450439453e+01 5.4167121887207031e+01)(-4.3295845031738281e+01 -3.6281055450439453e+01 5.4167121887207031e+01)(-3.8934150695800781e+01 -4.0879287719726562e+01 5.5818264007568359e+01)(-4.3337020874023438e+01 -3.6181213378906250e+01 5.5779262542724609e+01)(-4.3295845031738281e+01 -3.6281055450439453e+01 5.4167121887207031e+01)(-4.3337020874023438e+01 -3.6181213378906250e+01 5.5779262542724609e+01)(-4.7139606475830078e+01 -3.1122529983520508e+01 5.4134647369384766e+01)(-4.7139606475830078e+01 -3.1122529983520508e+01 5.4134647369384766e+01)(-4.3337020874023438e+01 -3.6181213378906250e+01 5.5779262542724609e+01)(-4.7144851684570312e+01 -3.1050230026245117e+01 5.5754962921142578e+01)(-4.7139606475830078e+01 -3.1122529983520508e+01 5.4134647369384766e+01)(-4.7144851684570312e+01 -3.1050230026245117e+01 5.5754962921142578e+01)(-5.0391815185546875e+01 -2.5512321472167969e+01 5.4102176666259766e+01)(-5.0391815185546875e+01 -2.5512321472167969e+01 5.4102176666259766e+01)(-4.7144851684570312e+01 -3.1050230026245117e+01 5.5754962921142578e+01)(-5.0409263610839844e+01 -2.5406879425048828e+01 5.5746734619140625e+01)(-5.0391815185546875e+01 -2.5512321472167969e+01 5.4102176666259766e+01)(-5.0409263610839844e+01 -2.5406879425048828e+01 5.5746734619140625e+01)(-5.2907955169677734e+01 -1.9759460449218750e+01 5.4077850341796875e+01)(-5.2907955169677734e+01 -1.9759460449218750e+01 5.4077850341796875e+01)(-5.0409263610839844e+01 -2.5406879425048828e+01 5.5746734619140625e+01)(-5.2934925079345703e+01 -1.9586761474609375e+01 5.5734203338623047e+01)(3.1041261672973633e+01 4.6557899475097656e+01 5.6924400329589844e+01)(3.6145740509033203e+01 4.2713638305664062e+01 5.6966716766357422e+01)(3.6510112762451172e+01 4.3022834777832031e+01 5.6468395233154297e+01)(-1.1759099960327148e+01 5.4723503112792969e+01 5.6569332122802734e+01)(-5.4447650909423828e+00 5.5705009460449219e+01 5.6621730804443359e+01)(-5.4208450317382812e+00 5.6177429199218750e+01 5.6121452331542969e+01)(-4.7443859100341797e+01 2.9719760894775391e+01 5.6273460388183594e+01)(-4.3747058868408203e+01 3.4932189941406250e+01 5.6304088592529297e+01)(-4.4074520111083984e+01 3.5266551971435547e+01 5.5801639556884766e+01)(-5.5690578460693359e+01 5.7451720237731934e+00 5.6205089569091797e+01)(-5.4672828674316406e+01 1.2053900718688965e+01 5.6213489532470703e+01)(-5.5128231048583984e+01 1.2156609535217285e+01 5.5689453125000000e+01)(-4.6753459930419922e+01 -3.0794021606445312e+01 5.6279239654541016e+01)(-4.9959060668945312e+01 -2.5265871047973633e+01 5.6252590179443359e+01)(-5.0409263610839844e+01 -2.5406879425048828e+01 5.5746734619140625e+01)(-1.0507579803466797e+01 -5.4976989746093750e+01 5.6579761505126953e+01)(-1.6705930709838867e+01 -5.3423038482666016e+01 5.6528320312500000e+01)(-1.6908712387084961e+01 -5.3849327087402344e+01 5.6025657653808594e+01)(3.2095310211181641e+01 -4.5837039947509766e+01 5.6933101654052734e+01)(2.6661090850830078e+01 -4.9199279785156250e+01 5.6888038635253906e+01)(2.6835811614990234e+01 -4.9639209747314453e+01 5.6389293670654297e+01)(5.5815570831298828e+01 3.8323400020599365e+00 5.7129798889160156e+01)(5.5888530731201172e+01 -2.5574560165405273e+00 5.7130390167236328e+01)(5.6363452911376953e+01 -2.6550495624542236e+00 5.6609809875488281e+01)(4.2449436187744141e+01 3.5545051574707031e+01 5.7150028228759766e+01)(4.9396297454833984e+01 2.5001609802246094e+01 5.7207698822021484e+01)(4.8395992279052734e+01 2.8075811386108398e+01 5.7068222045898438e+01)(3.3295181274414062e+01 4.4240974426269531e+01 5.7074096679687500e+01)(4.2449436187744141e+01 3.5545051574707031e+01 5.7150028228759766e+01)(4.0778808593750000e+01 3.8312492370605469e+01 5.7005039215087891e+01)(-2.2336034774780273e+00 5.5338912963867188e+01 5.6779441833496094e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(7.3127150535583496e+00 5.5486198425292969e+01 5.6727519989013672e+01)(-3.6762828826904297e+01 4.1439319610595703e+01 5.6493129730224609e+01)(-2.9206211090087891e+01 4.7174930572509766e+01 5.6555740356445312e+01)(-2.9465551376342773e+01 4.7595790863037109e+01 5.6422592163085938e+01)(-4.5193553924560547e+01 3.2040145874023438e+01 5.6423179626464844e+01)(-3.6762828826904297e+01 4.1439319610595703e+01 5.6493129730224609e+01)(-3.9480197906494141e+01 3.9689239501953125e+01 5.6339500427246094e+01)(-4.7929878234863281e+01 -2.7782049179077148e+01 5.6400535583496094e+01)(-5.2977169036865234e+01 -1.6208374023437500e+01 5.6358657836914062e+01)(-5.2513481140136719e+01 -1.9408279418945312e+01 5.6231369018554688e+01)(-1.9523410797119141e+01 -5.1835449218750000e+01 5.6636093139648438e+01)(-3.0756704330444336e+01 -4.6070835113525391e+01 5.6542896270751953e+01)(-2.8371980667114258e+01 -4.8255203247070312e+01 5.6431652069091797e+01)(2.3558647155761719e+01 -5.0112506866455078e+01 5.6993358612060547e+01)(1.1595901489257812e+01 -5.4151054382324219e+01 5.6894180297851562e+01)(1.4824620246887207e+01 -5.3963890075683594e+01 5.6789871215820312e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(4.5630691528320312e+01 -3.2378787994384766e+01 5.7045341491699219e+01)(5.5014781951904297e+01 1.0172359466552734e+01 5.7123180389404297e+01)(5.3496528625488281e+01 1.6379770278930664e+01 5.7110542297363281e+01)(5.3774646759033203e+01 1.3158704757690430e+01 5.7243972778320312e+01)(5.5067985534667969e+01 -5.6850614547729492e+00 5.7254695892333984e+01)(5.5888530731201172e+01 -2.5574560165405273e+00 5.7130390167236328e+01)(5.5320728302001953e+01 3.7985439300537109e+00 5.7256752014160156e+01)(5.5320728302001953e+01 3.7985439300537109e+00 5.7256752014160156e+01)(5.5888530731201172e+01 -2.5574560165405273e+00 5.7130390167236328e+01)(5.5815570831298828e+01 3.8323400020599365e+00 5.7129798889160156e+01)(5.5320728302001953e+01 3.7985439300537109e+00 5.7256752014160156e+01)(5.5815570831298828e+01 3.8323400020599365e+00 5.7129798889160156e+01)(5.3774646759033203e+01 1.3158704757690430e+01 5.7243972778320312e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(4.9023860931396484e+01 -2.6963769912719727e+01 5.7073528289794922e+01)(5.1777778625488281e+01 -2.1197250366210938e+01 5.7096359252929688e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(5.1777778625488281e+01 -2.1197250366210938e+01 5.7096359252929688e+01)(5.3378822326660156e+01 -1.5020429611206055e+01 5.7240722656250000e+01)(5.3378822326660156e+01 -1.5020429611206055e+01 5.7240722656250000e+01)(5.1777778625488281e+01 -2.1197250366210938e+01 5.7096359252929688e+01)(5.3856369018554688e+01 -1.5154479980468750e+01 5.7113521575927734e+01)(5.3378822326660156e+01 -1.5020429611206055e+01 5.7240722656250000e+01)(5.3856369018554688e+01 -1.5154479980468750e+01 5.7113521575927734e+01)(5.5067985534667969e+01 -5.6850614547729492e+00 5.7254695892333984e+01)(5.5067985534667969e+01 -5.6850614547729492e+00 5.7254695892333984e+01)(5.3856369018554688e+01 -1.5154479980468750e+01 5.7113521575927734e+01)(5.5232582092285156e+01 -8.9140529632568359e+00 5.7124969482421875e+01)(2.3558647155761719e+01 -5.0112506866455078e+01 5.6993358612060547e+01)(2.6661090850830078e+01 -4.9199279785156250e+01 5.6888038635253906e+01)(3.3950340270996094e+01 -4.3958045959472656e+01 5.7079536437988281e+01)(3.3950340270996094e+01 -4.3958045959472656e+01 5.7079536437988281e+01)(2.6661090850830078e+01 -4.9199279785156250e+01 5.6888038635253906e+01)(3.2095310211181641e+01 -4.5837039947509766e+01 5.6933101654052734e+01)(-1.9523410797119141e+01 -5.1835449218750000e+01 5.6636093139648438e+01)(-1.6705930709838867e+01 -5.3423038482666016e+01 5.6528320312500000e+01)(-1.0415909767150879e+01 -5.4490859985351562e+01 5.6711669921875000e+01)(-1.0415909767150879e+01 -5.4490859985351562e+01 5.6711669921875000e+01)(-1.6705930709838867e+01 -5.3423038482666016e+01 5.6528320312500000e+01)(-1.0507579803466797e+01 -5.4976989746093750e+01 5.6579761505126953e+01)(-1.0415909767150879e+01 -5.4490859985351562e+01 5.6711669921875000e+01)(-1.0507579803466797e+01 -5.4976989746093750e+01 5.6579761505126953e+01)(-9.7054243087768555e-01 -5.5374973297119141e+01 5.6789932250976562e+01)(-4.7929878234863281e+01 -2.7782049179077148e+01 5.6400535583496094e+01)(-4.9959060668945312e+01 -2.5265871047973633e+01 5.6252590179443359e+01)(-4.6753459930419922e+01 -3.0794021606445312e+01 5.6279239654541016e+01)(-4.7929878234863281e+01 -2.7782049179077148e+01 5.6400535583496094e+01)(-4.6753459930419922e+01 -3.0794021606445312e+01 5.6279239654541016e+01)(-4.0392452239990234e+01 -3.7911678314208984e+01 5.6463027954101562e+01)(-5.3333190917968750e+01 1.4996020317077637e+01 5.6355712890625000e+01)(-5.4672828674316406e+01 1.2053900718688965e+01 5.6213489532470703e+01)(-5.5199440002441406e+01 5.6943888664245605e+00 5.6340209960937500e+01)(-5.5199440002441406e+01 5.6943888664245605e+00 5.6340209960937500e+01)(-5.4672828674316406e+01 1.2053900718688965e+01 5.6213489532470703e+01)(-5.5690578460693359e+01 5.7451720237731934e+00 5.6205089569091797e+01)(-5.5199440002441406e+01 5.6943888664245605e+00 5.6340209960937500e+01)(-5.5690578460693359e+01 5.7451720237731934e+00 5.6205089569091797e+01)(-5.5272014617919922e+01 -3.7922885417938232e+00 5.6339614868164062e+01)(-4.5193553924560547e+01 3.2040145874023438e+01 5.6423179626464844e+01)(-4.3747058868408203e+01 3.4932189941406250e+01 5.6304088592529297e+01)(-4.7443859100341797e+01 2.9719760894775391e+01 5.6273460388183594e+01)(-4.5193553924560547e+01 3.2040145874023438e+01 5.6423179626464844e+01)(-4.7443859100341797e+01 2.9719760894775391e+01 5.6273460388183594e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(-2.2336034774780273e+00 5.5338912963867188e+01 5.6779441833496094e+01)(-5.4447650909423828e+00 5.5705009460449219e+01 5.6621730804443359e+01)(-1.1656399726867676e+01 5.4239570617675781e+01 5.6701358795166016e+01)(-1.1656399726867676e+01 5.4239570617675781e+01 5.6701358795166016e+01)(-5.4447650909423828e+00 5.5705009460449219e+01 5.6621730804443359e+01)(-1.1759099960327148e+01 5.4723503112792969e+01 5.6569332122802734e+01)(-1.1656399726867676e+01 5.4239570617675781e+01 5.6701358795166016e+01)(-1.1759099960327148e+01 5.4723503112792969e+01 5.6569332122802734e+01)(-2.0239496231079102e+01 5.1745685577392578e+01 5.6630123138427734e+01)(3.3295181274414062e+01 4.4240974426269531e+01 5.7074096679687500e+01)(3.6145740509033203e+01 4.2713638305664062e+01 5.6966716766357422e+01)(3.1041261672973633e+01 4.6557899475097656e+01 5.6924400329589844e+01)(3.3295181274414062e+01 4.4240974426269531e+01 5.7074096679687500e+01)(3.1041261672973633e+01 4.6557899475097656e+01 5.6924400329589844e+01)(2.2409254074096680e+01 5.0637481689453125e+01 5.6983821868896484e+01)(5.3774646759033203e+01 1.3158704757690430e+01 5.7243972778320312e+01)(5.3496528625488281e+01 1.6379770278930664e+01 5.7110542297363281e+01)(4.9396297454833984e+01 2.5001609802246094e+01 5.7207698822021484e+01)(4.9396297454833984e+01 2.5001609802246094e+01 5.7207698822021484e+01)(5.3496528625488281e+01 1.6379770278930664e+01 5.7110542297363281e+01)(5.1280609130859375e+01 2.2373550415039062e+01 5.7092178344726562e+01)(4.9023860931396484e+01 -2.6963769912719727e+01 5.7073528289794922e+01)(4.9418811798095703e+01 -2.7240652084350586e+01 5.6549964904785156e+01)(5.1777778625488281e+01 -2.1197250366210938e+01 5.7096359252929688e+01)(5.1777778625488281e+01 -2.1197250366210938e+01 5.7096359252929688e+01)(4.9418811798095703e+01 -2.7240652084350586e+01 5.6549964904785156e+01)(5.2194225311279297e+01 -2.1443954467773438e+01 5.6574367523193359e+01)(5.1777778625488281e+01 -2.1197250366210938e+01 5.7096359252929688e+01)(5.2194225311279297e+01 -2.1443954467773438e+01 5.6574367523193359e+01)(5.3856369018554688e+01 -1.5154479980468750e+01 5.7113521575927734e+01)(5.3856369018554688e+01 -1.5154479980468750e+01 5.7113521575927734e+01)(5.2194225311279297e+01 -2.1443954467773438e+01 5.6574367523193359e+01)(5.4286296844482422e+01 -1.5359857559204102e+01 5.6617668151855469e+01)(5.3856369018554688e+01 -1.5154479980468750e+01 5.7113521575927734e+01)(5.4286296844482422e+01 -1.5359857559204102e+01 5.6617668151855469e+01)(5.5232582092285156e+01 -8.9140529632568359e+00 5.7124969482421875e+01)(5.5232582092285156e+01 -8.9140529632568359e+00 5.7124969482421875e+01)(5.4286296844482422e+01 -1.5359857559204102e+01 5.6617668151855469e+01)(5.5696544647216797e+01 -9.0392932891845703e+00 5.6609050750732422e+01)(3.7376972198486328e+01 -4.2279857635498047e+01 5.6451290130615234e+01)(4.1936325073242188e+01 -3.7751949310302734e+01 5.6511013031005859e+01)(4.1642242431640625e+01 -3.7371566772460938e+01 5.7012248992919922e+01)(4.1642242431640625e+01 -3.7371566772460938e+01 5.7012248992919922e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(3.7110862731933594e+01 -4.1877258300781250e+01 5.6974639892578125e+01)(4.1642242431640625e+01 -3.7371566772460938e+01 5.7012248992919922e+01)(3.7110862731933594e+01 -4.1877258300781250e+01 5.6974639892578125e+01)(3.7376972198486328e+01 -4.2279857635498047e+01 5.6451290130615234e+01)(3.7376972198486328e+01 -4.2279857635498047e+01 5.6451290130615234e+01)(3.7110862731933594e+01 -4.1877258300781250e+01 5.6974639892578125e+01)(3.2357978820800781e+01 -4.6232540130615234e+01 5.6413829803466797e+01)(-4.2690296173095703e+00 -5.6283454895019531e+01 5.6104812622070312e+01)(2.1837379932403564e+00 -5.6400878906250000e+01 5.6160087585449219e+01)(2.2166368961334229e+00 -5.5923809051513672e+01 5.6685260772705078e+01)(1.1595901489257812e+01 -5.4151054382324219e+01 5.6894180297851562e+01)(-9.7054243087768555e-01 -5.5374973297119141e+01 5.6789932250976562e+01)(2.2166368961334229e+00 -5.5923809051513672e+01 5.6685260772705078e+01)(2.2166368961334229e+00 -5.5923809051513672e+01 5.6685260772705078e+01)(-9.7054243087768555e-01 -5.5374973297119141e+01 5.6789932250976562e+01)(-4.1724438667297363e+00 -5.5814197540283203e+01 5.6632278442382812e+01)(2.2166368961334229e+00 -5.5923809051513672e+01 5.6685260772705078e+01)(-4.1724438667297363e+00 -5.5814197540283203e+01 5.6632278442382812e+01)(-4.2690296173095703e+00 -5.6283454895019531e+01 5.6104812622070312e+01)(-4.2690296173095703e+00 -5.6283454895019531e+01 5.6104812622070312e+01)(-4.1724438667297363e+00 -5.5814197540283203e+01 5.6632278442382812e+01)(-1.0600194931030273e+01 -5.5438667297363281e+01 5.6058029174804688e+01)(-4.3337020874023438e+01 -3.6181213378906250e+01 5.5779262542724609e+01)(-3.8934150695800781e+01 -4.0879287719726562e+01 5.5818264007568359e+01)(-3.8564498901367188e+01 -4.0579139709472656e+01 5.6347129821777344e+01)(-3.0756704330444336e+01 -4.6070835113525391e+01 5.6542896270751953e+01)(-4.0392452239990234e+01 -3.7911678314208984e+01 5.6463027954101562e+01)(-3.8564498901367188e+01 -4.0579139709472656e+01 5.6347129821777344e+01)(-3.8564498901367188e+01 -4.0579139709472656e+01 5.6347129821777344e+01)(-4.0392452239990234e+01 -3.7911678314208984e+01 5.6463027954101562e+01)(-4.2938701629638672e+01 -3.5920669555664062e+01 5.6310829162597656e+01)(-3.8564498901367188e+01 -4.0579139709472656e+01 5.6347129821777344e+01)(-4.2938701629638672e+01 -3.5920669555664062e+01 5.6310829162597656e+01)(-4.3337020874023438e+01 -3.6181213378906250e+01 5.5779262542724609e+01)(-4.3337020874023438e+01 -3.6181213378906250e+01 5.5779262542724609e+01)(-4.2938701629638672e+01 -3.5920669555664062e+01 5.6310829162597656e+01)(-4.7144851684570312e+01 -3.1050230026245117e+01 5.5754962921142578e+01)(-5.4636146545410156e+01 -1.3133709907531738e+01 5.6092899322509766e+01)(-5.2977169036865234e+01 -1.6208374023437500e+01 5.6358657836914062e+01)(-5.5545089721679688e+01 -7.0137381553649902e+00 5.6206218719482422e+01)(-5.4636146545410156e+01 -1.3133709907531738e+01 5.6092899322509766e+01)(-5.5545089721679688e+01 -7.0137381553649902e+00 5.6206218719482422e+01)(-5.6011657714843750e+01 -7.0018382072448730e+00 5.5702892303466797e+01)(-5.6011657714843750e+01 -7.0018382072448730e+00 5.5702892303466797e+01)(-5.5545089721679688e+01 -7.0137381553649902e+00 5.6206218719482422e+01)(-5.6454002380371094e+01 -5.7404506206512451e-01 5.5673011779785156e+01)(-5.2977169036865234e+01 -1.6208374023437500e+01 5.6358657836914062e+01)(-5.5272014617919922e+01 -3.7922885417938232e+00 5.6339614868164062e+01)(-5.5545089721679688e+01 -7.0137381553649902e+00 5.6206218719482422e+01)(-5.5545089721679688e+01 -7.0137381553649902e+00 5.6206218719482422e+01)(-5.5272014617919922e+01 -3.7922885417938232e+00 5.6339614868164062e+01)(-5.5982578277587891e+01 -6.3847398757934570e-01 5.6202651977539062e+01)(-5.5545089721679688e+01 -7.0137381553649902e+00 5.6206218719482422e+01)(-5.5982578277587891e+01 -6.3847398757934570e-01 5.6202651977539062e+01)(-5.6454002380371094e+01 -5.7404506206512451e-01 5.5673011779785156e+01)(-5.6454002380371094e+01 -5.7404506206512451e-01 5.5673011779785156e+01)(-5.5982578277587891e+01 -6.3847398757934570e-01 5.6202651977539062e+01)(-5.6154300689697266e+01 5.8455185890197754e+00 5.5672943115234375e+01)(-5.0914882659912109e+01 2.4390720367431641e+01 5.5719577789306641e+01)(-5.3354385375976562e+01 1.8440088272094727e+01 5.5721302032470703e+01)(-5.2942687988281250e+01 1.8205640792846680e+01 5.6227859497070312e+01)(-5.2942687988281250e+01 1.8205640792846680e+01 5.6227859497070312e+01)(-5.3333190917968750e+01 1.4996020317077637e+01 5.6355712890625000e+01)(-5.0522438049316406e+01 2.4119909286499023e+01 5.6247879028320312e+01)(-5.2942687988281250e+01 1.8205640792846680e+01 5.6227859497070312e+01)(-5.0522438049316406e+01 2.4119909286499023e+01 5.6247879028320312e+01)(-5.0914882659912109e+01 2.4390720367431641e+01 5.5719577789306641e+01)(-5.0914882659912109e+01 2.4390720367431641e+01 5.5719577789306641e+01)(-5.0522438049316406e+01 2.4119909286499023e+01 5.6247879028320312e+01)(-4.7829711914062500e+01 2.9986789703369141e+01 5.5748569488525391e+01)(-1.8002412796020508e+01 5.3500778198242188e+01 5.5991569519042969e+01)(-2.3961301803588867e+01 5.1106624603271484e+01 5.5963569641113281e+01)(-2.3848289489746094e+01 5.0642311096191406e+01 5.6469139099121094e+01)(-2.9206211090087891e+01 4.7174930572509766e+01 5.6555740356445312e+01)(-2.0239496231079102e+01 5.1745685577392578e+01 5.6630123138427734e+01)(-2.3848289489746094e+01 5.0642311096191406e+01 5.6469139099121094e+01)(-2.3848289489746094e+01 5.0642311096191406e+01 5.6469139099121094e+01)(-2.0239496231079102e+01 5.1745685577392578e+01 5.6630123138427734e+01)(-1.7920370101928711e+01 5.3028518676757812e+01 5.6518249511718750e+01)(-2.3848289489746094e+01 5.0642311096191406e+01 5.6469139099121094e+01)(-1.7920370101928711e+01 5.3028518676757812e+01 5.6518249511718750e+01)(-1.8002412796020508e+01 5.3500778198242188e+01 5.5991569519042969e+01)(-1.8002412796020508e+01 5.3500778198242188e+01 5.5991569519042969e+01)(-1.7920370101928711e+01 5.3028518676757812e+01 5.6518249511718750e+01)(-1.1841623306274414e+01 5.5187366485595703e+01 5.6047733306884766e+01)(2.5808856964111328e+01 5.0189945220947266e+01 5.6353336334228516e+01)(1.9917423248291016e+01 5.2806777954101562e+01 5.6306785583496094e+01)(1.9689201354980469e+01 5.2383419036865234e+01 5.6830162048339844e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(2.2409254074096680e+01 5.0637481689453125e+01 5.6983821868896484e+01)(1.9689201354980469e+01 5.2383419036865234e+01 5.6830162048339844e+01)(1.9689201354980469e+01 5.2383419036865234e+01 5.6830162048339844e+01)(2.2409254074096680e+01 5.0637481689453125e+01 5.6983821868896484e+01)(2.5531700134277344e+01 4.9795211791992188e+01 5.6878620147705078e+01)(1.9689201354980469e+01 5.2383419036865234e+01 5.6830162048339844e+01)(2.5531700134277344e+01 4.9795211791992188e+01 5.6878620147705078e+01)(2.5808856964111328e+01 5.0189945220947266e+01 5.6353336334228516e+01)(2.5808856964111328e+01 5.0189945220947266e+01 5.6353336334228516e+01)(2.5531700134277344e+01 4.9795211791992188e+01 5.6878620147705078e+01)(3.1312656402587891e+01 4.6946426391601562e+01 5.6405662536621094e+01)(5.1747386932373047e+01 2.2502340316772461e+01 5.6569477081298828e+01)(5.1280609130859375e+01 2.2373550415039062e+01 5.7092178344726562e+01)(5.3972587585449219e+01 1.6466285705566406e+01 5.6585250854492188e+01)(5.3972587585449219e+01 1.6466285705566406e+01 5.6585250854492188e+01)(5.1280609130859375e+01 2.2373550415039062e+01 5.7092178344726562e+01)(5.3496528625488281e+01 1.6379770278930664e+01 5.7110542297363281e+01)(5.3972587585449219e+01 1.6466285705566406e+01 5.6585250854492188e+01)(5.3496528625488281e+01 1.6379770278930664e+01 5.7110542297363281e+01)(5.5482944488525391e+01 1.0255847930908203e+01 5.6605895996093750e+01)(5.5482944488525391e+01 1.0255847930908203e+01 5.6605895996093750e+01)(5.3496528625488281e+01 1.6379770278930664e+01 5.7110542297363281e+01)(5.5014781951904297e+01 1.0172359466552734e+01 5.7123180389404297e+01)(5.5482944488525391e+01 1.0255847930908203e+01 5.6605895996093750e+01)(5.5014781951904297e+01 1.0172359466552734e+01 5.7123180389404297e+01)(5.6293598175048828e+01 3.7815833091735840e+00 5.6631458282470703e+01)(5.6363452911376953e+01 -2.6550495624542236e+00 5.6609809875488281e+01)(5.6293598175048828e+01 3.7815833091735840e+00 5.6631458282470703e+01)(5.5815570831298828e+01 3.8323400020599365e+00 5.7129798889160156e+01)(5.5815570831298828e+01 3.8323400020599365e+00 5.7129798889160156e+01)(5.6293598175048828e+01 3.7815833091735840e+00 5.6631458282470703e+01)(5.5014781951904297e+01 1.0172359466552734e+01 5.7123180389404297e+01)(5.5815570831298828e+01 3.8323400020599365e+00 5.7129798889160156e+01)(5.5014781951904297e+01 1.0172359466552734e+01 5.7123180389404297e+01)(5.3774646759033203e+01 1.3158704757690430e+01 5.7243972778320312e+01)(5.5067985534667969e+01 -5.6850614547729492e+00 5.7254695892333984e+01)(5.5232582092285156e+01 -8.9140529632568359e+00 5.7124969482421875e+01)(5.5888530731201172e+01 -2.5574560165405273e+00 5.7130390167236328e+01)(5.5888530731201172e+01 -2.5574560165405273e+00 5.7130390167236328e+01)(5.5232582092285156e+01 -8.9140529632568359e+00 5.7124969482421875e+01)(5.5696544647216797e+01 -9.0392932891845703e+00 5.6609050750732422e+01)(5.5888530731201172e+01 -2.5574560165405273e+00 5.7130390167236328e+01)(5.5696544647216797e+01 -9.0392932891845703e+00 5.6609050750732422e+01)(5.6363452911376953e+01 -2.6550495624542236e+00 5.6609809875488281e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(4.5630691528320312e+01 -3.2378787994384766e+01 5.7045341491699219e+01)(4.9023860931396484e+01 -2.6963769912719727e+01 5.7073528289794922e+01)(4.9023860931396484e+01 -2.6963769912719727e+01 5.7073528289794922e+01)(4.5630691528320312e+01 -3.2378787994384766e+01 5.7045341491699219e+01)(4.6014553070068359e+01 -3.2656681060791016e+01 5.6528854370117188e+01)(4.9023860931396484e+01 -2.6963769912719727e+01 5.7073528289794922e+01)(4.6014553070068359e+01 -3.2656681060791016e+01 5.6528854370117188e+01)(4.9418811798095703e+01 -2.7240652084350586e+01 5.6549964904785156e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(4.1642242431640625e+01 -3.7371566772460938e+01 5.7012248992919922e+01)(4.5630691528320312e+01 -3.2378787994384766e+01 5.7045341491699219e+01)(4.5630691528320312e+01 -3.2378787994384766e+01 5.7045341491699219e+01)(4.1642242431640625e+01 -3.7371566772460938e+01 5.7012248992919922e+01)(4.1936325073242188e+01 -3.7751949310302734e+01 5.6511013031005859e+01)(4.5630691528320312e+01 -3.2378787994384766e+01 5.7045341491699219e+01)(4.1936325073242188e+01 -3.7751949310302734e+01 5.6511013031005859e+01)(4.6014553070068359e+01 -3.2656681060791016e+01 5.6528854370117188e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(3.3950340270996094e+01 -4.3958045959472656e+01 5.7079536437988281e+01)(3.7110862731933594e+01 -4.1877258300781250e+01 5.6974639892578125e+01)(3.7110862731933594e+01 -4.1877258300781250e+01 5.6974639892578125e+01)(3.3950340270996094e+01 -4.3958045959472656e+01 5.7079536437988281e+01)(3.2095310211181641e+01 -4.5837039947509766e+01 5.6933101654052734e+01)(3.7110862731933594e+01 -4.1877258300781250e+01 5.6974639892578125e+01)(3.2095310211181641e+01 -4.5837039947509766e+01 5.6933101654052734e+01)(3.2357978820800781e+01 -4.6232540130615234e+01 5.6413829803466797e+01)(3.2357978820800781e+01 -4.6232540130615234e+01 5.6413829803466797e+01)(3.2095310211181641e+01 -4.5837039947509766e+01 5.6933101654052734e+01)(2.6835811614990234e+01 -4.9639209747314453e+01 5.6389293670654297e+01)(2.3558647155761719e+01 -5.0112506866455078e+01 5.6993358612060547e+01)(2.0879079818725586e+01 -5.1919990539550781e+01 5.6840122222900391e+01)(2.6661090850830078e+01 -4.9199279785156250e+01 5.6888038635253906e+01)(2.6661090850830078e+01 -4.9199279785156250e+01 5.6888038635253906e+01)(2.0879079818725586e+01 -5.1919990539550781e+01 5.6840122222900391e+01)(2.0990282058715820e+01 -5.2388484954833984e+01 5.6316570281982422e+01)(2.6661090850830078e+01 -4.9199279785156250e+01 5.6888038635253906e+01)(2.0990282058715820e+01 -5.2388484954833984e+01 5.6316570281982422e+01)(2.6835811614990234e+01 -4.9639209747314453e+01 5.6389293670654297e+01)(2.3558647155761719e+01 -5.0112506866455078e+01 5.6993358612060547e+01)(1.4824620246887207e+01 -5.3963890075683594e+01 5.6789871215820312e+01)(2.0879079818725586e+01 -5.1919990539550781e+01 5.6840122222900391e+01)(2.0879079818725586e+01 -5.1919990539550781e+01 5.6840122222900391e+01)(1.4824620246887207e+01 -5.3963890075683594e+01 5.6789871215820312e+01)(1.4902695655822754e+01 -5.4436378479003906e+01 5.6266181945800781e+01)(2.0879079818725586e+01 -5.1919990539550781e+01 5.6840122222900391e+01)(1.4902695655822754e+01 -5.4436378479003906e+01 5.6266181945800781e+01)(2.0990282058715820e+01 -5.2388484954833984e+01 5.6316570281982422e+01)(1.1595901489257812e+01 -5.4151054382324219e+01 5.6894180297851562e+01)(8.5766906738281250e+00 -5.5304340362548828e+01 5.6738010406494141e+01)(1.4824620246887207e+01 -5.3963890075683594e+01 5.6789871215820312e+01)(1.4824620246887207e+01 -5.3963890075683594e+01 5.6789871215820312e+01)(8.5766906738281250e+00 -5.5304340362548828e+01 5.6738010406494141e+01)(8.6298046112060547e+00 -5.5767436981201172e+01 5.6239162445068359e+01)(1.4824620246887207e+01 -5.3963890075683594e+01 5.6789871215820312e+01)(8.6298046112060547e+00 -5.5767436981201172e+01 5.6239162445068359e+01)(1.4902695655822754e+01 -5.4436378479003906e+01 5.6266181945800781e+01)(1.1595901489257812e+01 -5.4151054382324219e+01 5.6894180297851562e+01)(2.2166368961334229e+00 -5.5923809051513672e+01 5.6685260772705078e+01)(8.5766906738281250e+00 -5.5304340362548828e+01 5.6738010406494141e+01)(8.5766906738281250e+00 -5.5304340362548828e+01 5.6738010406494141e+01)(2.2166368961334229e+00 -5.5923809051513672e+01 5.6685260772705078e+01)(2.1837379932403564e+00 -5.6400878906250000e+01 5.6160087585449219e+01)(8.5766906738281250e+00 -5.5304340362548828e+01 5.6738010406494141e+01)(2.1837379932403564e+00 -5.6400878906250000e+01 5.6160087585449219e+01)(8.6298046112060547e+00 -5.5767436981201172e+01 5.6239162445068359e+01)(-4.1724438667297363e+00 -5.5814197540283203e+01 5.6632278442382812e+01)(-9.7054243087768555e-01 -5.5374973297119141e+01 5.6789932250976562e+01)(-1.0507579803466797e+01 -5.4976989746093750e+01 5.6579761505126953e+01)(-4.1724438667297363e+00 -5.5814197540283203e+01 5.6632278442382812e+01)(-1.0507579803466797e+01 -5.4976989746093750e+01 5.6579761505126953e+01)(-1.0600194931030273e+01 -5.5438667297363281e+01 5.6058029174804688e+01)(-1.0600194931030273e+01 -5.5438667297363281e+01 5.6058029174804688e+01)(-1.0507579803466797e+01 -5.4976989746093750e+01 5.6579761505126953e+01)(-1.6908712387084961e+01 -5.3849327087402344e+01 5.6025657653808594e+01)(-1.9523410797119141e+01 -5.1835449218750000e+01 5.6636093139648438e+01)(-2.2686660766601562e+01 -5.1172729492187500e+01 5.6478733062744141e+01)(-1.6705930709838867e+01 -5.3423038482666016e+01 5.6528320312500000e+01)(-1.6705930709838867e+01 -5.3423038482666016e+01 5.6528320312500000e+01)(-2.2686660766601562e+01 -5.1172729492187500e+01 5.6478733062744141e+01)(-2.2945323944091797e+01 -5.1575073242187500e+01 5.5952327728271484e+01)(-1.6705930709838867e+01 -5.3423038482666016e+01 5.6528320312500000e+01)(-2.2945323944091797e+01 -5.1575073242187500e+01 5.5952327728271484e+01)(-1.6908712387084961e+01 -5.3849327087402344e+01 5.6025657653808594e+01)(-1.9523410797119141e+01 -5.1835449218750000e+01 5.6636093139648438e+01)(-2.8371980667114258e+01 -4.8255203247070312e+01 5.6431652069091797e+01)(-2.2686660766601562e+01 -5.1172729492187500e+01 5.6478733062744141e+01)(-2.2686660766601562e+01 -5.1172729492187500e+01 5.6478733062744141e+01)(-2.8371980667114258e+01 -4.8255203247070312e+01 5.6431652069091797e+01)(-2.8653699874877930e+01 -4.8637435913085938e+01 5.5907032012939453e+01)(-2.2686660766601562e+01 -5.1172729492187500e+01 5.6478733062744141e+01)(-2.8653699874877930e+01 -4.8637435913085938e+01 5.5907032012939453e+01)(-2.2945323944091797e+01 -5.1575073242187500e+01 5.5952327728271484e+01)(-3.0756704330444336e+01 -4.6070835113525391e+01 5.6542896270751953e+01)(-3.3687709808349609e+01 -4.4708599090576172e+01 5.6387538909912109e+01)(-2.8371980667114258e+01 -4.8255203247070312e+01 5.6431652069091797e+01)(-2.8371980667114258e+01 -4.8255203247070312e+01 5.6431652069091797e+01)(-3.3687709808349609e+01 -4.4708599090576172e+01 5.6387538909912109e+01)(-3.4001457214355469e+01 -4.5051837921142578e+01 5.5885536193847656e+01)(-2.8371980667114258e+01 -4.8255203247070312e+01 5.6431652069091797e+01)(-3.4001457214355469e+01 -4.5051837921142578e+01 5.5885536193847656e+01)(-2.8653699874877930e+01 -4.8637435913085938e+01 5.5907032012939453e+01)(-3.0756704330444336e+01 -4.6070835113525391e+01 5.6542896270751953e+01)(-3.8564498901367188e+01 -4.0579139709472656e+01 5.6347129821777344e+01)(-3.3687709808349609e+01 -4.4708599090576172e+01 5.6387538909912109e+01)(-3.3687709808349609e+01 -4.4708599090576172e+01 5.6387538909912109e+01)(-3.8564498901367188e+01 -4.0579139709472656e+01 5.6347129821777344e+01)(-3.8934150695800781e+01 -4.0879287719726562e+01 5.5818264007568359e+01)(-3.3687709808349609e+01 -4.4708599090576172e+01 5.6387538909912109e+01)(-3.8934150695800781e+01 -4.0879287719726562e+01 5.5818264007568359e+01)(-3.4001457214355469e+01 -4.5051837921142578e+01 5.5885536193847656e+01)(-4.2938701629638672e+01 -3.5920669555664062e+01 5.6310829162597656e+01)(-4.0392452239990234e+01 -3.7911678314208984e+01 5.6463027954101562e+01)(-4.6753459930419922e+01 -3.0794021606445312e+01 5.6279239654541016e+01)(-4.2938701629638672e+01 -3.5920669555664062e+01 5.6310829162597656e+01)(-4.6753459930419922e+01 -3.0794021606445312e+01 5.6279239654541016e+01)(-4.7144851684570312e+01 -3.1050230026245117e+01 5.5754962921142578e+01)(-4.7144851684570312e+01 -3.1050230026245117e+01 5.5754962921142578e+01)(-4.6753459930419922e+01 -3.0794021606445312e+01 5.6279239654541016e+01)(-5.0409263610839844e+01 -2.5406879425048828e+01 5.5746734619140625e+01)(-4.7929878234863281e+01 -2.7782049179077148e+01 5.6400535583496094e+01)(-5.2513481140136719e+01 -1.9408279418945312e+01 5.6231369018554688e+01)(-4.9959060668945312e+01 -2.5265871047973633e+01 5.6252590179443359e+01)(-4.9959060668945312e+01 -2.5265871047973633e+01 5.6252590179443359e+01)(-5.2513481140136719e+01 -1.9408279418945312e+01 5.6231369018554688e+01)(-5.2934925079345703e+01 -1.9586761474609375e+01 5.5734203338623047e+01)(-4.9959060668945312e+01 -2.5265871047973633e+01 5.6252590179443359e+01)(-5.2934925079345703e+01 -1.9586761474609375e+01 5.5734203338623047e+01)(-5.0409263610839844e+01 -2.5406879425048828e+01 5.5746734619140625e+01)(-5.2977169036865234e+01 -1.6208374023437500e+01 5.6358657836914062e+01)(-5.4636146545410156e+01 -1.3133709907531738e+01 5.6092899322509766e+01)(-5.2513481140136719e+01 -1.9408279418945312e+01 5.6231369018554688e+01)(-5.2513481140136719e+01 -1.9408279418945312e+01 5.6231369018554688e+01)(-5.4636146545410156e+01 -1.3133709907531738e+01 5.6092899322509766e+01)(-5.2934925079345703e+01 -1.9586761474609375e+01 5.5734203338623047e+01)(-5.2934925079345703e+01 -1.9586761474609375e+01 5.5734203338623047e+01)(-5.4636146545410156e+01 -1.3133709907531738e+01 5.6092899322509766e+01)(-5.4698760986328125e+01 -1.4274384498596191e+01 5.5355930328369141e+01)(-5.4636146545410156e+01 -1.3133709907531738e+01 5.6092899322509766e+01)(-5.6011657714843750e+01 -7.0018382072448730e+00 5.5702892303466797e+01)(-5.4698760986328125e+01 -1.4274384498596191e+01 5.5355930328369141e+01)(-5.5128231048583984e+01 1.2156609535217285e+01 5.5689453125000000e+01)(-5.6154300689697266e+01 5.8455185890197754e+00 5.5672943115234375e+01)(-5.5690578460693359e+01 5.7451720237731934e+00 5.6205089569091797e+01)(-5.5690578460693359e+01 5.7451720237731934e+00 5.6205089569091797e+01)(-5.6154300689697266e+01 5.8455185890197754e+00 5.5672943115234375e+01)(-5.5982578277587891e+01 -6.3847398757934570e-01 5.6202651977539062e+01)(-5.5690578460693359e+01 5.7451720237731934e+00 5.6205089569091797e+01)(-5.5982578277587891e+01 -6.3847398757934570e-01 5.6202651977539062e+01)(-5.5272014617919922e+01 -3.7922885417938232e+00 5.6339614868164062e+01)(-5.3333190917968750e+01 1.4996020317077637e+01 5.6355712890625000e+01)(-5.2942687988281250e+01 1.8205640792846680e+01 5.6227859497070312e+01)(-5.4672828674316406e+01 1.2053900718688965e+01 5.6213489532470703e+01)(-5.4672828674316406e+01 1.2053900718688965e+01 5.6213489532470703e+01)(-5.2942687988281250e+01 1.8205640792846680e+01 5.6227859497070312e+01)(-5.3354385375976562e+01 1.8440088272094727e+01 5.5721302032470703e+01)(-5.4672828674316406e+01 1.2053900718688965e+01 5.6213489532470703e+01)(-5.3354385375976562e+01 1.8440088272094727e+01 5.5721302032470703e+01)(-5.5128231048583984e+01 1.2156609535217285e+01 5.5689453125000000e+01)(-5.3333190917968750e+01 1.4996020317077637e+01 5.6355712890625000e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(-5.0522438049316406e+01 2.4119909286499023e+01 5.6247879028320312e+01)(-5.0522438049316406e+01 2.4119909286499023e+01 5.6247879028320312e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(-4.7443859100341797e+01 2.9719760894775391e+01 5.6273460388183594e+01)(-5.0522438049316406e+01 2.4119909286499023e+01 5.6247879028320312e+01)(-4.7443859100341797e+01 2.9719760894775391e+01 5.6273460388183594e+01)(-4.7829711914062500e+01 2.9986789703369141e+01 5.5748569488525391e+01)(-4.7829711914062500e+01 2.9986789703369141e+01 5.5748569488525391e+01)(-4.7443859100341797e+01 2.9719760894775391e+01 5.6273460388183594e+01)(-4.4074520111083984e+01 3.5266551971435547e+01 5.5801639556884766e+01)(-4.5193553924560547e+01 3.2040145874023438e+01 5.6423179626464844e+01)(-3.9480197906494141e+01 3.9689239501953125e+01 5.6339500427246094e+01)(-4.3747058868408203e+01 3.4932189941406250e+01 5.6304088592529297e+01)(-4.3747058868408203e+01 3.4932189941406250e+01 5.6304088592529297e+01)(-3.9480197906494141e+01 3.9689239501953125e+01 5.6339500427246094e+01)(-3.9757747650146484e+01 4.0078201293945312e+01 5.5812477111816406e+01)(-4.3747058868408203e+01 3.4932189941406250e+01 5.6304088592529297e+01)(-3.9757747650146484e+01 4.0078201293945312e+01 5.5812477111816406e+01)(-4.4074520111083984e+01 3.5266551971435547e+01 5.5801639556884766e+01)(-3.6762828826904297e+01 4.1439319610595703e+01 5.6493129730224609e+01)(-3.4698959350585938e+01 4.3928920745849609e+01 5.6379127502441406e+01)(-3.9480197906494141e+01 3.9689239501953125e+01 5.6339500427246094e+01)(-3.9480197906494141e+01 3.9689239501953125e+01 5.6339500427246094e+01)(-3.4698959350585938e+01 4.3928920745849609e+01 5.6379127502441406e+01)(-3.4946685791015625e+01 4.4335445404052734e+01 5.5851600646972656e+01)(-3.9480197906494141e+01 3.9689239501953125e+01 5.6339500427246094e+01)(-3.4946685791015625e+01 4.4335445404052734e+01 5.5851600646972656e+01)(-3.9757747650146484e+01 4.0078201293945312e+01 5.5812477111816406e+01)(-3.6762828826904297e+01 4.1439319610595703e+01 5.6493129730224609e+01)(-2.9465551376342773e+01 4.7595790863037109e+01 5.6422592163085938e+01)(-3.4698959350585938e+01 4.3928920745849609e+01 5.6379127502441406e+01)(-3.4698959350585938e+01 4.3928920745849609e+01 5.6379127502441406e+01)(-2.9465551376342773e+01 4.7595790863037109e+01 5.6422592163085938e+01)(-2.9700077056884766e+01 4.8000820159912109e+01 5.5901542663574219e+01)(-3.4698959350585938e+01 4.3928920745849609e+01 5.6379127502441406e+01)(-2.9700077056884766e+01 4.8000820159912109e+01 5.5901542663574219e+01)(-3.4946685791015625e+01 4.4335445404052734e+01 5.5851600646972656e+01)(-2.9206211090087891e+01 4.7174930572509766e+01 5.6555740356445312e+01)(-2.3848289489746094e+01 5.0642311096191406e+01 5.6469139099121094e+01)(-2.9465551376342773e+01 4.7595790863037109e+01 5.6422592163085938e+01)(-2.9465551376342773e+01 4.7595790863037109e+01 5.6422592163085938e+01)(-2.3848289489746094e+01 5.0642311096191406e+01 5.6469139099121094e+01)(-2.3961301803588867e+01 5.1106624603271484e+01 5.5963569641113281e+01)(-2.9465551376342773e+01 4.7595790863037109e+01 5.6422592163085938e+01)(-2.3961301803588867e+01 5.1106624603271484e+01 5.5963569641113281e+01)(-2.9700077056884766e+01 4.8000820159912109e+01 5.5901542663574219e+01)(-1.7920370101928711e+01 5.3028518676757812e+01 5.6518249511718750e+01)(-2.0239496231079102e+01 5.1745685577392578e+01 5.6630123138427734e+01)(-1.1759099960327148e+01 5.4723503112792969e+01 5.6569332122802734e+01)(-1.7920370101928711e+01 5.3028518676757812e+01 5.6518249511718750e+01)(-1.1759099960327148e+01 5.4723503112792969e+01 5.6569332122802734e+01)(-1.1841623306274414e+01 5.5187366485595703e+01 5.6047733306884766e+01)(-1.1841623306274414e+01 5.5187366485595703e+01 5.6047733306884766e+01)(-1.1759099960327148e+01 5.4723503112792969e+01 5.6569332122802734e+01)(-5.4208450317382812e+00 5.6177429199218750e+01 5.6121452331542969e+01)(-2.2336034774780273e+00 5.5338912963867188e+01 5.6779441833496094e+01)(9.4022500514984131e-01 5.5960289001464844e+01 5.6674652099609375e+01)(-5.4447650909423828e+00 5.5705009460449219e+01 5.6621730804443359e+01)(-5.4447650909423828e+00 5.5705009460449219e+01 5.6621730804443359e+01)(9.4022500514984131e-01 5.5960289001464844e+01 5.6674652099609375e+01)(1.0294427871704102e+00 5.6433357238769531e+01 5.6151355743408203e+01)(-5.4447650909423828e+00 5.5705009460449219e+01 5.6621730804443359e+01)(1.0294427871704102e+00 5.6433357238769531e+01 5.6151355743408203e+01)(-5.4208450317382812e+00 5.6177429199218750e+01 5.6121452331542969e+01)(-2.2336034774780273e+00 5.5338912963867188e+01 5.6779441833496094e+01)(7.3127150535583496e+00 5.5486198425292969e+01 5.6727519989013672e+01)(9.4022500514984131e-01 5.5960289001464844e+01 5.6674652099609375e+01)(9.4022500514984131e-01 5.5960289001464844e+01 5.6674652099609375e+01)(7.3127150535583496e+00 5.5486198425292969e+01 5.6727519989013672e+01)(7.4315338134765625e+00 5.5949916839599609e+01 5.6205287933349609e+01)(9.4022500514984131e-01 5.5960289001464844e+01 5.6674652099609375e+01)(7.4315338134765625e+00 5.5949916839599609e+01 5.6205287933349609e+01)(1.0294427871704102e+00 5.6433357238769531e+01 5.6151355743408203e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(1.3589679718017578e+01 5.4288619995117188e+01 5.6779621124267578e+01)(7.3127150535583496e+00 5.5486198425292969e+01 5.6727519989013672e+01)(7.3127150535583496e+00 5.5486198425292969e+01 5.6727519989013672e+01)(1.3589679718017578e+01 5.4288619995117188e+01 5.6779621124267578e+01)(1.3741081237792969e+01 5.4731349945068359e+01 5.6281501770019531e+01)(7.3127150535583496e+00 5.5486198425292969e+01 5.6727519989013672e+01)(1.3741081237792969e+01 5.4731349945068359e+01 5.6281501770019531e+01)(7.4315338134765625e+00 5.5949916839599609e+01 5.6205287933349609e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(1.9689201354980469e+01 5.2383419036865234e+01 5.6830162048339844e+01)(1.3589679718017578e+01 5.4288619995117188e+01 5.6779621124267578e+01)(1.3589679718017578e+01 5.4288619995117188e+01 5.6779621124267578e+01)(1.9689201354980469e+01 5.2383419036865234e+01 5.6830162048339844e+01)(1.9917423248291016e+01 5.2806777954101562e+01 5.6306785583496094e+01)(1.3589679718017578e+01 5.4288619995117188e+01 5.6779621124267578e+01)(1.9917423248291016e+01 5.2806777954101562e+01 5.6306785583496094e+01)(1.3741081237792969e+01 5.4731349945068359e+01 5.6281501770019531e+01)(2.5531700134277344e+01 4.9795211791992188e+01 5.6878620147705078e+01)(2.2409254074096680e+01 5.0637481689453125e+01 5.6983821868896484e+01)(3.1041261672973633e+01 4.6557899475097656e+01 5.6924400329589844e+01)(2.5531700134277344e+01 4.9795211791992188e+01 5.6878620147705078e+01)(3.1041261672973633e+01 4.6557899475097656e+01 5.6924400329589844e+01)(3.1312656402587891e+01 4.6946426391601562e+01 5.6405662536621094e+01)(3.1312656402587891e+01 4.6946426391601562e+01 5.6405662536621094e+01)(3.1041261672973633e+01 4.6557899475097656e+01 5.6924400329589844e+01)(3.6510112762451172e+01 4.3022834777832031e+01 5.6468395233154297e+01)(3.3295181274414062e+01 4.4240974426269531e+01 5.7074096679687500e+01)(4.0778808593750000e+01 3.8312492370605469e+01 5.7005039215087891e+01)(3.6145740509033203e+01 4.2713638305664062e+01 5.6966716766357422e+01)(3.6145740509033203e+01 4.2713638305664062e+01 5.6966716766357422e+01)(4.0778808593750000e+01 3.8312492370605469e+01 5.7005039215087891e+01)(4.1182239532470703e+01 3.8580482482910156e+01 5.6484306335449219e+01)(3.6145740509033203e+01 4.2713638305664062e+01 5.6966716766357422e+01)(4.1182239532470703e+01 3.8580482482910156e+01 5.6484306335449219e+01)(3.6510112762451172e+01 4.3022834777832031e+01 5.6468395233154297e+01)(4.2449436187744141e+01 3.5545051574707031e+01 5.7150028228759766e+01)(4.4880088806152344e+01 3.3411918640136719e+01 5.7039142608642578e+01)(4.0778808593750000e+01 3.8312492370605469e+01 5.7005039215087891e+01)(4.0778808593750000e+01 3.8312492370605469e+01 5.7005039215087891e+01)(4.4880088806152344e+01 3.3411918640136719e+01 5.7039142608642578e+01)(4.5295993804931641e+01 3.3653087615966797e+01 5.6521133422851562e+01)(4.0778808593750000e+01 3.8312492370605469e+01 5.7005039215087891e+01)(4.5295993804931641e+01 3.3653087615966797e+01 5.6521133422851562e+01)(4.1182239532470703e+01 3.8580482482910156e+01 5.6484306335449219e+01)(4.2449436187744141e+01 3.5545051574707031e+01 5.7150028228759766e+01)(4.8395992279052734e+01 2.8075811386108398e+01 5.7068222045898438e+01)(4.4880088806152344e+01 3.3411918640136719e+01 5.7039142608642578e+01)(4.4880088806152344e+01 3.3411918640136719e+01 5.7039142608642578e+01)(4.8395992279052734e+01 2.8075811386108398e+01 5.7068222045898438e+01)(4.8832561492919922e+01 2.8257850646972656e+01 5.6572395324707031e+01)(4.4880088806152344e+01 3.3411918640136719e+01 5.7039142608642578e+01)(4.8832561492919922e+01 2.8257850646972656e+01 5.6572395324707031e+01)(4.5295993804931641e+01 3.3653087615966797e+01 5.6521133422851562e+01)(4.9396297454833984e+01 2.5001609802246094e+01 5.7207698822021484e+01)(5.1280609130859375e+01 2.2373550415039062e+01 5.7092178344726562e+01)(4.8395992279052734e+01 2.8075811386108398e+01 5.7068222045898438e+01)(4.8395992279052734e+01 2.8075811386108398e+01 5.7068222045898438e+01)(5.1280609130859375e+01 2.2373550415039062e+01 5.7092178344726562e+01)(5.1747386932373047e+01 2.2502340316772461e+01 5.6569477081298828e+01)(4.8395992279052734e+01 2.8075811386108398e+01 5.7068222045898438e+01)(5.1747386932373047e+01 2.2502340316772461e+01 5.6569477081298828e+01)(4.8832561492919922e+01 2.8257850646972656e+01 5.6572395324707031e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(2.2409254074096680e+01 5.0637481689453125e+01 5.6983821868896484e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(-4.5193553924560547e+01 3.2040145874023438e+01 5.6423179626464844e+01)(4.2449436187744141e+01 3.5545051574707031e+01 5.7150028228759766e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(4.9396297454833984e+01 2.5001609802246094e+01 5.7207698822021484e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(-4.7929878234863281e+01 -2.7782049179077148e+01 5.6400535583496094e+01)(-4.0392452239990234e+01 -3.7911678314208984e+01 5.6463027954101562e+01)(-4.0392452239990234e+01 -3.7911678314208984e+01 5.6463027954101562e+01)(-3.0756704330444336e+01 -4.6070835113525391e+01 5.6542896270751953e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(5.3378822326660156e+01 -1.5020429611206055e+01 5.7240722656250000e+01)(5.5067985534667969e+01 -5.6850614547729492e+00 5.7254695892333984e+01)(4.2449436187744141e+01 3.5545051574707031e+01 5.7150028228759766e+01)(3.3295181274414062e+01 4.4240974426269531e+01 5.7074096679687500e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(3.3295181274414062e+01 4.4240974426269531e+01 5.7074096679687500e+01)(2.2409254074096680e+01 5.0637481689453125e+01 5.6983821868896484e+01)(5.3378822326660156e+01 -1.5020429611206055e+01 5.7240722656250000e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(-5.3333190917968750e+01 1.4996020317077637e+01 5.6355712890625000e+01)(-5.3333190917968750e+01 1.4996020317077637e+01 5.6355712890625000e+01)(-5.5199440002441406e+01 5.6943888664245605e+00 5.6340209960937500e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(-5.5199440002441406e+01 5.6943888664245605e+00 5.6340209960937500e+01)(-5.5272014617919922e+01 -3.7922885417938232e+00 5.6339614868164062e+01)(-5.5272014617919922e+01 -3.7922885417938232e+00 5.6339614868164062e+01)(-5.2977169036865234e+01 -1.6208374023437500e+01 5.6358657836914062e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(-5.2977169036865234e+01 -1.6208374023437500e+01 5.6358657836914062e+01)(-4.7929878234863281e+01 -2.7782049179077148e+01 5.6400535583496094e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(5.5067985534667969e+01 -5.6850614547729492e+00 5.7254695892333984e+01)(5.5320728302001953e+01 3.7985439300537109e+00 5.7256752014160156e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(5.5320728302001953e+01 3.7985439300537109e+00 5.7256752014160156e+01)(5.3774646759033203e+01 1.3158704757690430e+01 5.7243972778320312e+01)(-5.0076961517333984e+01 2.3906579971313477e+01 5.6382648468017578e+01)(5.3774646759033203e+01 1.3158704757690430e+01 5.7243972778320312e+01)(4.9396297454833984e+01 2.5001609802246094e+01 5.7207698822021484e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(-3.6762828826904297e+01 4.1439319610595703e+01 5.6493129730224609e+01)(-4.5193553924560547e+01 3.2040145874023438e+01 5.6423179626464844e+01)(-1.9523410797119141e+01 -5.1835449218750000e+01 5.6636093139648438e+01)(-1.0415909767150879e+01 -5.4490859985351562e+01 5.6711669921875000e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(-1.0415909767150879e+01 -5.4490859985351562e+01 5.6711669921875000e+01)(-9.7054243087768555e-01 -5.5374973297119141e+01 5.6789932250976562e+01)(-3.6762828826904297e+01 4.1439319610595703e+01 5.6493129730224609e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(-2.9206211090087891e+01 4.7174930572509766e+01 5.6555740356445312e+01)(-2.9206211090087891e+01 4.7174930572509766e+01 5.6555740356445312e+01)(1.0357465744018555e+01 5.4401988983154297e+01 5.6883899688720703e+01)(-2.2336034774780273e+00 5.5338912963867188e+01 5.6779441833496094e+01)(-2.2336034774780273e+00 5.5338912963867188e+01 5.6779441833496094e+01)(-1.1656399726867676e+01 5.4239570617675781e+01 5.6701358795166016e+01)(-2.9206211090087891e+01 4.7174930572509766e+01 5.6555740356445312e+01)(-2.9206211090087891e+01 4.7174930572509766e+01 5.6555740356445312e+01)(-1.1656399726867676e+01 5.4239570617675781e+01 5.6701358795166016e+01)(-2.0239496231079102e+01 5.1745685577392578e+01 5.6630123138427734e+01)(4.9953815460205078e+01 -2.3867605209350586e+01 5.7212226867675781e+01)(-3.0756704330444336e+01 -4.6070835113525391e+01 5.6542896270751953e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(-3.0756704330444336e+01 -4.6070835113525391e+01 5.6542896270751953e+01)(-1.9523410797119141e+01 -5.1835449218750000e+01 5.6636093139648438e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(-9.7054243087768555e-01 -5.5374973297119141e+01 5.6789932250976562e+01)(1.1595901489257812e+01 -5.4151054382324219e+01 5.6894180297851562e+01)(1.1595901489257812e+01 -5.4151054382324219e+01 5.6894180297851562e+01)(2.3558647155761719e+01 -5.0112506866455078e+01 5.6993358612060547e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(4.3249271392822266e+01 -3.4566783905029297e+01 5.7156681060791016e+01)(2.3558647155761719e+01 -5.0112506866455078e+01 5.6993358612060547e+01)(3.3950340270996094e+01 -4.3958045959472656e+01 5.7079536437988281e+01)(1.8460725784301758e+01 -3.8391258239746094e+01 9.7369918823242188e+01)(1.4047657012939453e+01 -3.8235198974609375e+01 9.5846015930175781e+01)(2.2595582962036133e+01 -3.7788581848144531e+01 9.5778991699218750e+01)(1.8460725784301758e+01 -3.8391258239746094e+01 9.7369918823242188e+01)(1.4155921936035156e+01 -3.8334590911865234e+01 1.0078070068359375e+02)(1.3148775100708008e+01 -3.8447383880615234e+01 9.8145553588867188e+01)(1.4155921936035156e+01 -3.8334590911865234e+01 1.0078070068359375e+02)(1.0154822349548340e+01 -3.7868034362792969e+01 9.9195716857910156e+01)(1.3148775100708008e+01 -3.8447383880615234e+01 9.8145553588867188e+01)(1.4047657012939453e+01 -3.8235198974609375e+01 9.5846015930175781e+01)(1.8460725784301758e+01 -3.8391258239746094e+01 9.7369918823242188e+01)(1.3148775100708008e+01 -3.8447383880615234e+01 9.8145553588867188e+01)(1.3148775100708008e+01 -3.8447383880615234e+01 9.8145553588867188e+01)(1.0154822349548340e+01 -3.7868034362792969e+01 9.9195716857910156e+01)(1.1993259429931641e+01 -3.7732845306396484e+01 9.5452735900878906e+01)(1.4155921936035156e+01 -3.8334590911865234e+01 1.0078070068359375e+02)(2.2331977844238281e+01 -3.8054092407226562e+01 1.0068114471435547e+02)(1.3171600341796875e+01 -3.7705970764160156e+01 1.0178762054443359e+02)(1.3171600341796875e+01 -3.7705970764160156e+01 1.0178762054443359e+02)(2.2331977844238281e+01 -3.8054092407226562e+01 1.0068114471435547e+02)(2.3601522445678711e+01 -3.7167621612548828e+01 1.0188463592529297e+02)(1.4155921936035156e+01 -3.8334590911865234e+01 1.0078070068359375e+02)(1.8460725784301758e+01 -3.8391258239746094e+01 9.7369918823242188e+01)(2.2331977844238281e+01 -3.8054092407226562e+01 1.0068114471435547e+02)(1.8460725784301758e+01 -3.8391258239746094e+01 9.7369918823242188e+01)(2.2595582962036133e+01 -3.7788581848144531e+01 9.5778991699218750e+01)(2.5446586608886719e+01 -3.7500400543212891e+01 9.7419517517089844e+01)(1.8460725784301758e+01 -3.8391258239746094e+01 9.7369918823242188e+01)(2.5446586608886719e+01 -3.7500400543212891e+01 9.7419517517089844e+01)(2.2331977844238281e+01 -3.8054092407226562e+01 1.0068114471435547e+02)(2.3601522445678711e+01 -3.7167621612548828e+01 1.0188463592529297e+02)(2.2331977844238281e+01 -3.8054092407226562e+01 1.0068114471435547e+02)(2.5446586608886719e+01 -3.7500400543212891e+01 9.7419517517089844e+01)(2.5097417831420898e+01 -3.5937427520751953e+01 9.5706207275390625e+01)(2.5446586608886719e+01 -3.7500400543212891e+01 9.7419517517089844e+01)(2.3204608917236328e+01 -3.7107727050781250e+01 9.5016113281250000e+01)(2.5824575424194336e+01 -3.6418327331542969e+01 1.0029280090332031e+02)(2.3601522445678711e+01 -3.7167621612548828e+01 1.0188463592529297e+02)(2.5446586608886719e+01 -3.7500400543212891e+01 9.7419517517089844e+01)(2.3204608917236328e+01 -3.7107727050781250e+01 9.5016113281250000e+01)(2.5446586608886719e+01 -3.7500400543212891e+01 9.7419517517089844e+01)(2.2595582962036133e+01 -3.7788581848144531e+01 9.5778991699218750e+01)(2.2595582962036133e+01 -3.7788581848144531e+01 9.5778991699218750e+01)(1.3898658752441406e+01 -3.7556468963623047e+01 9.4950134277343750e+01)(2.3204608917236328e+01 -3.7107727050781250e+01 9.5016113281250000e+01)(2.2595582962036133e+01 -3.7788581848144531e+01 9.5778991699218750e+01)(1.4047657012939453e+01 -3.8235198974609375e+01 9.5846015930175781e+01)(1.3898658752441406e+01 -3.7556468963623047e+01 9.4950134277343750e+01)(1.3898658752441406e+01 -3.7556468963623047e+01 9.4950134277343750e+01)(1.4047657012939453e+01 -3.8235198974609375e+01 9.5846015930175781e+01)(1.1993259429931641e+01 -3.7732845306396484e+01 9.5452735900878906e+01)(1.3171600341796875e+01 -3.7705970764160156e+01 1.0178762054443359e+02)(1.2576013565063477e+01 -3.6737773895263672e+01 1.0198468017578125e+02)(1.0154822349548340e+01 -3.7868034362792969e+01 9.9195716857910156e+01)(1.3171600341796875e+01 -3.7705970764160156e+01 1.0178762054443359e+02)(1.0154822349548340e+01 -3.7868034362792969e+01 9.9195716857910156e+01)(1.4155921936035156e+01 -3.8334590911865234e+01 1.0078070068359375e+02)(-4.4771800041198730e+00 3.8246829986572266e+01 1.0167705535888672e+02)(-3.4307143688201904e+00 3.9170944213867188e+01 9.8564620971679688e+01)(-6.1753969192504883e+00 3.8608444213867188e+01 9.7069351196289062e+01)(-3.4307143688201904e+00 3.9170944213867188e+01 9.8564620971679688e+01)(-2.6719343662261963e+00 3.8909526824951172e+01 9.5572914123535156e+01)(-6.1753969192504883e+00 3.8608444213867188e+01 9.7069351196289062e+01)(1.3973574638366699e+00 3.9136268615722656e+01 9.7228576660156250e+01)(-3.4307143688201904e+00 3.9170944213867188e+01 9.8564620971679688e+01)(-2.2640423774719238e+00 3.9069408416748047e+01 1.0061761474609375e+02)(-4.4771800041198730e+00 3.8246829986572266e+01 1.0167705535888672e+02)(-2.2640423774719238e+00 3.9069408416748047e+01 1.0061761474609375e+02)(-3.4307143688201904e+00 3.9170944213867188e+01 9.8564620971679688e+01)(1.3973574638366699e+00 3.9136268615722656e+01 9.7228576660156250e+01)(-2.6719343662261963e+00 3.8909526824951172e+01 9.5572914123535156e+01)(-3.4307143688201904e+00 3.9170944213867188e+01 9.8564620971679688e+01)(5.7957210540771484e+00 3.8727367401123047e+01 1.0054125213623047e+02)(1.3973574638366699e+00 3.9136268615722656e+01 9.7228576660156250e+01)(-2.2640423774719238e+00 3.9069408416748047e+01 1.0061761474609375e+02)(7.0947861671447754e+00 3.7988677978515625e+01 1.0172891235351562e+02)(5.7957210540771484e+00 3.8727367401123047e+01 1.0054125213623047e+02)(-2.2640423774719238e+00 3.9069408416748047e+01 1.0061761474609375e+02)(-3.4148311614990234e+00 3.8347938537597656e+01 9.4865783691406250e+01)(-6.1753969192504883e+00 3.8608444213867188e+01 9.7069351196289062e+01)(-2.6719343662261963e+00 3.8909526824951172e+01 9.5572914123535156e+01)(5.8248906135559082e+00 3.8577396392822266e+01 9.5725624084472656e+01)(-3.4148311614990234e+00 3.8347938537597656e+01 9.4865783691406250e+01)(-2.6719343662261963e+00 3.8909526824951172e+01 9.5572914123535156e+01)(5.8248906135559082e+00 3.8577396392822266e+01 9.5725624084472656e+01)(6.4133958816528320e+00 3.7889896392822266e+01 9.4890609741210938e+01)(-3.4148311614990234e+00 3.8347938537597656e+01 9.4865783691406250e+01)(1.3973574638366699e+00 3.9136268615722656e+01 9.7228576660156250e+01)(5.8248906135559082e+00 3.8577396392822266e+01 9.5725624084472656e+01)(-2.6719343662261963e+00 3.8909526824951172e+01 9.5572914123535156e+01)(1.3973574638366699e+00 3.9136268615722656e+01 9.7228576660156250e+01)(5.7957210540771484e+00 3.8727367401123047e+01 1.0054125213623047e+02)(6.5924425125122070e+00 3.8738822937011719e+01 9.8201225280761719e+01)(6.5924425125122070e+00 3.8738822937011719e+01 9.8201225280761719e+01)(5.7957210540771484e+00 3.8727367401123047e+01 1.0054125213623047e+02)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(5.8248906135559082e+00 3.8577396392822266e+01 9.5725624084472656e+01)(1.3973574638366699e+00 3.9136268615722656e+01 9.7228576660156250e+01)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(1.3973574638366699e+00 3.9136268615722656e+01 9.7228576660156250e+01)(6.5924425125122070e+00 3.8738822937011719e+01 9.8201225280761719e+01)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(5.7957210540771484e+00 3.8727367401123047e+01 1.0054125213623047e+02)(7.0947861671447754e+00 3.7988677978515625e+01 1.0172891235351562e+02)(6.4133958816528320e+00 3.7889896392822266e+01 9.4890609741210938e+01)(5.8248906135559082e+00 3.8577396392822266e+01 9.5725624084472656e+01)(9.2542324066162109e+00 3.8082736968994141e+01 9.7247131347656250e+01)(-3.5941848754882812e+00 3.7292961120605469e+01 1.0206906127929688e+02)(5.9898295402526855e+00 3.7019458770751953e+01 1.0194669342041016e+02)(-4.4771800041198730e+00 3.8246829986572266e+01 1.0167705535888672e+02)(-3.5941848754882812e+00 3.7292961120605469e+01 1.0206906127929688e+02)(-4.4771800041198730e+00 3.8246829986572266e+01 1.0167705535888672e+02)(-6.4024662971496582e+00 3.7607692718505859e+01 9.9798896789550781e+01)(-4.9201450347900391e+00 -3.8548080444335938e+01 9.4541999816894531e+01)(-2.9176940917968750e+00 -3.8477058410644531e+01 9.1225028991699219e+01)(-2.2714200019836426e+00 -3.7941982269287109e+01 9.4457458496093750e+01)(-4.9929413199424744e-01 -3.7864418029785156e+01 9.8806159973144531e+01)(3.0290377140045166e+00 -3.7622280120849609e+01 9.6649032592773438e+01)(5.4811935424804688e+00 -3.8082920074462891e+01 9.8798751831054688e+01)(-6.2425708770751953e-01 -3.8362190246582031e+01 1.0126084136962891e+02)(-4.9929413199424744e-01 -3.7864418029785156e+01 9.8806159973144531e+01)(2.8792781829833984e+00 -3.8187988281250000e+01 1.0102602386474609e+02)(3.0290377140045166e+00 -3.7622280120849609e+01 9.6649032592773438e+01)(-4.9929413199424744e-01 -3.7864418029785156e+01 9.8806159973144531e+01)(-2.2714200019836426e+00 -3.7941982269287109e+01 9.4457458496093750e+01)(-2.2714200019836426e+00 -3.7941982269287109e+01 9.4457458496093750e+01)(-4.9929413199424744e-01 -3.7864418029785156e+01 9.8806159973144531e+01)(-4.1554574966430664e+00 -3.8510795593261719e+01 9.8933486938476562e+01)(2.0864064693450928e+00 -3.7728359222412109e+01 9.3110916137695312e+01)(-2.2714200019836426e+00 -3.7941982269287109e+01 9.4457458496093750e+01)(-2.9176940917968750e+00 -3.8477058410644531e+01 9.1225028991699219e+01)(5.7424736022949219e+00 -3.8085140228271484e+01 9.3010505676269531e+01)(2.0864064693450928e+00 -3.7728359222412109e+01 9.3110916137695312e+01)(1.2095267772674561e+00 -3.8294509887695312e+01 9.0078407287597656e+01)(3.0290377140045166e+00 -3.7622280120849609e+01 9.6649032592773438e+01)(2.0864064693450928e+00 -3.7728359222412109e+01 9.3110916137695312e+01)(5.7424736022949219e+00 -3.8085140228271484e+01 9.3010505676269531e+01)(-4.9929413199424744e-01 -3.7864418029785156e+01 9.8806159973144531e+01)(-6.2425708770751953e-01 -3.8362190246582031e+01 1.0126084136962891e+02)(-4.1554574966430664e+00 -3.8510795593261719e+01 9.8933486938476562e+01)(5.4811935424804688e+00 -3.8082920074462891e+01 9.8798751831054688e+01)(2.8792781829833984e+00 -3.8187988281250000e+01 1.0102602386474609e+02)(-4.9929413199424744e-01 -3.7864418029785156e+01 9.8806159973144531e+01)(-4.1554574966430664e+00 -3.8510795593261719e+01 9.8933486938476562e+01)(-4.9201450347900391e+00 -3.8548080444335938e+01 9.4541999816894531e+01)(-2.2714200019836426e+00 -3.7941982269287109e+01 9.4457458496093750e+01)(3.0290377140045166e+00 -3.7622280120849609e+01 9.6649032592773438e+01)(-2.2714200019836426e+00 -3.7941982269287109e+01 9.4457458496093750e+01)(2.0864064693450928e+00 -3.7728359222412109e+01 9.3110916137695312e+01)(-2.9176940917968750e+00 -3.8477058410644531e+01 9.1225028991699219e+01)(1.2095267772674561e+00 -3.8294509887695312e+01 9.0078407287597656e+01)(2.0864064693450928e+00 -3.7728359222412109e+01 9.3110916137695312e+01)(2.4198331832885742e+01 3.7283676147460938e+01 9.3342514038085938e+01)(2.2190988540649414e+01 3.7376800537109375e+01 9.1105148315429688e+01)(1.8648408889770508e+01 3.6947952270507812e+01 9.3158607482910156e+01)(2.0912975311279297e+01 3.6778976440429688e+01 9.7552780151367188e+01)(1.6405401229858398e+01 3.7093299865722656e+01 9.6908813476562500e+01)(1.7140146255493164e+01 3.7582389831542969e+01 1.0120143890380859e+02)(2.0354907989501953e+01 3.7446170806884766e+01 1.0143475341796875e+02)(2.0912975311279297e+01 3.6778976440429688e+01 9.7552780151367188e+01)(1.7140146255493164e+01 3.7582389831542969e+01 1.0120143890380859e+02)(2.3926116943359375e+01 3.7283882141113281e+01 9.9163162231445312e+01)(2.4198331832885742e+01 3.7283676147460938e+01 9.3342514038085938e+01)(2.0912975311279297e+01 3.6778976440429688e+01 9.7552780151367188e+01)(1.4500270843505859e+01 3.7700923919677734e+01 9.2623580932617188e+01)(1.8648408889770508e+01 3.6947952270507812e+01 9.3158607482910156e+01)(1.7902591705322266e+01 3.7569164276123047e+01 9.0245880126953125e+01)(1.6405401229858398e+01 3.7093299865722656e+01 9.6908813476562500e+01)(1.8648408889770508e+01 3.6947952270507812e+01 9.3158607482910156e+01)(1.4500270843505859e+01 3.7700923919677734e+01 9.2623580932617188e+01)(1.3462713241577148e+01 3.7748115539550781e+01 9.5765319824218750e+01)(1.4483597755432129e+01 3.7704948425292969e+01 9.9131294250488281e+01)(1.6405401229858398e+01 3.7093299865722656e+01 9.6908813476562500e+01)(1.6405401229858398e+01 3.7093299865722656e+01 9.6908813476562500e+01)(1.4483597755432129e+01 3.7704948425292969e+01 9.9131294250488281e+01)(1.7140146255493164e+01 3.7582389831542969e+01 1.0120143890380859e+02)(2.0912975311279297e+01 3.6778976440429688e+01 9.7552780151367188e+01)(2.0354907989501953e+01 3.7446170806884766e+01 1.0143475341796875e+02)(2.3926116943359375e+01 3.7283882141113281e+01 9.9163162231445312e+01)(2.0912975311279297e+01 3.6778976440429688e+01 9.7552780151367188e+01)(2.4198331832885742e+01 3.7283676147460938e+01 9.3342514038085938e+01)(1.8648408889770508e+01 3.6947952270507812e+01 9.3158607482910156e+01)(2.0912975311279297e+01 3.6778976440429688e+01 9.7552780151367188e+01)(1.8648408889770508e+01 3.6947952270507812e+01 9.3158607482910156e+01)(1.6405401229858398e+01 3.7093299865722656e+01 9.6908813476562500e+01)(2.2190988540649414e+01 3.7376800537109375e+01 9.1105148315429688e+01)(1.7902591705322266e+01 3.7569164276123047e+01 9.0245880126953125e+01)(1.8648408889770508e+01 3.6947952270507812e+01 9.3158607482910156e+01)(1.4500270843505859e+01 3.7700923919677734e+01 9.2623580932617188e+01)(1.3462713241577148e+01 3.7748115539550781e+01 9.5765319824218750e+01)(1.6405401229858398e+01 3.7093299865722656e+01 9.6908813476562500e+01)(2.0819463729858398e+01 3.6222572326660156e+01 1.0206029510498047e+02)(2.3926116943359375e+01 3.7283882141113281e+01 9.9163162231445312e+01)(2.0354907989501953e+01 3.7446170806884766e+01 1.0143475341796875e+02)(1.2095267772674561e+00 -3.8294509887695312e+01 9.0078407287597656e+01)(3.6070320606231689e+00 -3.7841781616210938e+01 9.0714271545410156e+01)(5.7424736022949219e+00 -3.8085140228271484e+01 9.3010505676269531e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 8496 -> 29 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 1.9917422905564308e+01 5.2806779742240906e+01 5.6306786835193634e+01) (float-vector 3.0108088627457619e+01 3.4623097628355026e+01 1.3749548792839050e+02) (float-vector 9.5244066324084997e-01 5.6477814912796021e+01 5.4532822221517563e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 1.9917422905564308e+01 5.2806779742240906e+01 5.6306786835193634e+01) (float-vector 4.5333839952945709e+01 2.8125926852226257e+01 1.3701790571212769e+02) (float-vector 3.0108088627457619e+01 3.4623097628355026e+01 1.3749548792839050e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5333839952945709e+01 2.8125926852226257e+01 1.3701790571212769e+02) (float-vector 1.9917422905564308e+01 5.2806779742240906e+01 5.6306786835193634e+01) (float-vector 4.1161291301250458e+01 3.8680106401443481e+01 5.4866477847099304e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.0990282297134399e+01 -5.2388485521078110e+01 5.6316569447517395e+01) (float-vector 3.7492752075195312e+01 -4.2246770113706589e+01 5.4836485534906387e+01) (float-vector 2.1837379317730665e+00 -5.6400880217552185e+01 5.6160088628530502e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.9517378211021423e+01 -2.7174497023224831e+01 5.4936558008193970e+01) (float-vector 3.7492752075195312e+01 -4.2246770113706589e+01 5.4836485534906387e+01) (float-vector 4.5586939901113510e+01 -2.9517710208892822e+01 1.2479490041732788e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6067542135715485e+01 3.6566399037837982e+01 1.1204968392848969e+02) (float-vector 3.0108088627457619e+01 3.4623097628355026e+01 1.3749548792839050e+02) (float-vector -2.9407380148768425e+01 2.7996299788355827e+01 1.1232619732618332e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -1.6067542135715485e+01 3.6566399037837982e+01 1.1204968392848969e+02) (float-vector -2.9407380148768425e+01 2.7996299788355827e+01 1.1232619732618332e+02) (float-vector -3.9834797382354736e+01 4.0048185735940933e+01 5.4194509983062744e+01) (float-vector -2.3961301892995834e+01 5.1106624305248260e+01 5.5963568389415741e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 9.5244066324084997e-01 5.6477814912796021e+01 5.4532822221517563e+01) (float-vector 3.0108088627457619e+01 3.4623097628355026e+01 1.3749548792839050e+02) (float-vector -1.6067542135715485e+01 3.6566399037837982e+01 1.1204968392848969e+02) (float-vector -2.3961301892995834e+01 5.1106624305248260e+01 5.5963568389415741e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.4462116211652756e+01 3.3126519992947578e+00 1.2546528875827789e+02) (float-vector 5.6424546986818314e+01 -2.5580821093171835e+00 5.4993253201246262e+01) (float-vector 4.9517378211021423e+01 -2.7174497023224831e+01 5.4936558008193970e+01) (float-vector 4.5586939901113510e+01 -2.9517710208892822e+01 1.2479490041732788e+02) (float-vector 5.2394330501556396e+01 -1.2873999774456024e+01 1.3660630583763123e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -5.6481741368770599e+01 -6.5382145112380385e-01 5.4056368768215179e+01) (float-vector -5.0409264862537384e+01 -2.5406880304217339e+01 5.5746734142303467e+01) (float-vector -3.8893155753612518e+01 -4.0962718427181244e+01 5.4201964288949966e+01) (float-vector 2.1837379317730665e+00 -5.6400880217552185e+01 5.6160088628530502e+01) (float-vector 3.7492752075195312e+01 -4.2246770113706589e+01 5.4836485534906387e+01) (float-vector 4.9517378211021423e+01 -2.7174497023224831e+01 5.4936558008193970e+01) (float-vector 5.6424546986818314e+01 -2.5580821093171835e+00 5.4993253201246262e+01) (float-vector 5.3999148309230804e+01 1.6568429768085480e+01 5.4974231868982315e+01) (float-vector 4.1161291301250458e+01 3.8680106401443481e+01 5.4866477847099304e+01) (float-vector 1.9917422905564308e+01 5.2806779742240906e+01 5.6306786835193634e+01) (float-vector 9.5244066324084997e-01 5.6477814912796021e+01 5.4532822221517563e+01) (float-vector -2.3961301892995834e+01 5.1106624305248260e+01 5.5963568389415741e+01) (float-vector -3.9834797382354736e+01 4.0048185735940933e+01 5.4194509983062744e+01) (float-vector -5.3354386240243912e+01 1.8440088257193565e+01 5.5721301585435867e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.8893155753612518e+01 -4.0962718427181244e+01 5.4201964288949966e+01) (float-vector -2.2945323958992958e+01 -5.1575072109699249e+01 5.5952329188585281e+01) (float-vector 2.1837379317730665e+00 -5.6400880217552185e+01 5.6160088628530502e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -2.2945323958992958e+01 -5.1575072109699249e+01 5.5952329188585281e+01) (float-vector -3.8893155753612518e+01 -4.0962718427181244e+01 5.4201964288949966e+01) (float-vector -2.9407620429992676e+01 -2.7995940297842026e+01 1.1232619732618332e+02) (float-vector -1.2461599893867970e+01 -3.7048388272523880e+01 1.1246670037508011e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9407380148768425e+01 2.7996299788355827e+01 1.1232619732618332e+02) (float-vector -3.6035336554050446e+01 1.8806470558047295e+01 1.1231718212366104e+02) (float-vector -5.3354386240243912e+01 1.8440088257193565e+01 5.5721301585435867e+01) (float-vector -3.9834797382354736e+01 4.0048185735940933e+01 5.4194509983062744e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.6035336554050446e+01 1.8806470558047295e+01 1.1231718212366104e+02) (float-vector -3.8265340030193329e+01 7.5001167133450508e+00 1.1323264986276627e+02) (float-vector -5.6481741368770599e+01 -6.5382145112380385e-01 5.4056368768215179e+01) (float-vector -5.3354386240243912e+01 1.8440088257193565e+01 5.5721301585435867e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5333839952945709e+01 2.8125926852226257e+01 1.3701790571212769e+02) (float-vector 4.1161291301250458e+01 3.8680106401443481e+01 5.4866477847099304e+01) (float-vector 5.3999148309230804e+01 1.6568429768085480e+01 5.4974231868982315e+01) (float-vector 5.1310241222381592e+01 1.4893109910190105e+01 1.3656969368457794e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.8265340030193329e+01 7.5001167133450508e+00 1.1323264986276627e+02) (float-vector -3.7600032985210419e+01 -1.3972906395792961e+01 1.1291945725679398e+02) (float-vector -5.6481741368770599e+01 -6.5382145112380385e-01 5.4056368768215179e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.7600032985210419e+01 -1.3972906395792961e+01 1.1291945725679398e+02) (float-vector -5.0409264862537384e+01 -2.5406880304217339e+01 5.5746734142303467e+01) (float-vector -5.6481741368770599e+01 -6.5382145112380385e-01 5.4056368768215179e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.7600032985210419e+01 -1.3972906395792961e+01 1.1291945725679398e+02) (float-vector -2.9407620429992676e+01 -2.7995940297842026e+01 1.1232619732618332e+02) (float-vector -3.8893155753612518e+01 -4.0962718427181244e+01 5.4201964288949966e+01) (float-vector -5.0409264862537384e+01 -2.5406880304217339e+01 5.5746734142303467e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 5.3597740828990936e+01 3.5478053614497185e+00 1.3772723078727722e+02) (float-vector 5.4462116211652756e+01 3.3126519992947578e+00 1.2546528875827789e+02) (float-vector 5.2394330501556396e+01 -1.2873999774456024e+01 1.3660630583763123e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 5.4462116211652756e+01 3.3126519992947578e+00 1.2546528875827789e+02) (float-vector 5.3597740828990936e+01 3.5478053614497185e+00 1.3772723078727722e+02) (float-vector 5.1310241222381592e+01 1.4893109910190105e+01 1.3656969368457794e+02) (float-vector 5.3999148309230804e+01 1.6568429768085480e+01 5.4974231868982315e+01) (float-vector 5.6424546986818314e+01 -2.5580821093171835e+00 5.4993253201246262e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8373287990689278e+01 -3.2621745020151138e+01 1.3846006989479065e+02) (float-vector -1.2461599893867970e+01 -3.7048388272523880e+01 1.1246670037508011e+02) (float-vector -2.9407620429992676e+01 -2.7995940297842026e+01 1.1232619732618332e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.7600032985210419e+01 -1.3972906395792961e+01 1.1291945725679398e+02) (float-vector 2.8373287990689278e+01 -3.2621745020151138e+01 1.3846006989479065e+02) (float-vector -2.9407620429992676e+01 -2.7995940297842026e+01 1.1232619732618332e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.8373287990689278e+01 -3.2621745020151138e+01 1.3846006989479065e+02) (float-vector 2.1837379317730665e+00 -5.6400880217552185e+01 5.6160088628530502e+01) (float-vector -2.2945323958992958e+01 -5.1575072109699249e+01 5.5952329188585281e+01) (float-vector -1.2461599893867970e+01 -3.7048388272523880e+01 1.1246670037508011e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9407380148768425e+01 2.7996299788355827e+01 1.1232619732618332e+02) (float-vector 3.0108088627457619e+01 3.4623097628355026e+01 1.3749548792839050e+02) (float-vector 2.3958962410688400e+01 2.1852074190974236e+01 1.3842174410820007e+02) (float-vector -3.8265340030193329e+01 7.5001167133450508e+00 1.1323264986276627e+02) (float-vector -3.6035336554050446e+01 1.8806470558047295e+01 1.1231718212366104e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -3.7600032985210419e+01 -1.3972906395792961e+01 1.1291945725679398e+02) (float-vector -3.8265340030193329e+01 7.5001167133450508e+00 1.1323264986276627e+02) (float-vector 2.3958962410688400e+01 2.1852074190974236e+01 1.3842174410820007e+02) (float-vector 2.8373287990689278e+01 -3.2621745020151138e+01 1.3846006989479065e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5462608337402344e+01 -2.7498381212353706e+01 1.3780866563320160e+02) (float-vector 5.2394330501556396e+01 -1.2873999774456024e+01 1.3660630583763123e+02) (float-vector 4.5586939901113510e+01 -2.9517710208892822e+01 1.2479490041732788e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.1837379317730665e+00 -5.6400880217552185e+01 5.6160088628530502e+01) (float-vector 2.8373287990689278e+01 -3.2621745020151138e+01 1.3846006989479065e+02) (float-vector 3.3056374639272690e+01 -3.4151248633861542e+01 1.3737004995346069e+02) (float-vector 2.0990282297134399e+01 -5.2388485521078110e+01 5.6316569447517395e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 4.5333839952945709e+01 2.8125926852226257e+01 1.3701790571212769e+02) (float-vector 5.1310241222381592e+01 1.4893109910190105e+01 1.3656969368457794e+02) (float-vector 5.3597740828990936e+01 3.5478053614497185e+00 1.3772723078727722e+02) (float-vector 5.2394330501556396e+01 -1.2873999774456024e+01 1.3660630583763123e+02) (float-vector 4.5462608337402344e+01 -2.7498381212353706e+01 1.3780866563320160e+02) (float-vector 3.3056374639272690e+01 -3.4151248633861542e+01 1.3737004995346069e+02) (float-vector 2.8373287990689278e+01 -3.2621745020151138e+01 1.3846006989479065e+02) (float-vector 2.3958962410688400e+01 2.1852074190974236e+01 1.3842174410820007e+02) (float-vector 3.0108088627457619e+01 3.4623097628355026e+01 1.3749548792839050e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 3.3056374639272690e+01 -3.4151248633861542e+01 1.3737004995346069e+02) (float-vector 4.5462608337402344e+01 -2.7498381212353706e+01 1.3780866563320160e+02) (float-vector 4.5586939901113510e+01 -2.9517710208892822e+01 1.2479490041732788e+02) (float-vector 3.7492752075195312e+01 -4.2246770113706589e+01 5.4836485534906387e+01) (float-vector 2.0990282297134399e+01 -5.2388485521078110e+01 5.6316569447517395e+01))))
    ))
   )
  )

(defclass baxter_gkmodel0_right_hand_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_right_hand_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.100000 0.100000 0.100000 0.000000))
             (list :diffuse (float-vector 1.000000 1.000000 1.000000 0.000000))
           ))
           (list :indices #i( 0 1 2 0 2 3 0 3 4 0 4 1 5 6 7 5 8 6 5 9 8 5 7 9 10 11 12 10 12 13 14 15 16 14 16 17 18 19 20 18 20 21 22 23 24 22 24 25))
           (list :vertices #2f((0.0000000000000000e+00 0.0000000000000000e+00 2.3199998855590820e+01)(4.0000000000000000e+01 0.0000000000000000e+00 2.3199998855590820e+01)(2.4492127076447545e-15 4.0000000000000000e+01 2.3199998855590820e+01)(-4.0000000000000000e+01 4.8984254152895090e-15 2.3199998855590820e+01)(-7.3476381229342635e-15 -4.0000000000000000e+01 2.3199998855590820e+01)(0.0000000000000000e+00 0.0000000000000000e+00 -2.3199998855590820e+01)(2.4492127076447545e-15 4.0000000000000000e+01 -2.3199998855590820e+01)(4.0000000000000000e+01 0.0000000000000000e+00 -2.3199998855590820e+01)(-4.0000000000000000e+01 4.8984254152895090e-15 -2.3199998855590820e+01)(-7.3476381229342635e-15 -4.0000000000000000e+01 -2.3199998855590820e+01)(2.4492127076447545e-15 4.0000000000000000e+01 2.3199998855590820e+01)(4.0000000000000000e+01 0.0000000000000000e+00 2.3199998855590820e+01)(4.0000000000000000e+01 0.0000000000000000e+00 -2.3199998855590820e+01)(2.4492127076447545e-15 4.0000000000000000e+01 -2.3199998855590820e+01)(-4.0000000000000000e+01 4.8984254152895090e-15 2.3199998855590820e+01)(2.4492127076447545e-15 4.0000000000000000e+01 2.3199998855590820e+01)(2.4492127076447545e-15 4.0000000000000000e+01 -2.3199998855590820e+01)(-4.0000000000000000e+01 4.8984254152895090e-15 -2.3199998855590820e+01)(-7.3476381229342635e-15 -4.0000000000000000e+01 2.3199998855590820e+01)(-4.0000000000000000e+01 4.8984254152895090e-15 2.3199998855590820e+01)(-4.0000000000000000e+01 4.8984254152895090e-15 -2.3199998855590820e+01)(-7.3476381229342635e-15 -4.0000000000000000e+01 -2.3199998855590820e+01)(4.0000000000000000e+01 0.0000000000000000e+00 2.3199998855590820e+01)(-7.3476381229342635e-15 -4.0000000000000000e+01 2.3199998855590820e+01)(-7.3476381229342635e-15 -4.0000000000000000e+01 -2.3199998855590820e+01)(4.0000000000000000e+01 0.0000000000000000e+00 -2.3199998855590820e+01)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 26 -> 6 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -3.9999999105930328e+01 4.8984254483767335e-15 2.3199999704957008e+01) (float-vector 2.4492127241883668e-15 3.9999999105930328e+01 2.3199999704957008e+01) (float-vector 3.9999999105930328e+01 0.0000000000000000e+00 2.3199999704957008e+01) (float-vector -7.3476377589747940e-15 -3.9999999105930328e+01 2.3199999704957008e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 3.9999999105930328e+01 0.0000000000000000e+00 -2.3199999704957008e+01) (float-vector -7.3476377589747940e-15 -3.9999999105930328e+01 -2.3199999704957008e+01) (float-vector -7.3476377589747940e-15 -3.9999999105930328e+01 2.3199999704957008e+01) (float-vector 3.9999999105930328e+01 0.0000000000000000e+00 2.3199999704957008e+01))))
    (instance face :init :vertices (nreverse (list (float-vector 2.4492127241883668e-15 3.9999999105930328e+01 -2.3199999704957008e+01) (float-vector 3.9999999105930328e+01 0.0000000000000000e+00 -2.3199999704957008e+01) (float-vector 3.9999999105930328e+01 0.0000000000000000e+00 2.3199999704957008e+01) (float-vector 2.4492127241883668e-15 3.9999999105930328e+01 2.3199999704957008e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9999999105930328e+01 4.8984254483767335e-15 -2.3199999704957008e+01) (float-vector -7.3476377589747940e-15 -3.9999999105930328e+01 -2.3199999704957008e+01) (float-vector 3.9999999105930328e+01 0.0000000000000000e+00 -2.3199999704957008e+01) (float-vector 2.4492127241883668e-15 3.9999999105930328e+01 -2.3199999704957008e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -3.9999999105930328e+01 4.8984254483767335e-15 -2.3199999704957008e+01) (float-vector 2.4492127241883668e-15 3.9999999105930328e+01 -2.3199999704957008e+01) (float-vector 2.4492127241883668e-15 3.9999999105930328e+01 2.3199999704957008e+01) (float-vector -3.9999999105930328e+01 4.8984254483767335e-15 2.3199999704957008e+01))))
    (instance face :init :vertices (nreverse (list (float-vector -7.3476377589747940e-15 -3.9999999105930328e+01 -2.3199999704957008e+01) (float-vector -3.9999999105930328e+01 4.8984254483767335e-15 -2.3199999704957008e+01) (float-vector -3.9999999105930328e+01 4.8984254483767335e-15 2.3199999704957008e+01) (float-vector -7.3476377589747940e-15 -3.9999999105930328e+01 2.3199999704957008e+01))))
    ))
   )
  )

(defclass baxter_gkmodel0_right_gripper_base_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_right_gripper_base_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.500000 0.100000 0.100000 1.000000))
             (list :diffuse (float-vector 0.500000 0.100000 0.100000 1.000000))
           ))
           (list :indices #i( 0 1 2 2 3 0 4 5 6 6 7 4 8 9 10 10 11 8 12 13 14 14 15 12 16 17 18 18 19 16 20 21 22 22 23 20))
           (list :vertices #2f((-6.2500000000000000e+00 -1.8750000000000000e+01 -8.7500000000000000e+00)(6.2500000000000000e+00 -1.8750000000000000e+01 -8.7500000000000000e+00)(6.2500000000000000e+00 -1.8750000000000000e+01 8.7500000000000000e+00)(-6.2500000000000000e+00 -1.8750000000000000e+01 8.7500000000000000e+00)(-6.2500000000000000e+00 1.8750000000000000e+01 8.7500000000000000e+00)(-6.2500000000000000e+00 -1.8750000000000000e+01 8.7500000000000000e+00)(6.2500000000000000e+00 -1.8750000000000000e+01 8.7500000000000000e+00)(6.2500000000000000e+00 1.8750000000000000e+01 8.7500000000000000e+00)(6.2500000000000000e+00 1.8750000000000000e+01 -8.7500000000000000e+00)(6.2500000000000000e+00 1.8750000000000000e+01 8.7500000000000000e+00)(6.2500000000000000e+00 -1.8750000000000000e+01 8.7500000000000000e+00)(6.2500000000000000e+00 -1.8750000000000000e+01 -8.7500000000000000e+00)(-6.2500000000000000e+00 -1.8750000000000000e+01 8.7500000000000000e+00)(-6.2500000000000000e+00 1.8750000000000000e+01 8.7500000000000000e+00)(-6.2500000000000000e+00 1.8750000000000000e+01 -8.7500000000000000e+00)(-6.2500000000000000e+00 -1.8750000000000000e+01 -8.7500000000000000e+00)(-6.2500000000000000e+00 -1.8750000000000000e+01 -8.7500000000000000e+00)(-6.2500000000000000e+00 1.8750000000000000e+01 -8.7500000000000000e+00)(6.2500000000000000e+00 1.8750000000000000e+01 -8.7500000000000000e+00)(6.2500000000000000e+00 -1.8750000000000000e+01 -8.7500000000000000e+00)(6.2500000000000000e+00 1.8750000000000000e+01 -8.7500000000000000e+00)(-6.2500000000000000e+00 1.8750000000000000e+01 -8.7500000000000000e+00)(-6.2500000000000000e+00 1.8750000000000000e+01 8.7500000000000000e+00)(6.2500000000000000e+00 1.8750000000000000e+01 8.7500000000000000e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 24 -> 6 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -6.2500000931322575e+00 -1.8750000745058060e+01 -8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 -1.8750000745058060e+01 8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 -1.8750000745058060e+01 8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 -1.8750000745058060e+01 -8.7500000372529030e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -6.2500000931322575e+00 1.8750000745058060e+01 -8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 1.8750000745058060e+01 8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 -1.8750000745058060e+01 8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 -1.8750000745058060e+01 -8.7500000372529030e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2500000931322575e+00 1.8750000745058060e+01 -8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 1.8750000745058060e+01 -8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 -1.8750000745058060e+01 -8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 -1.8750000745058060e+01 -8.7500000372529030e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -6.2500000931322575e+00 1.8750000745058060e+01 8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 1.8750000745058060e+01 8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 -1.8750000745058060e+01 8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 -1.8750000745058060e+01 8.7500000372529030e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2500000931322575e+00 1.8750000745058060e+01 -8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 1.8750000745058060e+01 8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 1.8750000745058060e+01 8.7500000372529030e+00) (float-vector -6.2500000931322575e+00 1.8750000745058060e+01 -8.7500000372529030e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 6.2500000931322575e+00 1.8750000745058060e+01 8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 1.8750000745058060e+01 -8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 -1.8750000745058060e+01 -8.7500000372529030e+00) (float-vector 6.2500000931322575e+00 -1.8750000745058060e+01 8.7500000372529030e+00))))
    ))
   )
  )

(defclass baxter_gkmodel0_right_gripper_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_right_gripper_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 2 3 0 4 5 6 6 7 4 8 9 10 10 11 8 12 13 14 14 15 12 16 17 18 18 19 16 20 21 22 22 23 20))
           (list :vertices #2f((-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   (instance faceset :init :faces (list
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00)))
    ))
   )
  )

(defclass baxter_gkmodel0_right_hand_accelerometer_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_right_hand_accelerometer_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 0.000000 1.000000))
             (list :diffuse (float-vector 0.000000 0.000000 0.000000 1.000000))
           ))
           (list :indices #i( 0 1 2 2 3 0 4 5 6 6 7 4 8 9 10 10 11 8 12 13 14 14 15 12 16 17 18 18 19 16 20 21 22 22 23 20))
           (list :vertices #2f((-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 -2.5000000000000000e+00 -2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 -2.5000000000000000e+00)(-2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)(2.5000000000000000e+00 2.5000000000000000e+00 2.5000000000000000e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   (instance faceset :init :faces (list
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 -2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00)))
    (instance face :init :vertices (list (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 -2.4999999441206455e+00) (float-vector -2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00) (float-vector 2.4999999441206455e+00 2.4999999441206455e+00 2.4999999441206455e+00)))
    ))
   )
  )

(defclass baxter_gkmodel0_right_hand_camera_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_right_hand_camera_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 1.000000 0.800000))
             (list :diffuse (float-vector 0.000000 0.000000 1.000000 0.800000))
           ))
           (list :indices #i( 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 12 14 15 16 17 18 16 18 19))
           (list :vertices #2f((0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e+00)(2.0000000000000000e+01 0.0000000000000000e+00 5.0000000000000000e+00)(-2.0000000000000000e+01 2.4492127076447545e-15 5.0000000000000000e+00)(0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e+00)(-2.0000000000000000e+01 2.4492127076447545e-15 5.0000000000000000e+00)(2.0000000000000000e+01 0.0000000000000000e+00 5.0000000000000000e+00)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e+00)(-2.0000000000000000e+01 2.4492127076447545e-15 -5.0000000000000000e+00)(2.0000000000000000e+01 0.0000000000000000e+00 -5.0000000000000000e+00)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e+00)(2.0000000000000000e+01 0.0000000000000000e+00 -5.0000000000000000e+00)(-2.0000000000000000e+01 2.4492127076447545e-15 -5.0000000000000000e+00)(-2.0000000000000000e+01 2.4492127076447545e-15 5.0000000000000000e+00)(2.0000000000000000e+01 0.0000000000000000e+00 5.0000000000000000e+00)(2.0000000000000000e+01 0.0000000000000000e+00 -5.0000000000000000e+00)(-2.0000000000000000e+01 2.4492127076447545e-15 -5.0000000000000000e+00)(2.0000000000000000e+01 0.0000000000000000e+00 5.0000000000000000e+00)(-2.0000000000000000e+01 2.4492127076447545e-15 5.0000000000000000e+00)(-2.0000000000000000e+01 2.4492127076447545e-15 -5.0000000000000000e+00)(2.0000000000000000e+01 0.0000000000000000e+00 -5.0000000000000000e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 20 -> 4 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 1.9999999552965164e+01 0.0000000000000000e+00 4.9999998882412910e+00) (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -4.9999998882412910e+00) (float-vector -1.9999999552965164e+01 2.4492127241883668e-15 4.9999998882412910e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 4.9999998882412910e+00) (float-vector 1.9999999552965164e+01 0.0000000000000000e+00 4.9999998882412910e+00) (float-vector -1.9999999552965164e+01 2.4492127241883668e-15 4.9999998882412910e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 4.9999998882412910e+00) (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -4.9999998882412910e+00) (float-vector 1.9999999552965164e+01 0.0000000000000000e+00 4.9999998882412910e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 -4.9999998882412910e+00) (float-vector 0.0000000000000000e+00 0.0000000000000000e+00 4.9999998882412910e+00) (float-vector -1.9999999552965164e+01 2.4492127241883668e-15 4.9999998882412910e+00))))
    ))
   )
  )

(defclass baxter_gkmodel0_right_hand_range_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_right_hand_range_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.000000 0.000000 1.000000 0.800000))
             (list :diffuse (float-vector 0.000000 0.000000 1.000000 0.800000))
           ))
           (list :indices #i( 0 1 2 2 3 0 4 5 6 6 7 4 8 9 10 10 11 8 12 13 14 14 15 12 16 17 18 18 19 16 20 21 22 22 23 20))
           (list :vertices #2f((-1.2500000000000000e+00 -5.0000000000000000e+00 -1.2500000000000000e+00)(1.2500000000000000e+00 -5.0000000000000000e+00 -1.2500000000000000e+00)(1.2500000000000000e+00 -5.0000000000000000e+00 1.2500000000000000e+00)(-1.2500000000000000e+00 -5.0000000000000000e+00 1.2500000000000000e+00)(-1.2500000000000000e+00 5.0000000000000000e+00 1.2500000000000000e+00)(-1.2500000000000000e+00 -5.0000000000000000e+00 1.2500000000000000e+00)(1.2500000000000000e+00 -5.0000000000000000e+00 1.2500000000000000e+00)(1.2500000000000000e+00 5.0000000000000000e+00 1.2500000000000000e+00)(1.2500000000000000e+00 5.0000000000000000e+00 -1.2500000000000000e+00)(1.2500000000000000e+00 5.0000000000000000e+00 1.2500000000000000e+00)(1.2500000000000000e+00 -5.0000000000000000e+00 1.2500000000000000e+00)(1.2500000000000000e+00 -5.0000000000000000e+00 -1.2500000000000000e+00)(-1.2500000000000000e+00 -5.0000000000000000e+00 1.2500000000000000e+00)(-1.2500000000000000e+00 5.0000000000000000e+00 1.2500000000000000e+00)(-1.2500000000000000e+00 5.0000000000000000e+00 -1.2500000000000000e+00)(-1.2500000000000000e+00 -5.0000000000000000e+00 -1.2500000000000000e+00)(-1.2500000000000000e+00 -5.0000000000000000e+00 -1.2500000000000000e+00)(-1.2500000000000000e+00 5.0000000000000000e+00 -1.2500000000000000e+00)(1.2500000000000000e+00 5.0000000000000000e+00 -1.2500000000000000e+00)(1.2500000000000000e+00 -5.0000000000000000e+00 -1.2500000000000000e+00)(1.2500000000000000e+00 5.0000000000000000e+00 -1.2500000000000000e+00)(-1.2500000000000000e+00 5.0000000000000000e+00 -1.2500000000000000e+00)(-1.2500000000000000e+00 5.0000000000000000e+00 1.2500000000000000e+00)(1.2500000000000000e+00 5.0000000000000000e+00 1.2500000000000000e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   (instance faceset :init :faces (list
    (instance face :init :vertices (list (float-vector -1.2499999720603228e+00 -4.9999998882412910e+00 -1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 -4.9999998882412910e+00 -1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 -4.9999998882412910e+00 1.2499999720603228e+00)))
    (instance face :init :vertices (list (float-vector -1.2499999720603228e+00 -4.9999998882412910e+00 1.2499999720603228e+00) (float-vector -1.2499999720603228e+00 4.9999998882412910e+00 1.2499999720603228e+00) (float-vector -1.2499999720603228e+00 -4.9999998882412910e+00 1.2499999720603228e+00)))
    (instance face :init :vertices (list (float-vector 1.2499999720603228e+00 -4.9999998882412910e+00 1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 4.9999998882412910e+00 1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 4.9999998882412910e+00 -1.2499999720603228e+00)))
    (instance face :init :vertices (list (float-vector 1.2499999720603228e+00 4.9999998882412910e+00 1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 -4.9999998882412910e+00 1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 -4.9999998882412910e+00 -1.2499999720603228e+00)))
    (instance face :init :vertices (list (float-vector -1.2499999720603228e+00 -4.9999998882412910e+00 1.2499999720603228e+00) (float-vector -1.2499999720603228e+00 4.9999998882412910e+00 1.2499999720603228e+00) (float-vector -1.2499999720603228e+00 4.9999998882412910e+00 -1.2499999720603228e+00)))
    (instance face :init :vertices (list (float-vector -1.2499999720603228e+00 -4.9999998882412910e+00 -1.2499999720603228e+00) (float-vector -1.2499999720603228e+00 -4.9999998882412910e+00 -1.2499999720603228e+00) (float-vector -1.2499999720603228e+00 4.9999998882412910e+00 -1.2499999720603228e+00)))
    (instance face :init :vertices (list (float-vector 1.2499999720603228e+00 4.9999998882412910e+00 -1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 -4.9999998882412910e+00 -1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 4.9999998882412910e+00 -1.2499999720603228e+00)))
    (instance face :init :vertices (list (float-vector -1.2499999720603228e+00 4.9999998882412910e+00 -1.2499999720603228e+00) (float-vector -1.2499999720603228e+00 4.9999998882412910e+00 1.2499999720603228e+00) (float-vector 1.2499999720603228e+00 4.9999998882412910e+00 1.2499999720603228e+00)))
    ))
   )
  )

(defclass baxter_gkmodel0_right_upper_forearm_visual_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_right_upper_forearm_visual_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.100000 0.100000 0.100000 0.000000))
             (list :diffuse (float-vector 1.000000 1.000000 1.000000 0.000000))
           ))
           (list :indices #i( 0 1 2 0 2 3 0 3 4 0 4 5 0 5 6 0 6 1 7 8 9 7 10 8 7 11 10 7 12 11 7 13 12 7 9 13 14 15 16 14 16 17 18 19 20 18 20 21 22 23 24 22 24 25 26 27 28 26 28 29 30 31 32 30 32 33 34 35 36 34 36 37 17 16 38 17 38 39 21 20 40 21 40 41 25 24 42 25 42 43 29 28 44 29 44 45 33 32 46 33 46 47 37 36 48 37 48 49 39 38 50 39 50 51 41 40 52 41 52 53 43 42 54 43 54 55 45 44 56 45 56 57 47 46 58 47 58 59 49 48 60 49 60 61 51 50 62 51 62 63 53 52 64 53 64 65 55 54 66 55 66 67 57 56 68 57 68 69 59 58 70 59 70 71 61 60 72 61 72 73 63 62 74 63 74 75 65 64 76 65 76 77 67 66 78 67 78 79 69 68 80 69 80 81 71 70 82 71 82 83 73 72 84 73 84 85))
           (list :vertices #2f((0.0000000000000000e+00 0.0000000000000000e+00 1.3600000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 1.3600000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 1.3600000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 1.3600000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 1.3600000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 1.3600000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 1.3600000000000000e+02)(0.0000000000000000e+00 0.0000000000000000e+00 -1.3600000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 -1.3600000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 -1.3600000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 -1.3600000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 -1.3600000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 -1.3600000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 -1.3600000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 1.3600000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 1.3600000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 8.1600006103515625e+01)(3.0000000000000000e+01 5.1961521148681641e+01 8.1600006103515625e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 1.3600000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 1.3600000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 8.1600006103515625e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 8.1600006103515625e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 1.3600000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 1.3600000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 8.1600006103515625e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 8.1600006103515625e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 1.3600000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 1.3600000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 8.1600006103515625e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 8.1600006103515625e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 1.3600000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 1.3600000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 8.1600006103515625e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 8.1600006103515625e+01)(6.0000000000000000e+01 0.0000000000000000e+00 1.3600000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 1.3600000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 8.1600006103515625e+01)(6.0000000000000000e+01 0.0000000000000000e+00 8.1600006103515625e+01)(6.0000000000000000e+01 0.0000000000000000e+00 2.7200000762939453e+01)(3.0000000000000000e+01 5.1961521148681641e+01 2.7200000762939453e+01)(3.0000000000000000e+01 5.1961521148681641e+01 2.7200000762939453e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 2.7200000762939453e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 2.7200000762939453e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 2.7200000762939453e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 2.7200000762939453e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 2.7200000762939453e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 2.7200000762939453e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 2.7200000762939453e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 2.7200000762939453e+01)(6.0000000000000000e+01 0.0000000000000000e+00 2.7200000762939453e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -2.7200000762939453e+01)(3.0000000000000000e+01 5.1961521148681641e+01 -2.7200000762939453e+01)(3.0000000000000000e+01 5.1961521148681641e+01 -2.7200000762939453e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 -2.7200000762939453e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 -2.7200000762939453e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 -2.7200000762939453e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 -2.7200000762939453e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 -2.7200000762939453e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 -2.7200000762939453e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 -2.7200000762939453e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 -2.7200000762939453e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -2.7200000762939453e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -8.1600006103515625e+01)(3.0000000000000000e+01 5.1961521148681641e+01 -8.1600006103515625e+01)(3.0000000000000000e+01 5.1961521148681641e+01 -8.1600006103515625e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 -8.1600006103515625e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 -8.1600006103515625e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 -8.1600006103515625e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 -8.1600006103515625e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 -8.1600006103515625e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 -8.1600006103515625e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 -8.1600006103515625e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 -8.1600006103515625e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -8.1600006103515625e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -1.3600000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 -1.3600000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 -1.3600000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 -1.3600000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 -1.3600000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 -1.3600000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 -1.3600000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 -1.3600000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 -1.3600000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 -1.3600000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 -1.3600000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 -1.3600000000000000e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 86 -> 8 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 -1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 1.3600000739097595e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 1.3600000739097595e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 1.3600000739097595e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 -1.3600000739097595e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 1.3600000739097595e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 1.3600000739097595e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 1.3600000739097595e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 1.3600000739097595e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 1.3600000739097595e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 1.3600000739097595e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 -1.3600000739097595e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 1.3600000739097595e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 -1.3600000739097595e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 -1.3600000739097595e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 1.3600000739097595e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 1.3600000739097595e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 -1.3600000739097595e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 -1.3600000739097595e+02) (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 1.3600000739097595e+02) (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 1.3600000739097595e+02))))
    ))
   )
  )

(defclass baxter_gkmodel0_right_upper_elbow_visual_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_right_upper_elbow_visual_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.100000 0.100000 0.100000 0.000000))
             (list :diffuse (float-vector 1.000000 1.000000 1.000000 0.000000))
           ))
           (list :indices #i( 0 1 2 0 2 3 0 3 4 0 4 5 0 5 6 0 6 1 7 8 9 7 10 8 7 11 10 7 12 11 7 13 12 7 9 13 14 15 16 14 16 17 18 19 20 18 20 21 22 23 24 22 24 25 26 27 28 26 28 29 30 31 32 30 32 33 34 35 36 34 36 37 17 16 38 17 38 39 21 20 40 21 40 41 25 24 42 25 42 43 29 28 44 29 44 45 33 32 46 33 46 47 37 36 48 37 48 49 39 38 50 39 50 51 41 40 52 41 52 53 43 42 54 43 54 55 45 44 56 45 56 57 47 46 58 47 58 59 49 48 60 49 60 61 51 50 62 51 62 63 53 52 64 53 64 65 55 54 66 55 66 67 57 56 68 57 68 69 59 58 70 59 70 71 61 60 72 61 72 73 63 62 74 63 74 75 65 64 76 65 76 77 67 66 78 67 78 79 69 68 80 69 80 81 71 70 82 71 82 83 73 72 84 73 84 85))
           (list :vertices #2f((0.0000000000000000e+00 0.0000000000000000e+00 1.3650000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 1.3650000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 1.3650000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 1.3650000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 1.3650000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 1.3650000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 1.3650000000000000e+02)(0.0000000000000000e+00 0.0000000000000000e+00 -1.3650000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 -1.3650000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 -1.3650000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 -1.3650000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 -1.3650000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 -1.3650000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 -1.3650000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 1.3650000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 1.3650000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 8.1900001525878906e+01)(3.0000000000000000e+01 5.1961521148681641e+01 8.1900001525878906e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 1.3650000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 1.3650000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 8.1900001525878906e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 8.1900001525878906e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 1.3650000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 1.3650000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 8.1900001525878906e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 8.1900001525878906e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 1.3650000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 1.3650000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 8.1900001525878906e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 8.1900001525878906e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 1.3650000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 1.3650000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 8.1900001525878906e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 8.1900001525878906e+01)(6.0000000000000000e+01 0.0000000000000000e+00 1.3650000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 1.3650000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 8.1900001525878906e+01)(6.0000000000000000e+01 0.0000000000000000e+00 8.1900001525878906e+01)(6.0000000000000000e+01 0.0000000000000000e+00 2.7299999237060547e+01)(3.0000000000000000e+01 5.1961521148681641e+01 2.7299999237060547e+01)(3.0000000000000000e+01 5.1961521148681641e+01 2.7299999237060547e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 2.7299999237060547e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 2.7299999237060547e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 2.7299999237060547e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 2.7299999237060547e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 2.7299999237060547e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 2.7299999237060547e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 2.7299999237060547e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 2.7299999237060547e+01)(6.0000000000000000e+01 0.0000000000000000e+00 2.7299999237060547e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -2.7299999237060547e+01)(3.0000000000000000e+01 5.1961521148681641e+01 -2.7299999237060547e+01)(3.0000000000000000e+01 5.1961521148681641e+01 -2.7299999237060547e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 -2.7299999237060547e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 -2.7299999237060547e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 -2.7299999237060547e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 -2.7299999237060547e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 -2.7299999237060547e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 -2.7299999237060547e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 -2.7299999237060547e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 -2.7299999237060547e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -2.7299999237060547e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -8.1900001525878906e+01)(3.0000000000000000e+01 5.1961521148681641e+01 -8.1900001525878906e+01)(3.0000000000000000e+01 5.1961521148681641e+01 -8.1900001525878906e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 -8.1900001525878906e+01)(-3.0000000000000000e+01 5.1961521148681641e+01 -8.1900001525878906e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 -8.1900001525878906e+01)(-6.0000000000000000e+01 7.3476381229342635e-15 -8.1900001525878906e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 -8.1900001525878906e+01)(-3.0000000000000000e+01 -5.1961521148681641e+01 -8.1900001525878906e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 -8.1900001525878906e+01)(3.0000000000000000e+01 -5.1961521148681641e+01 -8.1900001525878906e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -8.1900001525878906e+01)(6.0000000000000000e+01 0.0000000000000000e+00 -1.3650000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 -1.3650000000000000e+02)(3.0000000000000000e+01 5.1961521148681641e+01 -1.3650000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 -1.3650000000000000e+02)(-3.0000000000000000e+01 5.1961521148681641e+01 -1.3650000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 -1.3650000000000000e+02)(-6.0000000000000000e+01 7.3476381229342635e-15 -1.3650000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 -1.3650000000000000e+02)(-3.0000000000000000e+01 -5.1961521148681641e+01 -1.3650000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 -1.3650000000000000e+02)(3.0000000000000000e+01 -5.1961521148681641e+01 -1.3650000000000000e+02)(6.0000000000000000e+01 0.0000000000000000e+00 -1.3650000000000000e+02)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 86 -> 8 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 -1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 1.3650000095367432e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 1.3650000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 1.3650000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 -1.3650000095367432e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 1.3650000095367432e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 1.3650000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 1.3650000095367432e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 1.3650000095367432e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 1.3650000095367432e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 1.3650000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 -1.3650000095367432e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 1.3650000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 -1.3650000095367432e+02) (float-vector -2.9999999329447746e+01 -5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 -5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector 5.9999998658895493e+01 0.0000000000000000e+00 -1.3650000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 1.3650000095367432e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 1.3650000095367432e+02) (float-vector -5.9999998658895493e+01 7.3476377589747940e-15 -1.3650000095367432e+02))))
    (instance face :init :vertices (nreverse (list (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 -1.3650000095367432e+02) (float-vector 2.9999999329447746e+01 5.1961522549390793e+01 1.3650000095367432e+02) (float-vector -2.9999999329447746e+01 5.1961522549390793e+01 1.3650000095367432e+02))))
    ))
   )
  )

(defclass baxter_gkmodel0_sonar_ring_geom0
  :super collada-body
  :slots ())
(defmethod baxter_gkmodel0_sonar_ring_geom0
  (:init (&key (name))
         (replace-object self (send self :qhull-faceset))
         (if name (send self :name name))
         (send self :def-gl-vertices)
         self)
  (:def-gl-vertices ()
    (setq glvertices
       (instance gl::glvertices :init
          (list
          (list
           (list :type :triangles)
           (list :material (list
             (list :color (float-vector 0.1 0.1 0.1))
             (list :ambient (float-vector 0.200000 0.200000 0.200000 1.000000))
             (list :diffuse (float-vector 0.200000 0.200000 0.200000 1.000000))
           ))
           (list :indices #i( 0 1 2 0 2 3 0 3 4 0 4 5 0 5 6 0 6 7 0 7 8 0 8 1 9 10 11 9 12 10 9 13 12 9 14 13 9 15 14 9 16 15 9 17 16 9 11 17 18 19 20 18 20 21 22 23 24 22 24 25 26 27 28 26 28 29 30 31 32 30 32 33 34 35 36 34 36 37 38 39 40 38 40 41 42 43 44 42 44 45 46 47 48 46 48 49))
           (list :vertices #2f((0.0000000000000000e+00 0.0000000000000000e+00 5.0000000000000000e+00)(8.5000000000000000e+01 0.0000000000000000e+00 5.0000000000000000e+00)(6.0104076385498047e+01 6.0104076385498047e+01 5.0000000000000000e+00)(5.2045770037451033e-15 8.5000000000000000e+01 5.0000000000000000e+00)(-6.0104076385498047e+01 6.0104076385498047e+01 5.0000000000000000e+00)(-8.5000000000000000e+01 1.0409154007490207e-14 5.0000000000000000e+00)(-6.0104076385498047e+01 -6.0104076385498047e+01 5.0000000000000000e+00)(-1.5613731011235310e-14 -8.5000000000000000e+01 5.0000000000000000e+00)(6.0104076385498047e+01 -6.0104076385498047e+01 5.0000000000000000e+00)(0.0000000000000000e+00 0.0000000000000000e+00 -5.0000000000000000e+00)(6.0104076385498047e+01 6.0104076385498047e+01 -5.0000000000000000e+00)(8.5000000000000000e+01 0.0000000000000000e+00 -5.0000000000000000e+00)(5.2045770037451033e-15 8.5000000000000000e+01 -5.0000000000000000e+00)(-6.0104076385498047e+01 6.0104076385498047e+01 -5.0000000000000000e+00)(-8.5000000000000000e+01 1.0409154007490207e-14 -5.0000000000000000e+00)(-6.0104076385498047e+01 -6.0104076385498047e+01 -5.0000000000000000e+00)(-1.5613731011235310e-14 -8.5000000000000000e+01 -5.0000000000000000e+00)(6.0104076385498047e+01 -6.0104076385498047e+01 -5.0000000000000000e+00)(6.0104076385498047e+01 6.0104076385498047e+01 5.0000000000000000e+00)(8.5000000000000000e+01 0.0000000000000000e+00 5.0000000000000000e+00)(8.5000000000000000e+01 0.0000000000000000e+00 -5.0000000000000000e+00)(6.0104076385498047e+01 6.0104076385498047e+01 -5.0000000000000000e+00)(5.2045770037451033e-15 8.5000000000000000e+01 5.0000000000000000e+00)(6.0104076385498047e+01 6.0104076385498047e+01 5.0000000000000000e+00)(6.0104076385498047e+01 6.0104076385498047e+01 -5.0000000000000000e+00)(5.2045770037451033e-15 8.5000000000000000e+01 -5.0000000000000000e+00)(-6.0104076385498047e+01 6.0104076385498047e+01 5.0000000000000000e+00)(5.2045770037451033e-15 8.5000000000000000e+01 5.0000000000000000e+00)(5.2045770037451033e-15 8.5000000000000000e+01 -5.0000000000000000e+00)(-6.0104076385498047e+01 6.0104076385498047e+01 -5.0000000000000000e+00)(-8.5000000000000000e+01 1.0409154007490207e-14 5.0000000000000000e+00)(-6.0104076385498047e+01 6.0104076385498047e+01 5.0000000000000000e+00)(-6.0104076385498047e+01 6.0104076385498047e+01 -5.0000000000000000e+00)(-8.5000000000000000e+01 1.0409154007490207e-14 -5.0000000000000000e+00)(-6.0104076385498047e+01 -6.0104076385498047e+01 5.0000000000000000e+00)(-8.5000000000000000e+01 1.0409154007490207e-14 5.0000000000000000e+00)(-8.5000000000000000e+01 1.0409154007490207e-14 -5.0000000000000000e+00)(-6.0104076385498047e+01 -6.0104076385498047e+01 -5.0000000000000000e+00)(-1.5613731011235310e-14 -8.5000000000000000e+01 5.0000000000000000e+00)(-6.0104076385498047e+01 -6.0104076385498047e+01 5.0000000000000000e+00)(-6.0104076385498047e+01 -6.0104076385498047e+01 -5.0000000000000000e+00)(-1.5613731011235310e-14 -8.5000000000000000e+01 -5.0000000000000000e+00)(6.0104076385498047e+01 -6.0104076385498047e+01 5.0000000000000000e+00)(-1.5613731011235310e-14 -8.5000000000000000e+01 5.0000000000000000e+00)(-1.5613731011235310e-14 -8.5000000000000000e+01 -5.0000000000000000e+00)(6.0104076385498047e+01 -6.0104076385498047e+01 -5.0000000000000000e+00)(8.5000000000000000e+01 0.0000000000000000e+00 5.0000000000000000e+00)(6.0104076385498047e+01 -6.0104076385498047e+01 5.0000000000000000e+00)(6.0104076385498047e+01 -6.0104076385498047e+01 -5.0000000000000000e+00)(8.5000000000000000e+01 0.0000000000000000e+00 -5.0000000000000000e+00)))
           )
           )))
    (send glvertices :calc-normals)
    (send self :assoc glvertices)
    glvertices)
  (:qhull-faceset ()
   ;; qhull 50 -> 10 faces
   (instance faceset :init :faces (list
    (instance face :init :vertices (nreverse (list (float-vector -6.0104075819253922e+01 -6.0104075819253922e+01 -4.9999998882412910e+00) (float-vector -8.5000000894069672e+01 1.0409153974402982e-14 -4.9999998882412910e+00) (float-vector -8.5000000894069672e+01 1.0409153974402982e-14 4.9999998882412910e+00) (float-vector -6.0104075819253922e+01 -6.0104075819253922e+01 4.9999998882412910e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -8.5000000894069672e+01 1.0409153974402982e-14 -4.9999998882412910e+00) (float-vector -6.0104075819253922e+01 6.0104075819253922e+01 -4.9999998882412910e+00) (float-vector -6.0104075819253922e+01 6.0104075819253922e+01 4.9999998882412910e+00) (float-vector -8.5000000894069672e+01 1.0409153974402982e-14 4.9999998882412910e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 5.2045769872014911e-15 8.5000000894069672e+01 -4.9999998882412910e+00) (float-vector 6.0104075819253922e+01 6.0104075819253922e+01 -4.9999998882412910e+00) (float-vector 6.0104075819253922e+01 6.0104075819253922e+01 4.9999998882412910e+00) (float-vector 5.2045769872014911e-15 8.5000000894069672e+01 4.9999998882412910e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -6.0104075819253922e+01 6.0104075819253922e+01 -4.9999998882412910e+00) (float-vector 5.2045769872014911e-15 8.5000000894069672e+01 -4.9999998882412910e+00) (float-vector 5.2045769872014911e-15 8.5000000894069672e+01 4.9999998882412910e+00) (float-vector -6.0104075819253922e+01 6.0104075819253922e+01 4.9999998882412910e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0104075819253922e+01 6.0104075819253922e+01 4.9999998882412910e+00) (float-vector 8.5000000894069672e+01 0.0000000000000000e+00 4.9999998882412910e+00) (float-vector 6.0104075819253922e+01 -6.0104075819253922e+01 4.9999998882412910e+00) (float-vector -1.5613730548014167e-14 -8.5000000894069672e+01 4.9999998882412910e+00) (float-vector -6.0104075819253922e+01 -6.0104075819253922e+01 4.9999998882412910e+00) (float-vector -8.5000000894069672e+01 1.0409153974402982e-14 4.9999998882412910e+00) (float-vector -6.0104075819253922e+01 6.0104075819253922e+01 4.9999998882412910e+00) (float-vector 5.2045769872014911e-15 8.5000000894069672e+01 4.9999998882412910e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -1.5613730548014167e-14 -8.5000000894069672e+01 -4.9999998882412910e+00) (float-vector -6.0104075819253922e+01 -6.0104075819253922e+01 -4.9999998882412910e+00) (float-vector -6.0104075819253922e+01 -6.0104075819253922e+01 4.9999998882412910e+00) (float-vector -1.5613730548014167e-14 -8.5000000894069672e+01 4.9999998882412910e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0104075819253922e+01 -6.0104075819253922e+01 -4.9999998882412910e+00) (float-vector -1.5613730548014167e-14 -8.5000000894069672e+01 -4.9999998882412910e+00) (float-vector -1.5613730548014167e-14 -8.5000000894069672e+01 4.9999998882412910e+00) (float-vector 6.0104075819253922e+01 -6.0104075819253922e+01 4.9999998882412910e+00))))
    (instance face :init :vertices (nreverse (list (float-vector -6.0104075819253922e+01 -6.0104075819253922e+01 -4.9999998882412910e+00) (float-vector -1.5613730548014167e-14 -8.5000000894069672e+01 -4.9999998882412910e+00) (float-vector 6.0104075819253922e+01 -6.0104075819253922e+01 -4.9999998882412910e+00) (float-vector 8.5000000894069672e+01 0.0000000000000000e+00 -4.9999998882412910e+00) (float-vector 6.0104075819253922e+01 6.0104075819253922e+01 -4.9999998882412910e+00) (float-vector 5.2045769872014911e-15 8.5000000894069672e+01 -4.9999998882412910e+00) (float-vector -6.0104075819253922e+01 6.0104075819253922e+01 -4.9999998882412910e+00) (float-vector -8.5000000894069672e+01 1.0409153974402982e-14 -4.9999998882412910e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 6.0104075819253922e+01 6.0104075819253922e+01 -4.9999998882412910e+00) (float-vector 8.5000000894069672e+01 0.0000000000000000e+00 -4.9999998882412910e+00) (float-vector 8.5000000894069672e+01 0.0000000000000000e+00 4.9999998882412910e+00) (float-vector 6.0104075819253922e+01 6.0104075819253922e+01 4.9999998882412910e+00))))
    (instance face :init :vertices (nreverse (list (float-vector 8.5000000894069672e+01 0.0000000000000000e+00 -4.9999998882412910e+00) (float-vector 6.0104075819253922e+01 -6.0104075819253922e+01 -4.9999998882412910e+00) (float-vector 6.0104075819253922e+01 -6.0104075819253922e+01 4.9999998882412910e+00) (float-vector 8.5000000894069672e+01 0.0000000000000000e+00 4.9999998882412910e+00))))
    ))
   )
  )



(provide :baxter "/home/k-okada/catkin_ws/ws_baxter_l/src/jsk_robot/jsk_baxter_robot/baxtereus/baxter.l")

